HP LaserJet Pro M1530 MFP Series

Instrukcja obsługi

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

HP LaserJet Pro M1530 MFP Series

 Polski

Znak towarowy i prawo autorskie

Prawa autorskie i licencja

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Powielanie, adaptacja lub tłumaczenie bez wcześniejszej pisemnej zgody jest zabronione, z wyjątkiem przypadków dozwolonych przez prawo autorskie.

Przedstawione tu informacje mogą ulec zmianie bez wcześniejszego powiadomienia.

Jedynymi gwarancjami na produkty i usługi firmy HP są gwarancje wyrażone w formie oświadczeń dołączonych do tych produktów i usług. Żaden zapis w niniejszym dokumencie nie może być interpretowany jako gwarancja dodatkowa. Firma HP nie ponowi żadnej odpowiedzialności za jakiekolwiek braki techniczne lub błędy redakcyjne w niniejszym dokumencie.

Numer katalogowy: CE538-90925

Edition 1, 9/2010

Znaki handlowe

Adobe®, Acrobat® i PostScript® są znakami towarowymi firmy Adobe Systems Incorporated.

Intel® Core™ jest znakiem towarowym firmy Intel Corporation w Stanach Zjednoczonych i innych krajach/regionach.

Java™ jest amerykańskim znakiem towarowym firmy Sun Microsystems, Inc.

Microsoft®, Windows®, Windows® XP i Windows Vista® są znakami towarowymi firmy Microsoft Corporation zastrzeżonymi w Stanach Zjednoczonych.

UNIX® jest zastrzeżonym znakiem towarowym organizacji The Open Group.

ENERGY STAR i znak ENERGY STAR są znakami zarejestrowanymi w Stanach Zjednoczonych.


HP LaserJet Pro M1530 MFP Series

Konwencje wykorzystane w podręczniku

WSKAZÓWKA:

Wskazówki dostarczają pomocnych rad lub skrótów.
UWAGA:

Uwagi dostarczają ważnych informacji pomocnych w wyjaśnieniu pojęcia lub w wykonaniu zadania.
OSTROŻNIE:

Uwagi wskazują na procedury, których należy przestrzegać, aby nie utracić danych lub nie uszkodzić urządzenia.
OSTRZEŻENIE!

Ostrzeżenia wskazują na określone procedury, których należy przestrzegać, aby uniknąć obrażeń ciała, utraty danych lub poważnego uszkodzenia urządzenia.


Podstawowe informacje o urządzeniu

Podstawowe informacje o urządzeniu
  • Funkcje urządzenia
  • Ochrona środowiska
  • Funkcje ułatwień dostępu
  • Widoki urządzenia


Podstawowe informacje o urządzeniu

Funkcje urządzenia

Urządzenie ma następujące funkcje.

Urządzenie wielofunkcyjne HP LaserJet M1536dnf
●
Umożliwia drukowanie na stronach formatu Letter z maksymalną prędkością 26 stron na minutę, a na stronach formatu A4 z maksymalną prędkością 25 stron na minutę.
●
Sterowniki drukarek PCL 5 i PCL 6 oraz emulacja języka HP PostScript poziomu 3.
●
Główny podajnik wejściowy mieści do 10 arkuszy materiałów.
●
Podajnik 1 mieści do 250 arkuszy materiałów drukarskich lub do 10 kopert.
●
Szybki port USB 2.0 oraz port 10/100Base-T.
●
64 MB pamięci RAM.
●
Skaner płaski i podajnik dokumentów na 35 arkuszy.
●
Faks V.34
●
Dwa gniazda linii telefonicznej/faksu RJ-11.
●
Automatyczne drukowanie dwustronne


Podstawowe informacje o urządzeniu

Ochrona środowiska

Dupleks
Oszczędzaj papier, ustawiając druk dupleksowy jako domyślny.
Drukowanie wielu stron na jednym arkuszu
Oszczędzaj papier, drukując dwie lub więcej stron dokumentu obok siebie na jednej stronie. Dostęp do tej funkcji można uzyskać poprzez sterownik drukarki.
Recykling
Zmniejsz liczbę odpadów, korzystając z papieru z odzysku.
Przekazuj zużyte kasety drukujące do utylizacji, oddając je firmie HP.


Podstawowe informacje o urządzeniu

Funkcje ułatwień dostępu

Urządzenie wyposażono w kilka funkcji ułatwiających korzystanie osobom niepełnosprawnym.

●
Elektroniczna instrukcja obsługi zgodna z programami do odczytu tekstów wyświetlanych na ekranie.
●
Kasety drukujące można instalować i wyjmować jedną ręką.
●
Wszystkie drzwiczki i pokrywy można otwierać jedną ręką.


Podstawowe informacje o urządzeniu

Widoki urządzenia

Sekcja ta zawiera informacje na następujące tematy:

  • Widok z przodu
  • Widok z tyłu
  • Porty interfejsu
  • Umiejscowienie numeru seryjnego i numeru modelu
  • Układ panelu sterowania


Podstawowe informacje o urządzeniu

Widok z przodu

Widok z przodu urządzenia

1
Panel sterowania
2
Podajnik wejściowy podajnika dokumentów
3
Pojemnik wyjściowy podajnika dokumentów
4
Pokrywa skanera
5
Pojemnik wyjściowy
6
Główny podajnik wejściowy
7
Podajnik 1
8
Przycisk zasilania


Podstawowe informacje o urządzeniu

Widok z tyłu

Widok z tyłu urządzenia

1
Zamek Kensington
2
Tylne drzwiczki umożliwiające dostęp do zacięcia
3
Porty interfejsu
4
Złącze zasilania


Podstawowe informacje o urządzeniu

Porty interfejsu

Urządzenie zostało wyposażone w port sieciowy 10/100 Base-T (RJ-45), port Hi-Speed USB 2.0 oraz porty faksu.

Umiejscowienie portów sieciowych i faksu

1
Szybki port USB 2.0
2
Port sieciowy
3
Port „linii”/faksu
4
Port „telefonu”/faksu


Podstawowe informacje o urządzeniu

Umiejscowienie numeru seryjnego i numeru modelu

Numer seryjny urządzenia i etykieta z numerem modelu znajdują się z tyłu urządzenia.

Umiejscowienie numeru seryjnego i numeru modelu

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Podstawowe informacje o urządzeniu

Układ panelu sterowania

1
Przyciski szybkiego wybierania numeru. Przyciski szybkiego wybierania numeru służą do szybkiego faksowania dokumentów pod często wybierane numery.
2
Przycisk książki telefonicznej. Za pomocą przycisku Książka telefoniczna [image] można uzyskać dostęp, do wpisów książki telefonicznej, które zostały skonfigurowane dla urządzenia.
3
Przycisk menu faksu. Za pomocą przycisku Menu faksowania [image] można wyświetlić menu ustawień faksu.
4
Klawiatura alfanumeryczna. Przyciski alfanumeryczne służą do wpisywania danych pokazywanych na wyświetlaczu panelu sterowania oraz do wybierania numerów telefonów przy faksowaniu.
5
Wyświetlacz LCD. Na wyświetlaczu LCD można nawigować po strukturze menu i monitorować status urządzenia.
6
Przycisk Wstecz. Za pomocą przycisku Wstecz [image] można powrócić do poprzedniego menu lub zamknąć menu i powrócić do stanu gotowości.
7
Przyciski strzałek. Za pomocą przycisków strzałek można nawigować po menu i dostosowywać pewne ustawienia.
8
Przycisk OK. Za pomocą przycisku OK można zatwierdzić ustawienie lub potwierdzić wykonanie czynności.
9
Przycisk Lighter/Darker (Jaśniej/Ciemniej) Za pomocą przycisku Jaśniej/Ciemniej [image] można rozjaśnić lub przyciemnić kopię.
10
Przycisk Reduce/Enlarge (Pomniejsz/Powiększ). Za pomocą przycisku Zmniejsz/powiększ [image] można zmniejszyć lub zwiększyć rozmiar kopii.
11
Przycisk menu kopiowania. Za pomocą przycisku Menu kopiowania [image] można wyświetlić menu ustawień kopiowania. Aby użyć funkcji kopiowania dokumentów tożsamości, naciskaj przycisk, aż pojawi się pozycja Kopiowanie ID.
12
Przycisk Start Copy (Rozpocznij kopiowanie). Za pomocą przycisku Rozpocznij kopiowanie [image] można uruchomić zlecenie kopiowania.
13
Przycisk # Copies (Liczba kopii). Za pomocą przycisku Liczba kopii [image] można określi liczbę kopii, która ma zostać wykonana w aktualnym zleceniu kopiowania.
14
Przycisk Cancel (Anuluj). Za pomocą przycisku Anuluj [image] można anulować bieżące zlecenie.
15
Przycisk Setup (Konfiguracja) Za pomocą przycisku Konfiguracja [image] można wyświetlić opcje menu głównego.
16
Kontrolka tonera [image]. Ta kontrolka informuje o niskim poziomie tonera w kasecie drukującej.
17
Kontrolka Attention (Uwaga) [image]. Ta kontrola informuje o problemie z urządzeniem. Komunikat wyświetlany jest na ekranie LCD urządzenia.
18
Kontrolka gotowości [image]. Ta kontrolka informuje o gotowości urządzenia lub o przetwarzaniu zlecenia.
19
Przycisk Start Fax (Rozpocznij faksowanie). Za pomocą przycisku Uruchom faks [image] można uruchomić zlecenie faksowania.
20
Przycisk Redial (Wybierz ponownie). Za pomocą przycisku Ponowne wyb num [image] można ponownie wybrać numer użyty przy poprzednim zleceniu faksowania.


Menu panelu sterowania

Menu panelu sterowania
  • Menu Konfiguracja
  • Menu określonych funkcji


Menu panelu sterowania

Menu Konfiguracja

Aby wyświetlić to menu, naciśnij przycisk Konfiguracja [image]. Dostępne są następujące podmenu:

●
Szybkie formularze
●
Raporty
●
Konfiguracja faksu
●
Ustawienia systemowe
●
Obsługa
●
Konfiguracja sieciowa

Sekcja ta zawiera informacje na następujące tematy:

  • Menu Szybkie formularze
  • Menu Raporty
  • Konfiguracja faksu
  • Menu Ustawienia systemowe
  • Menu Obsługa
  • Menu Konfiguracja sieciowa


Menu panelu sterowania

Menu Szybkie formularze

Pozycja menu
Pozycja podmenu
Opis
Papier w linie
Średnie zabezpieczenia
Małe zabezpieczenia
Wysokie zabezpieczenia
Drukowanie stron zawierających naniesione wcześniej linie
Papier w kratkę
1/8 cala
5 mm
Drukowanie stron zawierających naniesioną wcześniej kratkę
Lista kontrolna
1 kolumna
2 kolumny
Drukowanie stron zawierających naniesione wcześniej wiersze z polami wyboru
Papier z pięciolinią
Pionowa
Pozioma
Drukowanie stron zawierających naniesione wcześniej pięciolinie do zapisu nut


Menu panelu sterowania

Menu Raporty

Pozycja menu
Opis
Strona demonstracyjna
Drukowanie strony przedstawiającej jakość druku.
Struktura menu
Drukowanie mapy menu panelu sterowania. Lista zawiera aktywne ustawienia poszczególnych menu. Zostanie również wydrukowana mapa menu faksu.
Raport konfigur
Drukowanie listy wszystkich ustawień urządzenia. Obejmuje informacje o sieci, gdy urządzenie jest podłączona do sieci.
Stan materiałów eksploatacyjnych
Drukowanie stanu kasety drukującej Obejmuje następujące informacje:
●
szacunkowa liczba stron, które można jeszcze wydrukować,
●
numer seryjny,
●
liczba wydrukowanych stron.
Podsumowanie sieci
Wyświetlenie stanu następujących opcji:
●
konfiguracja sprzętu sieciowego,
●
włączone funkcje,
●
informacje o protokołach TCP/IP i SNMP,
●
statystyka sieci.
Strona zużycia
Wyświetlenie liczby stron wydrukowanych, faksowanych, kopiowanych i skanowanych przez urządzenie.
Lista czcionek PCL
Drukowanie listy wszystkich zainstalowanych czcionek PCL 5.
Lista czcionek PS
Drukowanie listy wszystkich zainstalowanych czcionek PS.
Lista czcionek PCL6
Drukowanie listy wszystkich zainstalowanych czcionek PCL 6.
Strona serwisowa
Wyświetla obsługiwane rodzaje papieru, ustawienia kopiowania i inne ustawienia urządzenia.


Menu panelu sterowania

Konfiguracja faksu

Pozycja menu
Pozycja podmenu
Pozycja podmenu
Opis
Konfiguracja podstawowa
Godz/Data
(Ustawienia bieżącej godziny wraz z formatem, a także bieżącej daty wraz z formatem).
Ustawienie godziny i daty urządzenia.
Nagłówek faksu
Nr faksu nadawcy
Nazwa firmy
Pozwala ustawić informacje identyfikacyjne wysyłane do urządzenia odbiorcy.
Tryb odbierania połączeń
Automatyczna
Ręczny
TAM
Faks/Tel.
Określenie trybu odbierania połączeń. Dostępne są następujące opcje:
●
Automatyczna: Urządzenie automatycznie odbiera połączenie po określonej liczbie dzwonków.
●
TAM: Do gniazda Aux urządzenia jest podłączona automatyczna sekretarka (TAM). Połączenia przychodzące nie są odbierane, prowadzony jest natomiast nasłuch sygnałów faksu po odebraniu połączenia przez automatyczną sekretarkę.
●
Faks/Tel.: W tym trybie urządzenie automatycznie odbiera połączenie i określa, czy jest to połączenie głosowe, czy faksowe. W przypadku połączenia faksowego urządzenie odbiera je w sposób standardowy. W przypadku połączenia głosowego urządzenie emituje dźwięk dzwonka, aby poinformować użytkownika o przychodzącym połączeniu głosowym.
●
Ręczny : Aby urządzenie odebrało połączenie przychodzące, użytkownik musi nacisnąć przycisk Uruchom faks [image] lub skorzystać z telefonu wewnętrznego.
Dzwonków do odebrania
(Zakres: 1-9)
Określenie liczby dzwonków, po których następuje odpowiedź modemu faksu.
Konfiguracja podstawowa
Dzwonienie dystynktywne
Wszystkdzwonki
Pojedynczy
Podwójny
Potrójny
Podw&Potrójne
Umożliwia skonfigurowanie usługi dzwonienia dystynktywnego, która polega na odbieraniu połączeń przez urządzenie faksu.
●
Wszystkdzwonki: Odbierane są wszystkie połączenia przychodzące przez linię telefoniczną.
●
Pojedynczy: Odbierane są wszystkie połączenia zgodne z wzorcem pojedynczego dzwonka.
●
Podwójny: Odbierane są wszystkie połączenia zgodne z wzorcem dwukrotnego dzwonka.
●
Potrójny: Odbierane są wszystkie połączenia zgodne z wzorcem trzykrotnego dzwonka.
●
Podw&Potrójne: Odbierane są wszystkie połączenia zgodne z wzorcem dwukrotnego lub trzykrotnego dzwonka.
Wyb Prefiks
Wł.
Wył.
Ustawienie Wł. określa numer prefiksu, który zostanie wybrany automatycznie podczas wysyłania faksu z urządzenia.
Konfiguracja zaawansowana
Rozdz. faksu
Standardowe
Dokładna
Bardzo wysoka
Fotografia
Pozwala ustawić rozdzielczość wysyłanych dokumentów. Obrazy o wyższej rozdzielczości drukowane są z większą liczbą punktów na cal (dpi - dots per inch), widoczna jest więc na nich większa liczba szczegółów. Obrazy o niższej rozdzielczości drukowane są z mniejszą liczbą punktów na cal, widoczne jest więc na nich mniej szczegółów, ale rozmiar pliku jest też mniejszy.
Kontrast
Pozwala ustawić poziom jasności faksów wychodzących. To ustawienie ma zakres od 1 do 11. Przeciągnięcie suwaka do wartości 6 (ustawienie domyślne) nie spowoduje żadnej zmiany w faksowanej kopii.
Dopasuj do strony
Wł.
Wył.
Umożliwia pomniejszenie faksów o formacie większym niż Letter lub A4 tak, aby pasowały na stronę o formacie Letter lub A4. Ustawienie tej funkcji na Wył. spowoduje, że faksy o formacie większym niż Letter lub A4 wydrukowane zostaną na większej liczbie stron.
Rozm. szyby
Letter
A4
Pozwala ustawić domyślny format papieru dla dokumentów skanowanych w skanerze płaskim.
Tryb wyb numerów
Tonowy
Impulsowy
Pozwala ustawić w urządzeniu opcję wybierania tonowego lub impulsowego.
Pon wyb zaj. nr.
Wł.
Wył.
Włączenie/wyłączenie funkcji ponownego wybierania numeru przez urządzenie w przypadku, gdy numer faksu odbiorcy jest zajęty.
Pon wyb-brak odp
Wł.
Wył.
Pozwala włączyć funkcję ponownego wybierania numeru przez urządzenie w przypadku, gdy urządzenie odbiorcy nie odpowiada.
Ponowne wyb num Błąd komunikac.
Wł.
Wył.
Pozwala włączyć funkcję ponownego wybierania numeru przez urządzenie w przypadku błędu połączenia.
Wykrywanie sygnału centrali
Wł.
Wył.
Określa, czy urządzenie ma sprawdzać ton wybierania przed wysyłaniem faksu.
Konfiguracja zaawansowana (ciąg dalszy)
Kody bilingowe
Wył.
Wł.
Wybór opcji Wł. powoduje, że urządzenie będzie korzystało z kodów bilingowych. Zostanie wyświetlony monit z prośbą o wprowadzenie kodu bilingowego dla wychodzącego faksu.
Numer wewnętrzny
Wł.
Wył.
Po włączeniu tej funkcji użytkownik musi nacisnąć przyciski 1-2-3 na telefonie wewnętrznym w celu odebrania przychodzącego połączenia faksowego przez urządzenie.
Stempluj faksy
Wył.
Wł.
Umożliwia dodanie daty, godziny, numeru telefonu nadawcy i numeru strony do każdej strony faksów odbieranych przez urządzenie.
Odb. pryw.
Wł.
Wył.
Ustawienie opcji Odb. pryw. na wartość Wł. wymaga skonfigurowania hasła w ustawieniach zabezpieczeń urządzenia. Po zdefiniowaniu hasła ustawione są następujące opcje:
●
Odb. pryw. jest włączona.
●
Wszystkie stare faksy są usunięte z pamięci.
●
Opcje Przekieruj faks lub Odbier. na komp. są ustawione na wartość Wł. i nie można zmienić ich konfiguracji.
●
Wszystkie faksy przychodzące są przechowywane w pamięci.
Drukuj faksy
Drukowanie zapisanych faksów w przypadku włączonej funkcji odbioru prywatnego. Ta pozycja menu jest wyświetlana tylko przy włączonej funkcji odbioru prywatnego.
Potw. nr faksu
Wł.
Wył.
Określenie, czy faks wychodzący wymaga potwierdzenia numeru, pod który jest wysyłany faks. Jest to użyteczna funkcja, dzięki której można upewnić się, że faksy zawierające poufne informacje, trafią do właściwego odbiorcy.
Przedruki dozw.
Wł.
Wył.
Włącza możliwość ponownego drukowania wszystkich odebranych faksów przechowywanych w dostępnej pamięci.
Czas dzwonienia Faks/Tel.
(Zakres zależy od kraju/regionu, w którym działa urządzenie)
Określenie czasu dzwonienia informującego o przychodzącym połączeniu głosowym w trybie Faks/Tel..
Użyj dupleksu
Wył.
Wł.
Określenie, czy faksy przychodzące mają być drukowane po obu stronach arkusza papieru.
Prędkość faksu
Duża (V.34)
Średnia (V.17)
Mała (V.29)
Pozwala zwiększyć lub zmniejszyć dostępną prędkość komunikacji faksu.


Menu panelu sterowania

Menu Ustawienia systemowe

Pozycja menu
Pozycja podmenu
Pozycja podmenu
Opis
Język
(Zawiera listę dostępnych języków wyświetlacza panelu sterowania).
Pozwala wybrać język, w jakim mają być wyświetlane komunikaty na wyświetlaczu panelu sterowania i raporty urządzenia.
Konfig. papieru
Dom. Format papieru
Letter
A4
Legal
Pozwala wybrać format papieru do drukowania raportów wewnętrznych lub zadań drukowania, dla których nie określono formatu.
Dom. Rodzaj papieru
Wyświetlanie listy dostępnych typów materiałów.
Pozwala wybrać typ papieru do drukowania raportów wewnętrznych lub zadań drukowania, dla których nie określono typu.
Podajnik 1
Rodzaj papieru
Format papieru
Pozwala wybrać domyślny rozmiar i typ dla podajnika 1.
Gdy brak papieru
Czas nieograniczony
Anuluj
Pomiń
Określenie reakcji urządzenia, gdy zadanie drukowania wymaga niedostępnego formatu lub typu materiału, bądź jeśli określony podajnik jest pusty.
●
Wybierz opcję Czas nieograniczony, aby urządzenie oczekiwało na włożenie odpowiedniego materiału.
●
Wybierz opcję Pomiń, aby po upływie określonego czasu drukować na papierze o innym formacie.
●
Wybierz opcję Anuluj, aby po upływie określonego czasu automatycznie anulować zadanie drukowania.
●
Jeśli wybrana zostanie opcja Pomiń lub Anuluj, na panelu sterowania zostanie wyświetlony monit o podanie liczby sekund opóźnienia. Za pomocą przycisków strzałek skróć lub wydłuż czas (maksymalna wartość 3600 sekund).
Gęstość druku
(Zakres 1-5)
Określenie ilości toneru nakładanego przez urządzenie dla grubszych linii i krawędzi.
Ustaw. głośności
Głośność alarmu
Głośność dzwonka
Głośność klawiszy
Głośność linii telefonicznej
Cichy
Średni
Głośny
Wył.
Określenie poziomów głośności urządzenia. Dla każdego typu głośności istnieją identyczne cztery ustawienia.
Godz/Data
(Ustawienia bieżącej godziny wraz z formatem, a także bieżącej daty wraz z formatem).
Ustawienie godziny i daty urządzenia.
Zabezpieczenia urządzenia
Wł.
Wył.
Pozwala określić funkcje zabezpieczeń urządzenia. W przypadku ustawienia dla tej opcji parametru Wł. należy ustawić osobisty numer identyfikacyjny (PIN).
Wyłącz faks
Wł.
Wył.
Wyłączenie funkcji faksu w urządzeniu. Jeśli w opcji Zabezpieczenia urządzenia nie ustawiono hasła, należy je wprowadzić, aby wyłączyć funkcje faksu. Jeśli hasło zostało ustawione, zostanie wyświetlony monit o jego wprowadzenie.
Na poziomie bardzo niski
Kaseta z czarnym tonerem
Stop
Monit
Kontynuuj
Określenie reakcji urządzenia w przypadku braku tonera w kasecie drukującej.
User-Defined jest na wyczerpaniu
Czarny
(Zakres: 1-20)
Określenie procentowej zawartości tonera, przy której panel sterowania urządzenia wyświetla komunikat o niskim poziomie tonera.
Czcionka Courier
Normalna
Ciemny
Wybór czcionki Courier.
Tryb cichy
Wł.
Wył.
Konfiguracja trybu cichego dla urządzenia.


Menu panelu sterowania

Menu Obsługa

Pozycja menu
Pozycja podmenu
Opis
Usługa faksowania
Usuń zach. faksy
Usunięcie wszystkich faksów z pamięci. Należą do nich wszystkie faksy odebrane (również niewydrukowane, niewysłane na komputer i nieprzesłane dalej), faksy niewysłane (również faksy opóźnione) i faksy wydrukowane znajdujące się nadal w pamięci. Usuniętych faksów nie można odzyskać. W przypadku każdej usuwanego elementu tworzony jest wpis w dzienniku zdarzeń faksu.
Uruchom test faksu
Wykonanie testu faksu w celu sprawdzenia, czy linia telefoniczna działa i czy kabel jest podłączony do właściwego gniazdka. Po ukończeniu testu faksu urządzenie drukuje raport wyników.
Druk rap. T.30
Nigdy
Gdy błąd
Na końc. połącz.
Teraz
Drukowanie lub dołączenie do harmonogramu raportu używanego podczas rozwiązywania problemów z wysyłaniem faksów.
Korekcja błędów
Tryb korekcji błędów umożliwia ponowne przesłanie danych przez urządzenie nadawcze w przypadku wykrycia sygnału błędu. Ustawieniem domyślnym jest Włączone.
Dziennik usługi faksowania
Dziennik usługi faksowania drukuje ostatnie 40 wpisów dziennika faksowania.
Strona czyszcząca
Pozwala na oczyszczenie urządzenia w przypadku pojawienia się plam lub innych zabrudzeń na wydrukach. Proces czyszczenia powoduje usunięcie kurzu i nadmiernej ilości toneru ze ścieżki papieru.
Po wybraniu tej opcji urządzenie wyświetla monit o załadowanie zwykłego papieru formatu Letter lub A4 do Podajnika 1. Naciśnięcie przycisku OK spowoduje uruchomienie procesu czyszczenia. Zaczekaj na zakończenie tego procesu. Wyrzuć wydrukowaną stronę.
Szybkość USB
Wysoka
Pełny
Pozwala ustawić prędkość portu USB. Wartość Wysoka to ustawienie domyślne.
Mniej zwin. pap.
Wł.
Wył.
W przypadku zwijania drukowanych stron, ta opcja pozwala na ograniczenie zwijania.
Ustawieniem domyślnym jest Wył..
Druk. z arch.
Wł.
Wył.
Opcja służy do drukowania stron, które mają być przechowywane przez dłuższy czas i zapewnia zmniejszenie efektu smużenia toneru i kurzenia.
Domyślnie ustawiona jest wartość Wył..
Data oprogramowania sprzętowego
Wyświetlenie daty kompilacji kodu źródłowego aktualnej wersji oprogramowania sprzętowego.
Przywróć ustawienia domyślne
Przywrócenie fabrycznych wartości domyślnych dla wszystkich ustawień.


Menu panelu sterowania

Menu Konfiguracja sieciowa

Pozycja menu
Pozycja podmenu
Opis
Konfig. TCP/IP
Automatyczna
Ręczny
Wybór opcji Automatyczna pozwala na automatyczną konfigurację wszystkich ustawień TCP/IP z wykorzystaniem protokołów DHCP lub BootP lub też funkcji AutoIP.
Wybór opcji Ręczny pozwala na ręczną konfigurację adresu IP, maski podsieci i bramy domyślnej.
Na panelu sterowania wyświetlany jest monit o określenie wartości dla każdej sekcji adresu. Za pomocą przycisków strzałek zwiększ lub zmniejsz wartość. Naciśnij przycisk OK, aby zaakceptować wartość i przenieść kursor do następnego pola.
Po wprowadzeniu każdego adresu urządzenie wyświetla monit o potwierdzenie przed przejściem do następnego. Po wprowadzeniu wszystkich trzech adresów urządzenie zostanie automatycznie uruchomione ponownie.
Autom. krzyżow.
Wł.
Wył.
Pozwala włączyć funkcję automatycznego krzyżowania.
Usługi sieciowe
IPv4
IPv6
Określa, czy urządzenie ma korzystać z protokołu IPv4, czy IPv6.
Pokaż adres IP
Tak
Nie
Określa, czy na panelu sterowania urządzenia ma być wyświetlany jego adres IP.
Szybkość łącza
Automatyczna
10T Pełna
10T Połowa
100TX Pełna
100TX Połowa
Pozwala w razie potrzeby na ręczne ustawienie szybkości łącza.
Po ustawieniu szybkości łącza urządzenie zostanie automatycznie uruchomione ponownie.
Przywróć ustawienia domyślne
Przywraca fabryczne wartości domyślne wszystkich konfiguracji sieci.


Menu panelu sterowania

Menu określonych funkcji

Urządzenie ma osobne menu dla funkcji kopiowania i faksowania. Aby wyświetlić te menu, dotknij przycisku określonej funkcji na panelu sterowania.

Sekcja ta zawiera informacje na następujące tematy:

  • Kopia
  • Faks


Menu panelu sterowania

Kopia

Pozycja menu
Pozycja podmenu
Opis
LICZBA KOPII
Ustawienie domyślnej liczby kopii do wydrukowania.
Kopiowanie ID
Skopiowanie obu stron dokumentów tożsamości lub innych małych dokumentów na tej samej stronie arkusza papieru.
Zmniejsz/Powiększ
Oryginał=100%
Legal do Letter=78%
Legal do A4=83%
A4 do Letter=94%
Letter > A4=97%
Pełna strona=91%
Dopasuj do strony
2 strony na arkuszu
4 strony na arkuszu
Nietypowe: 25 do 400%
Określanie domyślnej wartości procentowego zmniejszenia lub powiększenia kopiowanego dokumentu.
Kontrast
Określenie kontrastu kopii.
Optymalizacja
Automatyczne
Mieszana
Obraz
Fotografia
Tekst
Dostosowanie ustawień jakości kopiowania w celu uzyskania kopii oryginalnego dokumentu o najwyższej jakości.
Papier
Format papieru
Rodzaj papieru
Określenie rozmiaru i typu papieru wyjściowego.
Kop. wielu str.
Wł.
Wył.
Ustawienie domyślnej opcji kopiowania wielu stron z wykorzystaniem skanera płaskiego.
Składanie
Wł.
Wył.
Określanie domyślnej opcji składania.
WYBIERZ PODAJNIK
Wybór automat.
Podajnik 1
Określenie podajnika wejściowego, z którego urządzenie będzie pobierać papier podczas kopiowania.
Two-Sided (Dwustronne)
1 na 1 stronny
1 na 2 stronny
Ustawienie trybu drukowania dwustronnego dla dokumentów oryginalnych i kopiowanych.
Tryb roboczy
Wł.
Wył.
Ustawienie trybu roboczego dla jakości druku kopii.
Ustaw jako nowe domyślne
Zapisanie wszelkich zmian wprowadzonych w tym menu jako nowych ustawień domyślnych.
Przywróć ustawienia domyślne
Przywrócenie fabrycznych wartości domyślnych wszystkich dostosowanych ustawień kopiowania.


Menu panelu sterowania

Faks

Pozycja menu
Pozycja podmenu
Pozycja podmenu
Opis
Raporty faksu
Potwierdzenie faksu
Nigdy
Tylko dla wysyłanych faksów
Odbieranie faksu
Każdy faks
Włącza drukowanie raportu potwierdzenia po pomyślnym wysłaniu lub odebraniu faksu.
Dołącz 1. stronę
Wł.
Wył.
Włącza dołączanie do raportu miniatury pierwszej strony faksu.
Raport błędów faksu
Każdy błąd
Błąd wysyłania
Przy błędzie odbierania
Nigdy
Włącza drukowanie raportu potwierdzenia po błędnym wysłaniu lub odebraniu faksu.
Raport ost. połączenia
Drukowanie szczegółowego raportu dotyczącego ostatniej operacji faksowania, to znaczy ostatniego wysłanego lub odebranego faksu.
Dziennik zdarzeń faksu
Drukuj dziennik
Autom druk rjstr
Drukuj dziennik: Drukowanie listy faksów wysłanych lub odebranych przez urządzenie.
Autom druk rjstr: Aby automatycznie drukować raport po każdym zadaniu faksu, wybierz opcję Wł.. Aby wyłączyć funkcję drukowania automatycznego, wybierz opcję Wył..
Książka telefoniczna
Drukowanie listy numerów szybkiego wybierania ustawionych dla urządzenia.
Lista faksów blokowanych
Drukowanie listy zablokowanych numerów telefonicznych, od których faksy nie są odbierane.
Raport kodów biling.
Drukowanie listy kodów bilingowych wykorzystanych dla faksów wychodzących. Ten raport umożliwia ustalenie liczby wysłanych faksów przypisanych do każdego kodu. Ta pozycja menu jest wyświetlana tylko przy włączonej funkcji kodów bilingowych.
Wszyst. raporty faksu
Drukowanie wszystkich raportów faksu
Opcje wysyłania
Wyślij faks
Nr faksu
Wysłanie faksu z urządzenia.
Wyślij faks późn.
Godzina wysłania
Data wysłania
Nr faksu
Wysłanie opóźnionego faksu w określonym dniu i o określonej godzinie pod numer faksu wprowadzony w urządzeniu.
Stan zlec. faksowania
Wyświetlenie list zadań faksowania oczekujących na wysłanie, przesłanie dalej lub wydrukowanie.
Rozdz. faksu
Standardowe
Dokładna
Bardzo wysoka
Fotografia
Pozwala ustawić rozdzielczość wysyłanych dokumentów. Obrazy o wyższej rozdzielczości drukowane są z większą liczbą punktów na cal (dpi - dots per inch), widoczna jest więc na nich większa liczba szczegółów. Obrazy o niższej rozdzielczości drukowane są z mniejszą liczbą punktów na cal, widoczne jest więc na nich mniej szczegółów, ale rozmiar pliku jest też mniejszy.
Opcje odbierania
Drukuj faksy
Drukowanie zadań faksowania zapisanych do odbioru prywatnego. Ta pozycja menu pojawia się tylko po włączeniu opcji Odb. pryw.. Aby wydrukować faksy prywatne, należy wprowadzić hasło.
Włącz blokadę faksów
Dodaj numer
Usuń numer
Usuń wszystkie
Lista faksów blokowanych
Pozwala na modyfikację listy zablokowanych faksów. Lista zablokowanych faksów może obejmować do 30 numerów. Jeśli urządzenie odbierze połączenie od jednego z zablokowanych numerów, odebrany faks zostanie usunięty. Zablokowany faks zostanie także dodany do dziennika zdarzeń faksu z informacją rejestrującą dla tego zlecenia.
Pon. druk. faksów
Ponownie wydrukuj faksy, które zostały wcześniej odebrane w urządzeniu. Ta pozycja menu pojawia się tylko po włączeniu opcji Przedruki dozw..
Przekieruj faks
Wył.
Wł.
Pozwala włączyć funkcję przesyłania odebranych faksów do innego urządzenia.
Odpytywanie
Włączenie tej opcji pozwala na połączenie z innym faksem, w którym została włączona funkcja wysyłania z odpytaniem.
Ust. ks. telefon.
Ustawienia indyw
Dodaj/Edytuj
Usuń
Pozwala edytować kody szybkiego wybierania i kody wybierania grupowego książki telefonicznej faksu. Urządzenie obsługuje do 120 wpisów książki telefonicznej, które mogą określać pojedynczych odbiorców, jak i grupy.
Ustawienia grupy
Dodaj/Edytuj grp
Usuń grupę
Usuń nr w grupie
Usuń wszystkie
Drukuj raport
Drukowanie raportu książki telefonicznej.


Oprogramowanie dla systemu Windows

Oprogramowanie dla systemu Windows
  • Obsługiwane systemy operacyjne Windows
  • Obsługiwane sterowniki drukarki dla systemu Windows
  • Wybieranie prawidłowego sterownika drukarki dla systemu Windows
  • Zmiana ustawień zlecenia drukowania
  • Zmiana ustawień sterownika drukarki dla systemu Windows
  • Usuwanie oprogramowania w systemie Windows
  • Obsługiwane programy narzędziowe dla systemu Windows
  • Oprogramowanie dla systemów operacyjnych


Oprogramowanie dla systemu Windows

Obsługiwane systemy operacyjne Windows

Urządzenie jest obsługiwane przez następujące systemy operacyjne Windows:

Zalecana instalacja oprogramowania
●
Windows XP (wersja 32-bitowa z dodatkiem Service Pack 2)
●
Windows Vista (32-bitowy i 64-bitowy)
●
Windows 7 (32-bitowy i 64-bitowy)
Tylko sterowniki drukowania i skanowania
●
Windows Server 2003 (wersja 32-bitowa z dodatkiem Service Pack 3)
●
Windows Server 2008


Oprogramowanie dla systemu Windows

Obsługiwane sterowniki drukarki dla systemu Windows
●
HP PCL 6 (domyślny sterownik drukarki)
●
Uniwersalny sterownik drukarki HP dla języka Postscript w środowisku systemu Windows
●
Uniwersalny sterownik drukarki HP dla języka PCL 5

Sterowniki drukarki zawierają pomoc elektroniczną, w której przedstawiono instrukcje dotyczące typowych zadań drukowania, opisy przycisków, pola wyboru i listy rozwijane zawarte w sterowniku drukarki.

UWAGA:

Więcej informacji o sterowniku UPD znajduje się na stronie www.hp.com/go/upd.


Oprogramowanie dla systemu Windows

Wybieranie prawidłowego sterownika drukarki dla systemu Windows

Sterowniki drukarki zapewniają dostęp do funkcji urządzenia i umożliwiają komunikację komputera z urządzeniem (przy użyciu języka drukarki). Aby uzyskać informacje na temat oprogramowania dodatkowego i języków, sprawdź uwagi dotyczące instalacji i pliki Readme na dysku CD dołączonym do urządzenia.

Opis sterownika HP PCL 6
●
Instalowany przy użyciu kreatora Dodaj drukarkę.
●
Dostarczany jako domyślny sterownik
●
Zalecany do drukowania we wszystkich obsługiwanych systemach Windows.
●
zapewnia ogólnie najlepszą prędkość i jakość druku oraz funkcje urządzenia dla większości użytkowników
●
przygotowany w sposób umożliwiający obsługę interfejsu GDI (Graphic Device Interface) w systemie Windows w celu uzyskania jak najlepszej prędkości druku
●
Może nie być w pełni zgodny z oprogramowaniem innych firm i oprogramowaniem użytkownika opartym na języku PCL 5
Opis sterownika HP UPD PS
●
Dostępny do pobrania ze strony www www.hp.com/go/ljm1530series_software
●
zalecany przy drukowaniu w programach firmy Adobe® i innych programach z zaawansowanym interfejsem graficznym
●
Zapewnia obsługę drukowania przy emulacji języka PostScript i obsługę czcionek PostScript flash
Opis sterownika HP UPD PCL 5
●
Dostępny do pobrania ze strony www www.hp.com/go/ljm1530series_software
●
zgodny z wcześniejszymi wersjami języka PCL i starszymi urządzeniami HP LaserJet
●
najlepszy wybór dla zadań drukowania w przypadku oprogramowania innych firm lub oprogramowania użytkownika
●
zaprojektowany dla firmowych środowisk Windows w celu zapewnienia obsługi wielu modeli drukarek przez jeden sterownik
●
zalecany przy drukowaniu na różnych modelach drukarek w mobilnym środowisku Windows


Oprogramowanie dla systemu Windows

Zmiana ustawień zlecenia drukowania

Narzędzie zmiany ustawień
Metoda zmiany ustawień
Okres obowiązywania zmian
Hierarchia zmian
Ustawienia programu
W aplikacji z menu Plik wybierz polecenie Ustawienia strony lub podobne.
Ustawienia te dotyczą wyłącznie bieżącego zlecenia drukowania.
Ustawienia zmieniane w tym miejscu zastępują ustawienia wybrane w innych miejscach.
Okno Właściwości drukarki wyświetlane w aplikacji
Wykonywane czynności różnią się w zależności od programu. Opisana procedura jest najbardziej typowa.
1.
W menu Plik aplikacji kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Zmień żądane ustawienia na kartach.
Ustawienia te obowiązują wyłącznie w trakcie bieżącej sesji aplikacji.
Ustawienia skonfigurowane na kartach zastępują domyślne ustawienia określone w ustawieniach sterownika drukarki i urządzeniu.
Standardowe ustawienia sterownika drukarki
1.
Na komputerze otwórz listę drukarek i zaznacz to urządzenie.
UWAGA:

Dokładny przebieg tego etapu zależy od konkretnego systemu operacyjnego.
2.
Kliknij kolejno opcje Drukarka i Preferencje drukowania.
3.
Zmień żądane ustawienia na kartach.
Ustawienia wprowadzone w tym miejscu obowiązują aż do ewentualnej zmiany.
UWAGA:

Ta metoda powoduje zmianę domyślnych ustawień sterownika drukarki dla wszystkich aplikacji.
Można je zmieniać dla indywidualnych zleceń drukowania w ustawieniach aplikacji.
Domyślne ustawienia urządzenia
Ustawienia urządzenia można zmienić na panelu sterowania lub w oprogramowaniu administracyjnym dołączonym do urządzenia.
Ustawienia wprowadzone w tym miejscu obowiązują aż do ewentualnej zmiany.
Można je zmieniać dla indywidualnych zleceń drukowania w różnych narzędziach.


Oprogramowanie dla systemu Windows

Zmiana ustawień sterownika drukarki dla systemu Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana ustawień wszystkich zleceń drukowania do zamknięcia programu
  • Zmiana ustawień domyślnych wszystkich zleceń drukowania
  • Zmiana ustawień konfiguracyjnych urządzenia


Oprogramowanie dla systemu Windows

Zmiana ustawień wszystkich zleceń drukowania do zamknięcia programu

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz sterownik, a następnie kliknij Właściwości lub Preferencje.

Poszczególne czynności można wykonać również w inny sposób, lecz przedstawiona procedura jest najbardziej popularna.


Oprogramowanie dla systemu Windows

Zmiana ustawień domyślnych wszystkich zleceń drukowania

1.
Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start): Kliknij przycisk Start, a następnie polecenie Drukarki i faksy.

Windows XP, Windows Server 2003 i Windows Server 2008 (klasyczny widok menu Start): Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.

Windows Vista: Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie w kategorii Sprzęt i dźwięk kliknij pozycję Drukarka.

Windows 7: Kliknij Start, a następnie Urządzenia i drukarki.

2.
Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Preferencje drukowania.


Oprogramowanie dla systemu Windows

Zmiana ustawień konfiguracyjnych urządzenia

1.
Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start): Kliknij przycisk Start, a następnie polecenie Drukarki i faksy.

Windows XP, Windows Server 2003 i Windows Server 2008 (klasyczny widok menu Start): Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.

Windows Vista: Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie w kategorii Sprzęt i dźwięk kliknij pozycję Drukarka.

Windows 7: Kliknij Start, a następnie Urządzenia i drukarki.

2.
Kliknij prawym klawiszem ikonę sterownika, a następnie wybierz Właściwości lub Właściwości drukarki.
3.
Kliknij kartę Ustawienia urządzenia.


Oprogramowanie dla systemu Windows

Usuwanie oprogramowania w systemie Windows
Windows XP

1.
Kliknij przycisk Start, a następnie kliknij polecenie Programy.
2.
Kliknij pozycję HP, a następnie nazwę produktu.
3.
Kliknij polecenie Odinstaluj i postępuj zgodnie z instrukcjami wyświetlanymi na ekranie w celu usunięcia oprogramowania.

Windows Vista i Windows 7

1.
Kliknij przycisk Start, a następnie kliknij polecenie Wszystkie programy.
2.
Kliknij pozycję HP, a następnie nazwę produktu.
3.
Kliknij polecenie Odinstaluj i postępuj zgodnie z instrukcjami wyświetlanymi na ekranie w celu usunięcia oprogramowania.


Oprogramowanie dla systemu Windows

Obsługiwane programy narzędziowe dla systemu Windows
●
HP Web Jetadmin
●
Wbudowany serwer sieciowy HP
●
HP ToolboxFX

Sekcja ta zawiera informacje na następujące tematy:

  • Inne składniki i programy narzędziowe dla systemu Windows


Oprogramowanie dla systemu Windows

Inne składniki i programy narzędziowe dla systemu Windows
●
Instalator oprogramowania – automatyzuje instalację systemu drukowania
●
Elektroniczna rejestracja przez Internet
●
HP LaserJet Scan
●
Wysyłanie faksu z komputera


Oprogramowanie dla systemu Windows

Oprogramowanie dla systemów operacyjnych

System operacyjny
Oprogramowanie
UNIX
Instalator serwera druku HP Jetdirect dla sieci HP-UX oraz Solaris jest dostępny pod adresem www.hp.com/support/net_printing.
Linux
Aby uzyskać informacje, odwiedź witrynę www.hp.com/go/linuxprinting.


Używanie produktu z komputerami Mac

Używanie produktu z komputerami Mac
  • Oprogramowanie dla komputerów Mac
  • Drukowanie w systemie Mac
  • Faksowanie na komputerze Macintosh
  • Skanowanie na komputerze Macintosh


Używanie produktu z komputerami Mac

Oprogramowanie dla komputerów Mac

Sekcja ta zawiera informacje na następujące tematy:

  • Obsługiwane systemy operacyjne Mac
  • Obsługiwane sterowniki drukarki dla systemu Mac
  • Instalowanie oprogramowania dla systemów operacyjnych Mac
  • Usuwanie oprogramowania z systemów operacyjnych Mac
  • Zmiana ustawień sterownika drukarki dla systemu Mac
  • Oprogramowanie dla komputerów Mac


Używanie produktu z komputerami Mac

Obsługiwane systemy operacyjne Mac

Urządzenie jest obsługiwane przez następujące systemy operacyjne Mac:

●
Mac OS X 10.5, 10.6 i nowsze
UWAGA:

W przypadku systemów Mac OS X 10.5 i nowszych obsługiwane są komputery MacIntosh z procesorami PPC i Intel® Core™. W przypadku systemu Mac OS w wersji 10.6 obsługiwane są komputery procesorami Intel Core.


Używanie produktu z komputerami Mac

Obsługiwane sterowniki drukarki dla systemu Mac

Program instalacyjny drukarki HP LaserJet zawiera pliki PostScript® Printer Description (PPD) i Printer Dialog Extensions (PDE) do komputerów z systemem Mac OS X. Pliki PPD i PDE drukarki HP, w połączeniu z wbudowanymi sterownikami drukarki Apple PostScript, zapewniają dostęp do wszystkich funkcji druku i specjalnych funkcji drukarki HP.


Używanie produktu z komputerami Mac

Instalowanie oprogramowania dla systemów operacyjnych Mac

Sekcja ta zawiera informacje na następujące tematy:

  • Instalacja oprogramowania dla komputerów Mac podłączonych bezpośrednio do urządzenia
  • Instalowanie oprogramowania dla komputerów Mac w sieci przewodowej


Używanie produktu z komputerami Mac

Instalacja oprogramowania dla komputerów Mac podłączonych bezpośrednio do urządzenia

Ten produkt obsługuje połączenie USB 2.0. Należy użyć kabla USB typu A-B. Firma HP zaleca używanie kabla o długości maksymalnie 2 m.

1.
Podłącz kabel USB do urządzenia i do komputera.

2.
Zainstaluj oprogramowanie urządzenia z dysku CD.
3.
Puknij ikonę urządzenia i postępuj zgodnie z instrukcjami na ekranie.
4.
W oknie Congratulations (Gratulacje) puknij przycisk Close (Zamknij).
5.
Przy użyciu dowolnego programu wydrukuj stronę, aby upewnić się, że oprogramowanie systemu drukowania zostało poprawnie zainstalowane.


Używanie produktu z komputerami Mac

Instalowanie oprogramowania dla komputerów Mac w sieci przewodowej

Sekcja ta zawiera informacje na następujące tematy:

  • Konfiguracja adresu IP
  • Instalacja oprogramowania


Używanie produktu z komputerami Mac

Konfiguracja adresu IP

Adres IP urządzenia może być wprowadzony ręcznie lub skonfigurowany automatycznie z wykorzystaniem protokołów DHCP lub BootP lub też funkcji AutoIP.

Sekcja ta zawiera informacje na następujące tematy:

  • Konfiguracja ręczna
  • Konfiguracja automatyczna


Używanie produktu z komputerami Mac

Konfiguracja ręczna

Ręcznie można konfigurować tylko protokół IPv4.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz opcję Konfiguracja sieciowa, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz opcję Konfig. TCP/IP, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Ręczny, a następnie naciśnij przycisk OK.
5.
Wpisz adres IP za pomocą klawiatury alfanumerycznej, a następnie naciśnij przycisk OK.
6.
Jeśli adres IP jest nieprawidłowy, za pomocą przycisków strzałek wybierz opcję Nie, a następnie naciśnij przycisk OK. Powtórz krok 5, używając poprawnego adresu IP, a następnie powtórz krok 5 dla ustawień maski podsieci i bramy domyślnej.


Używanie produktu z komputerami Mac

Konfiguracja automatyczna

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz opcję Konfiguracja sieciowa, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz opcję Konfig. TCP/IP, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Automatyczna, a następnie naciśnij przycisk OK.

Może minąć kilka minut, zanim automatyczny adres IP będzie gotowy do użycia.

UWAGA:

Wyłączanie lub wyłącznie trybów automatycznej konfiguracji IP (BOOTP, DHCP lub AutoIP) może odbywać się wyłącznie za pomocą wbudowanego serwera internetowego lub programu HP ToolboxFX.


Używanie produktu z komputerami Mac

Instalacja oprogramowania

1.
Zamknij wszystkie programy w komputerze.
2.
Zainstaluj oprogramowanie urządzenia z dysku CD.
3.
Kliknij dwukrotnie ikonę instalatora HP i postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.
4.
W oknie Konfiguracja kliknij przycisk Close (Zamknij).
5.
Przy użyciu dowolnego programu wydrukuj stronę, aby upewnić się, że oprogramowanie systemu drukowania zostało poprawnie zainstalowane.


Używanie produktu z komputerami Mac

Usuwanie oprogramowania z systemów operacyjnych Mac

Usunięcie programu wymaga uprawnień administratora.

1.
Odłącz urządzenie od komputera.
2.
Otwórz menu Aplikacje.
3.
Zaznacz pozycję Hewlett Packard.
4.
Zaznacz pozycję Dezinstalator HP.
5.
Na wyświetlonej liście urządzeń zaznacz swoje urządzenie i kliknij przycisk Odinstaluj.
6.
Po odinstalowaniu oprogramowania ponownie uruchom komputer i opróżnij Kosz.


Używanie produktu z komputerami Mac

Zmiana ustawień sterownika drukarki dla systemu Mac

Zmiana ustawień wszystkich zleceń drukowania do zamknięcia programu
Zmiana ustawień domyślnych wszystkich zleceń drukowania
Zmiana ustawień konfiguracyjnych urządzenia
1.
W menu Plik kliknij przycisk Drukuj.
2.
Zmiana ustawień przypisanych do różnych menu
1.
W menu Plik kliknij przycisk Drukuj.
2.
Zmiana ustawień przypisanych do różnych menu
3.
W menu Presets (Ustawienia wstępne) wybierz opcję Save As... (Zapisz jako) i wpisz nazwę dla ustawienia.
Ustawienia te zostaną zachowane w menu Presets (Ustawienia wstępne). Aby korzystać z nowych ustawień, wybierz opcję ustawień zaprogramowanych za każdym razem przy otwieraniu programu i drukowaniu.
System Mac OS X 10.5 i 10.6
1.
W menu Apple [image] kliknij menu System Preferences (Preferencje systemowe), a następnie kliknij ikonę Print & Fax (Drukowanie i faks).
2.
Wybierz urządzenie po lewej stronie okna.
3.
Kliknij przycisk Options & Supplies (Opcje i materiały).
4.
Kliknij kartę Driver (Sterownik).
5.
Skonfiguruj zainstalowane akcesoria.


Używanie produktu z komputerami Mac

Oprogramowanie dla komputerów Mac

Sekcja ta zawiera informacje na następujące tematy:

  • HP Utility do komputerów Mac
  • Obsługiwane narzędzia dla komputerów Mac


Używanie produktu z komputerami Mac

HP Utility do komputerów Mac

Aby skonfigurować funkcje urządzenia niedostępne z poziomu sterownika drukarki, należy skorzystać z programu HP Printer Utility.

Jeśli urządzenie zostało podłączone przewodem USB lub pracuje w sieci opartej na protokole TCP/IP, można użyć programu HP Utility.

Sekcja ta zawiera informacje na następujące tematy:

  • Otwórz aplikację HP Utility.
  • Funkcje HP Utility


Używanie produktu z komputerami Mac

Otwórz aplikację HP Utility.

▲
W programie Dock kliknij opcję HP Utility.

lub

Na liście Applications (Aplikacje) zaznacz pozycję Hewlett Packard, a następnie pozycję HP Utility.


Używanie produktu z komputerami Mac

Funkcje HP Utility

Program HP Utility służy do wykonywania następujących zadań:

●
Sprawdzanie informacji o stanie materiałów eksploatacyjnych.
●
Sprawdzanie informacji o produkcie, takich jak wersja oprogramowania sprzętowego czy numer seryjny.
●
Drukowanie strony konfiguracji.
●
W przypadku urządzeń podłączonych do sieci opartej na protokole IP — uzyskiwanie danych sieci i otwieranie wbudowanego serwera internetowego firmy HP.
●
Określanie rodzaju i formatu papieru dla podajnika.
●
Przesyłanie plików i czcionek z komputera do urządzenia.
●
Aktualizowanie oprogramowania sprzętowego urządzenia.
●
Konfiguracja podstawowych ustawień faksu.


Używanie produktu z komputerami Mac

Obsługiwane narzędzia dla komputerów Mac

Sekcja ta zawiera informacje na następujące tematy:

  • Wbudowany serwer sieciowy HP


Używanie produktu z komputerami Mac

Wbudowany serwer sieciowy HP

Urządzenie jest wyposażone we wbudowany serwer internetowy, który umożliwia dostęp do informacji na temat aktywności urządzenia i sieci.


Używanie produktu z komputerami Mac

Drukowanie w systemie Mac

Sekcja ta zawiera informacje na następujące tematy:

  • Anulowanie zlecenia druku na komputerze Mac
  • Zmiana formatu i rodzaju papieru na komputerach Mac
  • Tworzenie i używanie wstępnych ustawień drukowania w systemie Mac
  • Zmiana rozmiaru dokumentów i drukowanie na papierze o niestandardowym formacie w systemie Mac
  • Drukowanie okładki w systemie Mac
  • Używanie znaków wodnych w systemie Mac
  • Druk kilku stron na jednym arkuszu papieru w systemie Mac
  • Drukowanie na obu stronach kartki (drukowanie dwustronne) w systemie Mac.
  • Używanie menu Usługi w systemie Mac


Używanie produktu z komputerami Mac

Anulowanie zlecenia druku na komputerze Mac

Zlecenie druku można anulować, naciskając przycisk Anuluj [image] na panelu sterowania urządzenia.

UWAGA:

Naciśnięcie przycisku Anuluj [image] powoduje usunięcie aktualnie przetwarzanego zlecenia. Jeśli uruchomiony jest więcej niż jeden proces (na przykład drukowanie dokumentu podczas odbierania faksu), naciśnięcie przycisku Anuluj [image] spowoduje usunięcie procesu aktualnie wyświetlanego na panelu sterowania urządzenia.

Zadanie można również anulować z poziomu aplikacji lub usunąć je z kolejki wydruku.

Aby natychmiast zatrzymać drukowanie, należy wyjąć z produktu pozostające w nim materiały drukarskie. Po zatrzymaniu drukowania można użyć jednej z następujących opcji:

●
Panel sterowania urządzenia: Aby anulować zlecenie drukowania, naciśnij i zwolnij przycisk Anuluj [image] na panelu sterowania urządzenia.
●
Program: Zwykle na ekranie komputera wyświetlone zostaje okno dialogowe umożliwiające anulowanie zadania drukowania.
●
Kolejka wydruku na komputerze Mac: Otwórz kolejkę druku, klikając dwukrotnie ikonę produktu w programie Dock. Następnie zaznacz zlecenie druku i kliknij przycisk Delete (Usuń).


Używanie produktu z komputerami Mac

Zmiana formatu i rodzaju papieru na komputerach Mac

1.
W menu Plik programu kliknij polecenie Drukuj.
2.
W menu Copies & Pages (Kopie i strony) puknij przycisk Page Setup (Ustawienia strony).
3.
Wybierz format z listy rozwijanej Paper size (Format papieru), a następnie puknij przycisk OK.
4.
Otwórz menu Finishing (Wykańczanie).
5.
Wybierz rodzaj z listy rozwijanej Media-type (Rodzaj materiałów).
6.
Puknij przycisk Drukuj.


Używanie produktu z komputerami Mac

Tworzenie i używanie wstępnych ustawień drukowania w systemie Mac

Korzystając ze wstępnych ustawień drukowania, można zapisać bieżące ustawienia sterownika drukarki do ponownego wykorzystania.

Tworzenie wstępnych ustawień drukowania

1.
W menu Plik kliknij opcję Drukuj.
2.
Wybierz sterownik.
3.
Wybierz ustawienia drukowania, które mają być zachowane na przyszłość.
4.
W menu Presets (Ustawienia wstępne) wybierz opcję Save As... (Zapisz jako) i wpisz nazwę dla ustawienia.
5.
Kliknij przycisk OK.

Używanie wstępnych ustawień drukowania

1.
W menu Plik kliknij opcję Drukuj.
2.
Wybierz sterownik.
3.
W menu Presets (Ustawienia wstępne) wybierz wstępne ustawienie drukowania.

UWAGA:

Aby użyć domyślnych ustawień sterownika drukarki, wybierz opcję standard.


Używanie produktu z komputerami Mac

Zmiana rozmiaru dokumentów i drukowanie na papierze o niestandardowym formacie w systemie Mac

System Mac OS X 10.5 i 10.6
Użyj jednej z poniższych metod.
1.
W menu Plik kliknij opcję Drukuj.
2.
Kliknij przycisk Page Setup (Ustawienia strony).
3.
Wybierz urządzenie, a następnie wybierz odpowiednie ustawienia opcji Paper size (Format papieru) i Orientation (Orientacja).
1.
W menu Plik kliknij opcję Drukuj.
2.
Otwórz menu Paper handling (Obsługa papieru).
3.
W obszarze Destination Paper Size (Docelowy format papieru) wybierz pole Scale to fit paper size (Dopasuj do formatu papieru), a następnie wybierz żądany rozmiar z listy rozwijanej.


Używanie produktu z komputerami Mac

Drukowanie okładki w systemie Mac

1.
W menu Plik kliknij opcję Drukuj.
2.
Wybierz sterownik.
3.
Otwórz menu Cover Page (Okładka), a następnie wybierz, w którym miejscu ma być wydrukowana okładka. Kliknij przycisk Before Document (Przed dokumentem) lub After Document (Po dokumencie).
4.
W menu Cover Page Type (Rodzaj okładki) wybierz tekst, jaki ma zostać wydrukowany na okładce.
UWAGA:

Aby wydrukować pustą okładkę, wybierz opcję standard z menu Cover Page Type (Rodzaj okładki).


Używanie produktu z komputerami Mac

Używanie znaków wodnych w systemie Mac

1.
W menu Plik kliknij opcję Drukuj.
2.
Otwórz menu Watermarks (Znaki wodne).
3.
W menu Mode (Tryb) wybierz żądany rodzaj znaku wodnego. Wybierz opcję Watermark (Znak wodny), aby wydrukować półprzezroczysty tekst. Wybierz opcję Overlay (Nakładka), aby wydrukować nieprzezroczysty tekst.
4.
W menu Pages (Strony) wybierz, czy znak wodny ma być drukowany na wszystkich stronach czy tylko na pierwszej.
5.
W menu Text (Tekst) wybierz jedną z dostępnych standardowych opcji tekstowych lub wybierz opcję Custom (Nietypowy) i wpisz nowy tekst w polu.
6.
Określ pozostałe ustawienia.


Używanie produktu z komputerami Mac

Druk kilku stron na jednym arkuszu papieru w systemie Mac

1.
W menu Plik kliknij opcję Drukuj.
2.
Wybierz sterownik.
3.
Otwórz menu Layout (Układ).
4.
W menu Pages per sheet (Stron na arkuszu) wybierz liczbę stron, które chcesz wydrukować na każdym arkuszu (1, 2, 4, 6, 9 lub 16).
5.
W obszarze Layout Direction (Kierunek układu) wybierz kolejność i rozmieszczenie stron na arkuszu.
6.
W menu Borders (Obramowania) wybierz typ obramowania, jaki ma być drukowany wokół każdej strony na arkuszu.


Używanie produktu z komputerami Mac

Drukowanie na obu stronach kartki (drukowanie dwustronne) w systemie Mac.
Korzystanie z automatycznego drukowania dwustronnego

1.
Włóż do jednego z podajników tyle papieru, aby wystarczyło go dla całego zadania drukowania.
2.
W menu Plik kliknij opcję Drukuj.
3.
Otwórz menu Layout (Układ).
4.
W menu Two-Sided (Dwustronne) wybierz opcję łączenia.

Drukuj ręcznie na obu stronach

1.
Włóż do jednego z podajników tyle papieru, aby wystarczyło go dla całego zadania drukowania.
2.
W menu Plik kliknij opcję Drukuj.
3.
Otwórz menu Finishing (Wykańczanie) i wybierz kartę Manual Duplex (Ręczne drukowanie dwustronne) lub otwórz menu Manual Duplex (Ręczne drukowanie dwustronne).
4.
Wybierz pole Manual Duplex (Ręczne drukowanie dwustronne) i wybierz opcję łączenia.
5.
Kliknij przycisk Drukuj. Postępuj zgodnie z informacjami podanymi w wyskakującym oknie na ekranie monitora, zanim zmienisz stos wyjściowy na podajniku 1 dla druku na drugiej stronie.
6.
Podejdź do urządzenia i usuń pusty papier z podajnika 1.
7.
Włóż zadrukowany stos drukiem do góry oraz dolną krawędzią skierowaną w stronę drukarki do podajnika 1. Musisz zadrukować drugą stronę z podajnika 1.
8.
Jeśli zostanie wyświetlony monit, naciśnij odpowiedni przycisk panelu sterowania, aby kontynuować.


Używanie produktu z komputerami Mac

Używanie menu Usługi w systemie Mac

Jeżeli urządzenie zostało podłączone do sieci, w menu Services (Usługi) można uzyskać informacje dotyczące urządzenia i stanu materiałów eksploatacyjnych.

1.
W menu Plik kliknij opcję Drukuj.
2.
Otwórz menu Services (Usługi).
3.
Aby otworzyć strony wbudowanego serwera internetowego i wykonać zadania serwisowe, wykonaj następujące czynności:

a.
Wybierz kartę Device Maintenance (Konserwacja urządzenia).
b.
Wybierz zadanie z listy rozwijanej.
c.
Kliknij przycisk Launch (Uruchom).

4.
Aby przeglądać różne witryny internetowe pomocy technicznej dla urządzenia, wykonaj następujące czynności:

a.
Wybierz kartę Services on the Web (Usługi internetowe).
b.
Wybierz opcję z menu.
c.
Kliknij przycisk Go!.


Używanie produktu z komputerami Mac

Faksowanie na komputerze Macintosh

Aby wysłać faks, drukując do sterownika faksu, wykonaj następujące czynności:

1.
Otwórz dokument, który chcesz przefaksować.
2.
Kliknij menu File (Plik) i kliknij polecenie Print (Drukuj).
3.
Z menu podręcznego Printer (Drukarka) wybierz kolejkę wydruku faksów, z której chcesz korzystać.
4.
W razie potrzeby dostosuj liczbę kopii w polu Copies (Kopie).
5.
W razie potrzeby dostosuj format papieru w menu podręcznym Paper Size (Format papieru).
6.
W obszarze Fax Information (Informacje o faksie) wprowadź numer faksu jednego lub kilku odbiorców.
UWAGA:

Jeśli jest konieczny prefiks wybierania numeru, wprowadź go w polu Dialing Prefix (Prefiks wybierania numeru).

7.
Kliknij opcję Faks.


Używanie produktu z komputerami Mac

Skanowanie na komputerze Macintosh

Do skanowania obrazów na komputerze Macintosh należy używać oprogramowania HP Scan.

1.
Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.
2.
Otwórz folder Applications (Aplikacje), a następnie kliknij przycisk Hewlett-Packard. Kliknij dwukrotnie ikonę HP Scan.
3.
Wyświetl menu HP Scan i kliknij pozycję Preferences (Preferencje). W menu podręcznym Scanner (Skaner) wybierz niniejsze urządzenie na liście i kliknij przycisk Continue (Kontynuuj).
4.
Aby użyć standardowych ustawień wstępnych, dzięki którym można uzyskać akceptowalne wyniki dla obrazów i tekstu, kliknij przycisk Scan (Skanuj).

Aby użyć ustawień wstępnych zoptymalizowanych dla zdjęć lub dokumentów tekstowych, wybierz ustawienie wstępne w menu podręcznym Scanning Presets (Ustawienia wstępne skanowania). Aby dostosować ustawienia, kliknij przycisk Edit (Edytuj). Aby rozpocząć skanowanie, kliknij przycisk Scan (Skanuj).

5.
Aby zeskanować kolejne strony, włóż kolejną stronę i kliknij przycisk Scan (Skanuj). Kliknij przycisk Append to List (Dołącz do listy), aby dodać nowe strony do bieżącej listy. Powtarzaj tę procedurę aż do zeskanowania wszystkich stron.
6.
Kliknij przycisk Save (Zapisz), a następnie przejdź do folderu na komputerze, w którym chcesz zapisać plik.
UWAGA:

Aby wydrukować zeskanowane obrazy, kliknij przycisk Print (Drukuj).


Podłącz urządzenie

Podłącz urządzenie
  • Obsługiwane sieciowe systemy operacyjne
  • Oświadczenie dotyczące udostępniania drukarki
  • Łączenie za pomocą USB
  • Podłączanie do sieci


Podłącz urządzenie

Obsługiwane sieciowe systemy operacyjne

Drukowanie w sieci jest obsługiwane w następujących systemach operacyjnych:

Zalecana instalacja oprogramowania
●
Windows XP (wersja 32-bitowa z dodatkiem Service Pack 2)
●
Windows Vista (32-bitowy i 64-bitowy)
●
Windows 7 (32-bitowy i 64-bitowy)
Sterownik drukowania i skanowania
●
Windows Server 2003 (wersja 32-bitowa z dodatkiem Service Pack 3)
●
Windows Server 2008
Tylko sterownik drukarki
●
Linux (tylko Internet)
●
Skrypty modelowe dla systemu UNIX (tylko Internet)


Podłącz urządzenie

Oświadczenie dotyczące udostępniania drukarki

Firma HP nie obsługuje połączeń sieciowych typu „peer-to-peer”, ponieważ jest to funkcja systemów operacyjnych firmy Microsoft, a nie sterowników drukarek HP. Przejdź do witryny firmy Microsoft pod adresem www.microsoft.com.


Podłącz urządzenie

Łączenie za pomocą USB
UWAGA:

Nie należy podłączać przewodu USB łączącego urządzenie z komputerem aż do wyświetlenia się odpowiedniego monitu w programie instalacyjnym.

1.
Włóż płytę CD z oprogramowaniem urządzenia do napędu CD komputera. Jeśli program instalacyjny nie zostanie uruchomiony, wyszukaj i kliknij dwukrotnie plik setup.exe na dysku CD.
2.
Postępuj zgodnie z instrukcjami programu instalacyjnego.
3.
Poczekaj na zakończenie procesu instalacji, a następnie ponownie uruchom komputer.


Podłącz urządzenie

Podłączanie do sieci

Sekcja ta zawiera informacje na następujące tematy:

  • Obsługiwane protokoły sieciowe
  • Instalacja urządzenia w sieci przewodowej
  • Konfiguracja ustawień sieciowych


Podłącz urządzenie

Obsługiwane protokoły sieciowe

Do podłączenia do sieci urządzenia wyposażonego w kartę sieciową konieczna jest sieć obsługująca co najmniej jeden z poniższych protokołów.

●
TCP/IP (IPv4 lub IPv6)
●
Port 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Podłącz urządzenie

Instalacja urządzenia w sieci przewodowej

Sekcja ta zawiera informacje na następujące tematy:

  • Konfiguracja adresu IP
  • Instalacja oprogramowania


Podłącz urządzenie

Konfiguracja adresu IP

Adres IP urządzenia może być wprowadzony ręcznie lub skonfigurowany automatycznie z wykorzystaniem protokołów DHCP lub BootP lub też funkcji AutoIP.

Sekcja ta zawiera informacje na następujące tematy:

  • Konfiguracja ręczna
  • Konfiguracja automatyczna


Podłącz urządzenie

Konfiguracja ręczna

Ręcznie można konfigurować tylko protokół IPv4.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz opcję Konfiguracja sieciowa, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz opcję Konfig. TCP/IP, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Ręczny, a następnie naciśnij przycisk OK.
5.
Wpisz adres IP za pomocą klawiatury alfanumerycznej, a następnie naciśnij przycisk OK.
6.
Jeśli adres IP jest nieprawidłowy, za pomocą przycisków strzałek wybierz opcję Nie, a następnie naciśnij przycisk OK. Powtórz krok 5, używając poprawnego adresu IP, a następnie powtórz krok 5 dla ustawień maski podsieci i bramy domyślnej.


Podłącz urządzenie

Konfiguracja automatyczna

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz opcję Konfiguracja sieciowa, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz opcję Konfig. TCP/IP, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Automatyczna, a następnie naciśnij przycisk OK.

Może minąć kilka minut, zanim automatyczny adres IP będzie gotowy do użycia.

UWAGA:

Wyłączanie lub wyłącznie trybów automatycznej konfiguracji IP (BOOTP, DHCP lub AutoIP) może odbywać się wyłącznie za pomocą wbudowanego serwera internetowego lub programu HP ToolboxFX.


Podłącz urządzenie

Instalacja oprogramowania

1.
Zamknij wszystkie programy w komputerze.
2.
Zainstaluj oprogramowanie urządzenia z dysku CD.
3.
Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.
4.
Po wyświetleniu monitu wybierz opcję Podłącz przez sieć przewodową, a następnie kliknij przycisk Dalej.
5.
Z listy dostępnych drukarek wybierz drukarkę, która ma właściwy adres IP.
6.
Kliknij przycisk Zakończ.
7.
Zainstaluj dodatkowe oprogramowanie na ekranie Więcej opcji lub kliknij przycisk Zakończ.
8.
Przy użyciu dowolnego programu wydrukuj stronę, aby upewnić się, że oprogramowanie systemu drukowania zostało poprawnie zainstalowane.


Podłącz urządzenie

Konfiguracja ustawień sieciowych

Sekcja ta zawiera informacje na następujące tematy:

  • Wyświetlanie lub zmiana ustawień sieciowych
  • Ustawianie lub zmiana hasła urządzenia
  • Ustawienie szybkości łącza


Podłącz urządzenie

Wyświetlanie lub zmiana ustawień sieciowych

Do wyświetlenia lub zmiany ustawień konfiguracji adresu IP można użyć wbudowanego serwera internetowego.

1.
Wydrukuj stronę konfiguracji i znajdź adres IP.
●
Jeśli używany jest protokół IPv4, adres IP zawiera tylko cyfry. Adres IP ma następujący format:

xxx.xxx.xxx.xxx
●
Jeśli używany jest protokół IPv6, adres IP stanowi szesnastkową kombinację znaków i cyfr. Jest to format podobny do tego:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Aby uruchomić wbudowany serwer internetowy firmy HP, wpisz adres IP (IPv4) w wierszu adresu przeglądarki internetowej. W przypadku serwera IPv6 należy użyć protokołu udostępnionego przez przeglądarkę internetową do wprowadzania adresów IPv6.
3.
Kliknij kartę Sieć, aby uzyskać informacje o sieci. Ustawienia można zmienić zgodnie z potrzebami.


Podłącz urządzenie

Ustawianie lub zmiana hasła urządzenia

Na wbudowanym serwerze internetowym firmy HP można określić nowe lub zmienić istniejące hasło dostępu do urządzenia pracującego w sieci.

1.
Wpisz adres IP urządzenia w pasku adresu przeglądarki internetowej. Kliknij kartę Praca w sieci, a następnie łącze Bezpieczeństwo.
UWAGA:

Jeśli hasło zostało wcześniej ustawione, zostanie wyświetlony monit o jego wprowadzenie. Wpisz hasło i kliknij przycisk Zastosuj.

2.
Wprowadź nowe hasło do pól Nowe hasło i Sprawdź hasło.
3.
Kliknij przycisk Zastosuj na dole okna, aby zapisać hasło.


Podłącz urządzenie

Ustawienie szybkości łącza
UWAGA:

Nieprawidłowe ustawienie szybkości łącza może uniemożliwić komunikowanie się z innymi urządzeniami sieciowymi. W większości sytuacji urządzenie należy pozostawić w trybie automatycznym. Wprowadzenie zmian może spowodować wyłączenie i ponowne włączenie urządzenia. Zmiany można wprowadzać tylko podczas bezczynności urządzenia.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz opcję Konfiguracja sieciowa, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz opcję Szybkość łącza, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz jedno z poniższych ustawień.
●
Automatyczna
●
10T Pełna
●
10T Połowa
●
100TX Pełna
●
100TX Połowa
UWAGA:

Ustawienie musi być zgodne z dołączonym urządzeniem sieciowym (koncentratorem sieciowym, przełącznikiem, bramą, routerem lub komputerem).

5.
Naciśnij przycisk OK. Urządzenie wyłączy się, a następnie włączy ponownie.


Papier i inne materiały drukarskie

Papier i inne materiały drukarskie
  • Prezentacja zużycia papieru
  • Zmiana ustawień sterownika drukarki w celu dostosowania do rodzaju i formatu papieru
  • Obsługiwane formaty papieru
  • Obsługiwane formaty papieru i pojemność podajnika
  • Wkładanie papieru do podajników
  • Ładowanie podajnika dokumentów
  • Konfiguracja podajników


Papier i inne materiały drukarskie

Prezentacja zużycia papieru

Urządzenie obsługuje wiele różnych rodzajów papieru i innych materiałów, zgodnie z informacjami podanymi w niniejszym podręczniku. Drukowanie na papierze lub materiałach, które nie spełniają tych specyfikacji, może być przyczyną niskiej jakości wyników, częstszych zacięć i szybszego zużycia urządzenia.

Aby uzyskać najlepsze rezultaty, należy używać papieru firmy HP oraz materiałów drukarskich przeznaczonych dla drukarek laserowych. Nie używać papieru ani materiałów drukarskich przeznaczonych dla drukarek atramentowych. Firma Hewlett-Packard Company nie zaleca stosowania materiałów innych producentów, ponieważ nie ma ona wpływu na ich jakość.

Czasami papier spełnia wszystkie wymagania opisane w niniejszej instrukcji, a mimo to nie pozwala na uzyskanie zadowalających wyników. Może to być spowodowane niewłaściwym obchodzeniem się z nim, niewłaściwą temperaturą i/lub wilgotnością bądź innymi parametrami, na które firma Hewlett-Packard nie ma wpływu.

OSTROŻNIE:

Używanie papieru lub materiałów, które nie spełniają wymogów firmy Hewlett-Packard, może być przyczyną powstawania problemów z drukarką i jej uszkodzeń wymagających naprawy. Tego typu naprawy nie są objęte umowami gwarancyjnymi ani serwisowymi firmy Hewlett-Packard.

Sekcja ta zawiera informacje na następujące tematy:

  • Wskazówki dotyczące papieru specjalnego


Papier i inne materiały drukarskie

Wskazówki dotyczące papieru specjalnego

Produkt umożliwia drukowanie na materiałach specjalnych. Aby uzyskać satysfakcjonujące wyniki, postępuj zgodnie z poniższymi wskazówkami. Chcąc użyć specjalnego papieru lub innego materiału upewnij się, czy do sterownika zostały wprowadzone informacje o typie i rozmiarze nośnika.

OSTROŻNIE:

W produktach HP LaserJet wykorzystywany jest moduł utrwalający, który służy do związania suchego tonera z papierem i uformowania małych, precyzyjnych kropek. Papier laserowy HP jest odporny na bardzo wysokie temperatury. Stosowanie papieru do drukarek atramentowych może uszkodzić urządzenie.

Rodzaj materiału
Należy
Nie należy
Koperty
●
Należy przechowywać na płaskiej powierzchni.
●
Należy używać kopert z łączeniami doprowadzonymi aż do rogów.
●
Należy używać pasków samoprzylepnych przeznaczonych do drukarek laserowych.
●
Nie należy używać kopert pomarszczonych, ponacinanych, sklejonych lub w inny sposób uszkodzonych.
●
Nie należy korzystać z kopert mających zapięcia, zatrzaski, wstawki lub powlekane wyklejki.
●
Nie należy używać materiałów samoprzylepnych ani innych tworzyw sztucznych.
Nalepki
●
Należy używać tylko takich arkuszy, na których pomiędzy nalepkami nie ma odsłoniętego dolnego arkusza.
●
Korzystaj z etykiet, które da się ułożyć płasko.
●
Należy używać tylko pełnych arkuszy nalepek.
●
Nie należy używać nalepek ze zmarszczkami, pęcherzykami powietrza lub uszkodzonych.
●
Nie należy drukować na niepełnych arkuszach nalepek.
Folie
●
Należy używać wyłącznie folii, która przeznaczona jest do kolorowych drukarek laserowych.
●
Po wyjęciu z drukarki folie należy układać na płaskiej powierzchni.
●
Nie należy używać materiałów przezroczystych nieprzeznaczonych do drukarek laserowych.
Papier firmowy lub formularze z nadrukiem
●
Należy używać wyłącznie papieru firmowego lub formularzy przeznaczonych do drukarek laserowych.
●
Nie należy używać papieru firmowego z wypukłym lub metalicznym nadrukiem.
Ciężki papier
●
Należy używać wyłącznie ciężkiego papieru przeznaczonego do drukarek laserowych i o gramaturze zgodnej ze specyfikacjami drukarki.
●
Nie należy używać papieru o gramaturze większej niż zalecana, chyba że jest to papier HP przeznaczony do niniejszej drukarki.
Papier błyszczący lub powlekany
●
Należy używać wyłącznie papieru błyszczącego lub powlekanego przeznaczonego do drukarek laserowych.
●
Nie należy używać papieru błyszczącego lub powlekanego przeznaczonego do drukarek atramentowych.


Papier i inne materiały drukarskie

Zmiana ustawień sterownika drukarki w celu dostosowania do rodzaju i formatu papieru
UWAGA:

Ustawienia strony zmienione w aplikacji zastępują wszelkie ustawienia w sterowniku drukarki.

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Papier/Jakość.
4.
Wybierz format z listy rozwijanej Format papieru.
5.
Wybierz rodzaj z listy rozwijanej Typ papieru.
6.
Kliknij przycisk OK.


Papier i inne materiały drukarskie

Obsługiwane formaty papieru
UWAGA:

Aby uzyskać najlepsze wyniki, przed rozpoczęciem drukowania należy wybrać w sterowniku drukarki odpowiedni format i rodzaj papieru.

Sterownik drukarki w trybie automatycznego drukowania dwustronnego obsługuje tylko niektóre formaty materiałów. W przypadku drukowania na formatach materiałów niedostępnych w sterowniku drukarki należy użyć trybu ręcznego drukowania dwustronnego.

Obsługiwane formaty papieru i materiałów drukarskich
Format
Wymiary
Podajnik 1
Gniazdo podawania priorytetowego
Letter
216 x 279 mm
Znacznik wyboru
Znacznik wyboru
Legal
216 x 356 mm
Znacznik wyboru
Znacznik wyboru
A4
210 x 297 mm
Znacznik wyboru
Znacznik wyboru
Executive
184 x 267 mm
Znacznik wyboru
Znacznik wyboru
8,5 x 13
216 x 330 mm
Znacznik wyboru
Znacznik wyboru
A5
148 x 210 mm
Znacznik wyboru
Znacznik wyboru
A6
105 x 148 mm
Znacznik wyboru
Znacznik wyboru
B5 (JIS)
182 x 257 mm
Znacznik wyboru
Znacznik wyboru
16K
184 x 260 mm
195 x 270 mm
197 x 273 mm
Znacznik wyboru
Znacznik wyboru
Nietypowy
Minimalny: 76 x 127 mm
Maksymalny: 216 x 356 mm
Znacznik wyboru
Znacznik wyboru

Obsługiwane koperty i karty pocztowe
Format
Wymiary
Podajnik 1
Gniazdo podawania priorytetowego
Koperta nr 10
105 x 241 mm
Znacznik wyboru
Znacznik wyboru
Koperta DL
110 x 220 mm
Znacznik wyboru
Znacznik wyboru
Koperta C5
162 x 229 mm
Znacznik wyboru
Znacznik wyboru
Koperta B5
176 x 250 mm
Znacznik wyboru
Znacznik wyboru
Koperta Monarch
98 x 191 mm
Znacznik wyboru
Znacznik wyboru
Pocztówka japońska
100 x 148 mm
Znacznik wyboru
Znacznik wyboru
Pocztówka japońska podwójna, obrócona
148 x 200 mm
Znacznik wyboru
Znacznik wyboru


Papier i inne materiały drukarskie

Obsługiwane formaty papieru i pojemność podajnika

Pełną listę papierów produkcji firmy HP, które są obsługiwane przez to urządzenie, można znaleźć na stronie www.hp.com/support/ljm1530series.

Rodzaj papieru (sterownik drukarki)
Podajnik 1
Gniazdo podawania priorytetowego
Zwykły
Znacznik wyboru
Znacznik wyboru
Makulaturowy
Znacznik wyboru
Znacznik wyboru
Kalka techniczna
Znacznik wyboru
Znacznik wyboru
Lekki
Znacznik wyboru
Znacznik wyboru
Średni
Znacznik wyboru
Znacznik wyboru
Ciężki
Znacznik wyboru
Znacznik wyboru
Bardzo ciężki
Znacznik wyboru
Znacznik wyboru
Firmowy
Znacznik wyboru
Znacznik wyboru
Z nadrukiem
Znacznik wyboru
Znacznik wyboru
Dziurkowany
Znacznik wyboru
Znacznik wyboru
Kolor
Znacznik wyboru
Znacznik wyboru
Dokumentowy
Znacznik wyboru
Znacznik wyboru
Szorstki
Znacznik wyboru
Znacznik wyboru
Koperta
Znacznik wyboru
Znacznik wyboru
Etykiety
Znacznik wyboru
Znacznik wyboru
Karton
Znacznik wyboru
Znacznik wyboru
Folia
Znacznik wyboru
Znacznik wyboru
Pocztówki
Znacznik wyboru
Znacznik wyboru

Podajnik lub pojemnik
Typ papieru
Charakterystyka techniczna
Ilość
Podajnik 1
Papier
Zakres:
Papier dokumentowy od 60 g/m2 do 163 g/m2
250 arkuszy papieru dokumentowego o gramaturze 75 g/m2
Koperty
Papier dokumentowy o gramaturze poniżej 60 g/m2 do 90 g/m2
Do 10 kopert
Folie
Minimalna grubość 0,13 mm
Do 125 arkuszy folii przezroczystej
Gniazdo podawania priorytetowego
Papier
Zakres:
Papier dokumentowy od 60 g/m2 do 163 g/m2
Odpowiednik wysokości stosu 10 arkuszy papieru dokumentowego o gramaturze 75 g/m2
Folie
Minimalna grubość 0,13 mm
Maksymalna wysokość stosu: 1 mm
Pojemnik wyjściowy
Papier
Zakres:
Papier dokumentowy od 60 g/m2 do 163 g/m2
Do 125 arkuszy papieru dokumentowego o gramaturze 75 g/m2
Folie przezroczyste
Minimalna grubość 0,13 mm
Do 75 arkuszy folii przezroczystej
Koperty
Papier dokumentowy o gramaturze poniżej 60 g/m2 do 90 g/m2
Do 10 kopert

Sekcja ta zawiera informacje na następujące tematy:

  • Orientacja ładowania papieru do podajników


Papier i inne materiały drukarskie

Orientacja ładowania papieru do podajników

Należy używać tylko papieru zalecanego do drukarek laserowych.

Papier o określonej orientacji należy umieszczać w podajniku zgodnie ze wskazówkami zawartymi w poniższej tabeli.

Typ papieru
Ładowanie papieru
Z nadrukiem lub firmowy
●
Stroną przeznaczoną do drukowania zwróconą do góry
●
Górną krawędzią skierowaną do urządzenia
Dziurkowany
●
Stroną przeznaczoną do drukowania zwróconą do góry
●
Otworami skierowanymi w lewą stronę urządzenia
Koperta
●
Stroną przeznaczoną do drukowania zwróconą do góry
●
Lewą krótszą krawędzią skierowaną do urządzenia

UWAGA:

Do drukowania na pojedynczych kopertach lub innych materiałach specjalnych należy użyć szczeliny do szybkiego podawania materiałów. Do drukowania na wielu kopertach lub innych materiałach specjalnych należy użyć podajnika 1.


Papier i inne materiały drukarskie

Wkładanie papieru do podajników

Sekcja ta zawiera informacje na następujące tematy:

  • Ładowanie szczeliny do szybkiego podawania materiałów
  • Ładowanie podajnika 1


Papier i inne materiały drukarskie

Ładowanie szczeliny do szybkiego podawania materiałów

W szczelinę szybkiego podawania można włożyć do 10 arkuszy papieru, jedną kopertę, folię przezroczystą, pojedynczy arkusz nalepek lub karton.

1.
Papier należy wkładać górną krawędzią w kierunku urządzenia i stroną do zadrukowania skierowaną ku górze.

Ładowanie podajnika wejściowego do szybkiego podawania materiałów

2.
Aby zapobiec zacięciom i przekrzywianiu, należy zawsze dopasować prowadnice boczne papieru przed jego podaniem.

Dopasowywanie prowadnic papieru w podajniku wejściowym do szybkiego podawania materiałów


Papier i inne materiały drukarskie

Ładowanie podajnika 1

Podajnik 1 mieści do 250 arkuszy papieru dokumentowego o gramaturze 60-90 g/m2.

UWAGA:

Przy dodawaniu nowego papieru należy zawsze wyjąć cały stos z podajnika wejściowego i wyrównać go z nowym papierem. Nie należy kartkować papieru. Zmniejsza to liczbę zacięć, ponieważ zapobiega podawaniu do urządzenia wielu arkuszy jednocześnie.

1.
Włóż papier górną krawędzią w kierunku przodu podajnika wejściowego.

Umiejscowienie podajnika wejściowego

2.
Ustaw prowadnice tak, aby dotykały papieru.

Umiejscowienie prowadnic podajnika wejściowego


Papier i inne materiały drukarskie

Ładowanie podajnika dokumentów
UWAGA:

Przy dodawaniu nowego papieru należy zawsze wyjąć cały stos z podajnika wejściowego i wyrównać go z nowym papierem. Nie należy kartkować materiałów. Zmniejsza to liczbę zacięć, ponieważ zapobiega podawaniu do urządzenia wielu arkuszy jednocześnie.

OSTROŻNIE:

Aby zapobiec uszkodzeniu produktu, nie należy używać oryginałów, w których użyto taśmy korekcyjnej, korektora w płynie, spinaczy lub zszywaczy. Ponadto do podajnika dokumentów nie należy wkładać fotografii ani małych lub delikatnych oryginałów.

Podajnik dokumentów mieści do 35 arkuszy papieru dokumentowego o gramaturze 60-90 g/m2.

1.
Włóż oryginały do podajnika dokumentów stroną zadrukowaną do góry.

Umiejscowienie podajnika dokumentów

2.
Ustaw prowadnice tak, aby dotykały papieru.


Papier i inne materiały drukarskie

Konfiguracja podajników

Domyślnie urządzenie pobiera papier ze szczeliny do szybkiego podawania materiałów. Jeśli szczelina do szybkiego podawania materiałów jest pusta, urządzenie pobiera papier z podajnika 1. Skonfigurowanie podajnika 1 w tym urządzeniu powoduje zmianę ustawień nagrzewania i szybkości przesuwu arkuszy w celu uzyskania jak najlepszej jakości wydruków dla używanego rodzaju papieru. Jeśli do wszystkich lub większości zleceń drukowania stosujesz papier specjalny, zmień istniejące ustawienie domyślne.

W tabeli poniżej opisano możliwości dopasowania ustawień podajników do konkretnych potrzeb.

Zużycie papieru
Konfiguracja urządzenia
Drukowanie
Umieść taki sam papier w obu podajnikach i określ, by w razie wyczerpania papieru w jednym podajniku urządzenie pobierało go z drugiego podajnika.
●
Załaduj papier do podajnika szybkiego podawania materiałów lub podajnika 1. Jeśli domyślne ustawienia rodzaju i formatu papieru nie uległy zmianie, nie trzeba konfigurować żadnych ustawień.
Wydrukuj zlecenie z poziomu aplikacji.
Czasami używasz papieru specjalnego, np. o dużej gramaturze lub firmowego, umieszczając go w podajniku zawierającym przeważnie zwykły papier.
●
Umieść określony papier w podajniku 1.
W programie w oknie dialogowym drukowania wybierz rodzaj papieru odpowiadający papierowi specjalnemu umieszczonemu w podajniku i wybierz podajnik 1 jako źródło papieru, a następnie wyślij zlecenie druku. Upewnij się, że w szczelinie do szybkiego podawania materiałów nie ma papieru.
Często używasz papieru specjalnego, np. o dużej gramaturze lub firmowego, umieszczając go regularnie w tym samym podajniku.
●
Załaduj papier specjalny do podajnika 1, a następnie zaznacz ten rodzaj papieru w ustawieniach podajnika.
W programie w oknie dialogowym drukowania wybierz rodzaj papieru odpowiadający papierowi specjalnemu umieszczonemu w podajniku i wybierz podajnik 1 jako źródło papieru, a następnie wyślij zlecenie druku. Upewnij się, że w szczelinie do szybkiego podawania materiałów nie ma papieru.

Konfiguracja podajnika

1.
Sprawdź, czy urządzenie jest włączone.
2.
Wykonaj jedno z poniższych zadań:
●
Panel sterowania: Otwórz menu Ustawienia systemowe, a następnie menu Konfig. papieru. Zaznacz podajnik, który chcesz skonfigurować.
●
Wbudowany serwer internetowy: Kliknij kartę Ustawienia, a następnie w lewym panelu kliknij opcję Obsługa papieru.
3.
Zmień ustawienie podajnika w żądany sposób, a następnie naciśnij przycisk OK lub kliknij przycisk Zastosuj.


Zlecenia drukowania

Zlecenia drukowania

W tej sekcji znajdują się informacje dotyczące często wykonywanych zadań drukowania.

  • Anulowanie zlecenia druku
  • Podstawowe zadania drukowania w środowisku systemu Windows
  • Dodatkowe zadania drukowania w środowisku systemu Windows


Zlecenia drukowania

Anulowanie zlecenia druku

Zlecenie druku można anulować, naciskając przycisk Anuluj [image] na panelu sterowania urządzenia.

UWAGA:

Naciśnięcie przycisku Anuluj [image] powoduje usunięcie aktualnie przetwarzanego zlecenia. Jeśli uruchomiony jest więcej niż jeden proces (na przykład drukowanie dokumentu podczas odbierania faksu), naciśnięcie przycisku Anuluj [image] spowoduje usunięcie procesu aktualnie wyświetlanego na panelu sterowania urządzenia.

Zadanie można również anulować z poziomu aplikacji lub usunąć je z kolejki wydruku.

Aby natychmiast zatrzymać drukowanie, należy wyjąć z produktu pozostające w nim materiały drukarskie. Po zatrzymaniu drukowania można użyć jednej z następujących opcji:

●
Panel sterowania urządzenia: Aby anulować zlecenie drukowania, naciśnij i zwolnij przycisk Anuluj [image] na panelu sterowania urządzenia.
●
Program: Zwykle na ekranie komputera wyświetlone zostaje okno dialogowe umożliwiające anulowanie zadania drukowania.
●
Kolejka druku w systemie Windows: Jeśli zadanie drukowania oczekuje w kolejce druku (w pamięci komputera) lub w buforze drukowania, usuń je stamtąd.
●
Windows XP: Kliknij przycisk Start, polecenie Ustawienia, a następnie polecenie Drukarki i faksy. Kliknij dwukrotnie ikonę produktu, aby otworzyć okno, kliknij prawym przyciskiem myszy zlecenie druku, które ma być anulowane, a następnie kliknij polecenie Anuluj.
●
Windows Vista: Kliknij przycisk Start, wybierz pozycję Panel sterowania, a następnie przejdź do karty Sprzęt i dźwięk i kliknij pozycję Drukarka. Kliknij dwukrotnie ikonę produktu, aby otworzyć okno, kliknij prawym przyciskiem myszy zlecenie druku, które ma być anulowane, a następnie kliknij polecenie Anuluj.
●
Windows 7: Kliknij Start, a następnie Urządzenia i drukarki. Kliknij dwukrotnie ikonę produktu, aby otworzyć okno, kliknij prawym przyciskiem myszy zlecenie druku, które ma być anulowane, a następnie kliknij polecenie Anuluj.


Zlecenia drukowania

Podstawowe zadania drukowania w środowisku systemu Windows

Metody otwierania okna dialogowego drukowania różnią się w zależności od aplikacji. Procedury opisane poniżej dotyczą typowej metody. Niektóre aplikacje nie zawierają menu Plik. Aby dowiedzieć się, jak otworzyć okno dialogowe drukowania w takim programie, należy zajrzeć do jego dokumentacji.

Sekcja ta zawiera informacje na następujące tematy:

  • Otwieranie sterownika drukarki w systemie Windows
  • Uzyskiwanie pomocy dla opcji druku w systemie Windows
  • Zmiana liczby drukowanych kopii w systemie Windows
  • Zapisywanie niestandardowych ustawień druku w celu późniejszego wykorzystania w systemie Windows
  • Poprawa jakości druku w systemie Windows
  • Drukowanie po obu stronach (dupleks) w systemie Windows
  • Drukowanie wielu stron na jednym arkuszu w systemie Windows
  • Wybór orientacji strony w systemie Windows


Zlecenia drukowania

Otwieranie sterownika drukarki w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj


Zlecenia drukowania

Uzyskiwanie pomocy dla opcji druku w systemie Windows

▲
Aby wyświetlić pomoc elektroniczną, kliknij przycisk Pomoc.


Zlecenia drukowania

Zmiana liczby drukowanych kopii w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie wybierz liczbę kopii.


Zlecenia drukowania

Zapisywanie niestandardowych ustawień druku w celu późniejszego wykorzystania w systemie Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Używanie skrótu drukowania w systemie Windows
  • Tworzenie skrótów drukowania


Zlecenia drukowania

Używanie skrótu drukowania w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Skróty klawiszowe.

4.
Wybierz jeden ze skrótów, a następnie kliknij przycisk OK.
UWAGA:

Po wybraniu skrótu zmienią się odpowiednie ustawienia na innych kartach sterownika drukarki.


Zlecenia drukowania

Tworzenie skrótów drukowania

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Skróty klawiszowe.

4.
Wybierz istniejący skrót jako punkt wyjściowy.
UWAGA:

Zawsze należy wybierać skrót przed zmianą jakichkolwiek ustawień w prawej części ekranu. Jeśli po wyregulowaniu ustawień zostanie użyty skrót lub wybrany inny skrót, nastąpi utrata wszystkich wprowadzonych modyfikacji.

5.
Wybierz opcje druku dla nowego skrótu.
UWAGA:

Opcje druku można wybrać na tej karcie lub jakiejkolwiek innej karcie w interfejsie sterownika drukarki. Po skonfigurowaniu opcji na innych kartach należy wrócić do karty Skróty klawiszowe i dopiero wtedy przejść do następnego kroku.

6.
Kliknij przycisk Zapisz jako.

7.
Wprowadź nazwę skrótu, a następnie kliknij przycisk OK.


Zlecenia drukowania

Poprawa jakości druku w systemie Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Wybór formatu strony w systemie Windows
  • Wybór niestandardowego formatu papieru w systemie Windows
  • Wybór rodzaj papieru w systemie Windows
  • Wybór podajnika papieru w systemie Windows


Zlecenia drukowania

Wybór formatu strony w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Papier/Jakość.
4.
Wybierz format z listy rozwijanej Format papieru.


Zlecenia drukowania

Wybór niestandardowego formatu papieru w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Papier/Jakość.
4.
Kliknij przycisk Nietypowy.
5.
Wpisz nazwę niestandardowego formatu i wprowadź jego wymiary.
●
Szerokość odpowiada krótszej krawędzi arkusza papieru.
●
Długość odpowiada dłuższej krawędzi arkusza papieru.
UWAGA:

Papier należy zawsze ładować do podajników krótką krawędzią do przodu.
6.
Kliknij przycisk OK, a następnie na karcie Papier/Jakość przycisk OK. Niestandardowy format strony pojawi się na liście dostępnych formatów papieru po następnym otwarciu sterownika drukarki.


Zlecenia drukowania

Wybór rodzaj papieru w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Papier/Jakość.
4.
Na liście rozwijanej Typ papieru kliknij opcję Więcej....
5.
Rozwiń listę opcji Rodzaj.
6.
Rozwiń kategorię papieru, który najbardziej odpowiada zastosowanemu papierowi, a następnie kliknij rodzaj papieru, którego używasz.


Zlecenia drukowania

Wybór podajnika papieru w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Papier/Jakość.
4.
Wybierz podajnik z listy rozwijanej Źródło papieru.


Zlecenia drukowania

Drukowanie po obu stronach (dupleks) w systemie Windows

Urządzenie umożliwia stosowanie następujących rodzajów papieru do automatycznego drukowania dwustronnego:

●
Zwykły
●
Jasny
●
Firmowy
●
Z nadrukami
●
Kolorowy
●
Dokumentowy
●
Szorstki

Urządzenie umożliwia stosowanie następujących formatów papieru do automatycznego drukowania dwustronnego:

●
Letter
●
Legal
●
A4
●
216 x 330 mm

Na papierze, którego rodzaj lub format jest niezgodny z obsługiwanym dla automatycznego drukowania dwustronnego, można drukować dwustronnie w trybie ręcznym.

Sekcja ta zawiera informacje na następujące tematy:

  • Automatyczne drukowanie po obu stronach w systemie Windows
  • Ręczne drukowanie po obu stronach w systemie Windows


Zlecenia drukowania

Automatyczne drukowanie po obu stronach w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Wykańczanie.

4.
Zaznacz pole wyboru Drukuj na obu stronach. Kliknij przycisk OK, aby rozpocząć drukowanie.


Zlecenia drukowania

Ręczne drukowanie po obu stronach w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Wykańczanie.

4.
Zaznacz pole wyboru Drukuj po obu stronach (ręcznie). Kliknij przycisk OK, aby wydrukować pierwszą stronę zlecenia.

5.
Po pojawieniu się monitu z instrukcjami na ekranie wyjmij zadrukowany stos papieru z pojemnika wyjściowego, a następnie, nie zmieniając jego orientacji, włóż go do podajnika 1.

6.
Naciśnij przycisk OK na panelu sterowania, aby wydrukować drugą stronę zlecenia.


Zlecenia drukowania

Drukowanie wielu stron na jednym arkuszu w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Wykańczanie.

4.
Wybierz liczbę stron na arkusz z listy rozwijanej Stron na arkuszu.

5.
Wybierz odpowiednie opcje Drukuj obramowanie stron, Kolejność stron i Orientacja:.


Zlecenia drukowania

Wybór orientacji strony w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Wykańczanie.

4.
W obszarze Orientacja: wybierz opcję Pionowa lub Pozioma.

Aby wydrukować stronę w odwrotnym ułożeniu, wybierz opcję Obróc o 180 stopni.


Zlecenia drukowania

Dodatkowe zadania drukowania w środowisku systemu Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie na papierze firmowym lub formularzach w systemie Windows
  • Drukowanie na papierze specjalnym, etykietach i foliach przezroczystych
  • Drukowanie pierwszej lub ostatniej strony na innym papierze w systemie Windows
  • Skalowanie dokumentów do formatu papieru
  • Dodawanie znaku wodnego do dokumentu w systemie Windows
  • Tworzenie broszur w systemie Windows


Zlecenia drukowania

Drukowanie na papierze firmowym lub formularzach w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Papier/Jakość.

4.
Na liście rozwijanej Typ papieru kliknij opcję Więcej....

5.
Rozwiń listę opcji Rodzaj.

Lista rodzajów papieru

6.
Rozwiń listę opcji Inny.

Lista rodzajów papieru

7.
Wybierz rodzaj używanego papieru, a następnie kliknij przycisk OK.

Lista rodzajów papieru


Zlecenia drukowania

Drukowanie na papierze specjalnym, etykietach i foliach przezroczystych

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Papier/Jakość.

4.
Na liście rozwijanej Typ papieru kliknij opcję Więcej....

5.
Rozwiń listę opcji Rodzaj.

Lista rodzajów papieru

6.
Rozwiń kategorię rodzajów papieru, która najlepiej opisuje wykorzystywany papier.
UWAGA:

Etykiety i folie przezroczyste znajdują się na liście opcji Inny.

Lista rodzajów papieru

7.
Wybierz rodzaj używanego papieru, a następnie kliknij przycisk OK.

Lista rodzajów papieru


Zlecenia drukowania

Drukowanie pierwszej lub ostatniej strony na innym papierze w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Papier/Jakość.

4.
W obszarze Strony specjalne kliknij opcję Drukuj strony na innym papierze, a następnie kliknij przycisk Ustawienia.

5.
W obszarze Stron w dokumencie wybierz opcję Pierwsza lub Ostatnia.

6.
Wybierz odpowiednie opcje z list rozwijanych Źródło papieru i Typ papieru. Kliknij przycisk Dodaj.

7.
W przypadku drukowania zarówno pierwszej, jak i ostatniej strony na innym papierze, powtórz kroki 5 i 6, wybierając opcję dla odpowiedniej strony.

8.
Kliknij przycisk OK.


Zlecenia drukowania

Skalowanie dokumentów do formatu papieru

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Efekty.

4.
Wybierz opcję Drukuj dokument na, a następnie wybierz format z listy rozwijanej.


Zlecenia drukowania

Dodawanie znaku wodnego do dokumentu w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Efekty.
4.
Wybierz znak wodny z listy rozwijanej Znaki wodne.

Aby dodać nowy znak wodny do listy, kliknij przycisk Edit. Określ ustawienia znaku wodnego, a następnie kliknij przycisk OK.

5.
Aby wydrukować znak wodny tylko na pierwszej stronie, zaznacz pole wyboru Tylko pierwsza strona. W przeciwnym wypadku znak wodny zostanie wydrukowany na wszystkich stronach.


Zlecenia drukowania

Tworzenie broszur w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Wykańczanie.

4.
Zaznacz pole wyboru Drukuj na obu stronach.

5.
Na liście rozwijanej Drukowanie broszury kliknij opcję Bindowanie z lewej strony lub Bindowanie z prawej strony. Opcja Stron na arkuszu zostanie automatycznie zastąpiona opcją 2 strony na arkuszu.


Kopiowanie

Kopiowanie
  • Używanie funkcji kopiowania
  • Ustawienia kopiowania
  • Kopiowanie fotografii
  • Kopiowanie oryginałów o różnym rozmiarze
  • Kopiowanie na obu stronach arkusza (dupleks)


Kopiowanie

Używanie funkcji kopiowania

Sekcja ta zawiera informacje na następujące tematy:

  • Kopiowanie za pomocą klawiszy szybkiego dostępu
  • Wiele kopii
  • Kopiowanie wielostronicowego oryginału
  • Kopiowanie dokumentów tożsamości
  • Anulowanie zadania kopiowania
  • Zmniejszanie i powiększanie kopii
  • Sortowanie zlecenia kopiowania


Kopiowanie

Kopiowanie za pomocą klawiszy szybkiego dostępu

1.
Połóż dokument na szybie skanera.

2.
Naciśnij przycisk Rozpocznij kopiowanie [image], aby rozpocząć kopiowanie.
3.
Powtarzaj procedurę dla każdej kopii.


Kopiowanie

Wiele kopii

1.
Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.
2.
Skorzystaj z klawiatury numerycznej, aby wpisać liczbę kopii.
3.
Naciśnij przycisk Rozpocznij kopiowanie [image], aby rozpocząć kopiowanie.


Kopiowanie

Kopiowanie wielostronicowego oryginału

1.
Włóż oryginalny dokument do podajnika dokumentów.

2.
Naciśnij przycisk Rozpocznij kopiowanie [image], aby rozpocząć kopiowanie.


Kopiowanie

Kopiowanie dokumentów tożsamości

Użyj funkcji Kopiowanie ID do kopiowania obu stron dokumentów tożsamości lub innych małych dokumentów na tej samej stronie arkusza papieru. Urządzenie wyświetli monit o skopiowanie pierwszej strony, a następnie o umieszczenie drugiej strony w innym miejscu szyby skanera i ponowne wykonanie operacji kopiowania. Urządzenie drukuje oba obrazy na tej samej stronie.

1.
Połóż dokument na szybie skanera.

2.
Naciśnij przycisk Menu kopiowania [image].

Panel sterowania urządzenia

3.
Za pomocą przycisków strzałek wybierz pozycję Kopiowanie ID, a następnie naciśnij przycisk OK.
4.
Po pojawieniu się monitu na wyświetlaczu panelu sterowania odwróć dokument, umieść go w innej części szyby skanera, a następnie naciśnij przycisk OK.
5.
Po pojawieniu się monitu na wyświetlaczu panelu sterowania naciśnij przycisk Rozpocznij kopiowanie [image].


Kopiowanie

Anulowanie zadania kopiowania

1.
Naciśnij przycisk Anuluj [image] na panelu sterowania urządzenia.
UWAGA:

Jeśli uruchomionych jest więcej procesów, naciśnięcie przycisku Anuluj [image] spowoduje przerwanie bieżącego procesu i wszystkich oczekujących procesów.

2.
Wyjmij pozostałe strony z podajnika dokumentów.
3.
Naciśnij przycisk OK, aby wysunąć pozostałe strony ze ścieżki papieru podajnika dokumentów.


Kopiowanie

Zmniejszanie i powiększanie kopii

1.
Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.

2.
Zlokalizuj przycisk Zmniejsz/powiększ [image].

Panel sterowania urządzenia

3.
Naciskaj przycisk Zmniejsz/powiększ [image] aż do wyświetlenia prawidłowego rozmiaru, a następnie naciśnij przycisk OK.
4.
Naciśnij przycisk Rozpocznij kopiowanie [image], aby rozpocząć kopiowanie.


Kopiowanie

Sortowanie zlecenia kopiowania

1.
Naciśnij przycisk Menu kopiowania [image].

Panel sterowania urządzenia

2.
Za pomocą przycisków strzałek wybierz pozycję Składanie, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz opcję Wł., a następnie naciśnij przycisk OK.


Kopiowanie

Ustawienia kopiowania

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana jakości kopii
  • Ustawianie formatu i rodzaju papieru dla funkcji kopiowania na papierze specjalnym
  • Zapisywanie zmian ustawień kopiowania jako ustawień domyślnych
  • Przywracanie domyślnych ustawień kopiowania


Kopiowanie

Zmiana jakości kopii

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie jakości druku na podstawie dokumentu oryginalnego
  • Konfiguracja ustawienia kopii roboczych
  • Sprawdzanie czystości szyby skanera (kurz i smugi)
  • Zmiana jasności kopii


Kopiowanie

Ustawianie jakości druku na podstawie dokumentu oryginalnego

Dostępne są następujące ustawienia jakości kopii:

●
Automatyczne: Używaj tego ustawienia, gdy jakość kopii nie jest zbyt ważna. Jest to ustawienie domyślne.
●
Mieszana: Wybierz to ustawienie w przypadku kopiowania dokumentów, które zawierają tekst i grafikę.
●
Obraz: Wybierz to ustawienie do kopiowania grafik innych niż zdjęcia.
●
Klisza fotograficzna: Wybierz to ustawienie w przypadku kopiowania zdjęć.
●
Tekst: Wybierz to ustawienie w przypadku kopiowania dokumentów zawierających głównie tekst.

1.
Naciśnij przycisk Menu kopiowania [image].

Panel sterowania urządzenia

2.
Za pomocą przycisków strzałek wybierz menu Optymalizacja, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz opcję jakości wydruku, a następnie naciśnij przycisk OK.
UWAGA:

Ustawienie powraca do wartości domyślnej po dwóch minutach.


Kopiowanie

Konfiguracja ustawienia kopii roboczych

Za pomocą panelu sterowania skonfiguruj produkt, aby drukować kopie w trybie roboczym.

UWAGA:

To ustawienie wpływa jedynie na jakość kopii. Nie wpływa natomiast na jakość druku.

1.
Na panelu sterowania urządzenia naciśnij przycisk Menu kopiowania [image].
2.
Za pomocą przycisków strzałek wybierz menu Tryb roboczy, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył..
4.
Naciśnij przycisk OK, aby zapisać ustawienie.


Kopiowanie

Sprawdzanie czystości szyby skanera (kurz i smugi)

Po pewnym czasie na szybie skanera i białym plastikowym elemencie dociskowym mogą zebrać się zanieczyszczenia wpływające na jakość pracy. Aby wyczyścić szybę skanera i biały plastikowy element dociskowy, należy wykonać następujące czynności:

1.
Wyłącz urządzenie za pomocą przełącznika zasilania, a następnie wyjmij kabel zasilający z gniazdka elektrycznego.

Odłączanie przewodu zasilającego

2.
Otwórz pokrywę skanera.
3.
Oczyść szybę skanera i biały plastikowy element dociskowy miękką ściereczką lub gąbką zwilżoną środkiem do czyszczenia szkła niezawierającym substancji ściernych.

Obszar do wyczyszczenia

OSTROŻNIE:

Nie należy używać substancji ściernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla na żadnej części produktu, ponieważ substancje te mogą uszkodzić produkt. Nie należy wylewać płynów bezpośrednio na szybę lub wałek. Mogą one przeciekać pod szybę i uszkodzić produkt.

4.
Wytrzyj szybę i biały plastik kawałkiem irchy lub celulozową gąbką, aby zapobiec powstawaniu plam.
5.
Podłącz urządzenie, a następnie za pomocą wyłącznika zasilania włącz urządzenie.


Kopiowanie

Zmiana jasności kopii

1.
Naciśnij przycisk Jaśniej/Ciemniej [image].

Panel sterowania urządzenia

2.
Za pomocą przycisków strzałek zwiększ lub zmniejsz wartość ustawienia rozjaśniania/przyciemniania, a następnie naciśnij przycisk OK.
UWAGA:

Ustawienie powraca do wartości domyślnej po dwóch minutach.


Kopiowanie

Ustawianie formatu i rodzaju papieru dla funkcji kopiowania na papierze specjalnym

Domyślnym ustawieniem fabrycznym kopiowania jest papier formatu Letter lub A4. Ustawienie to jest uzależnione od kraju/regionu, w którym zakupiono produkt. Można zmienić rozmiar i rodzaj papieru kopii zarówno dla bieżącego zlecenia, jak i dla wszystkich zleceń kopiowania.

Ustawienia rozmiaru papieru
●
Letter
●
Legal
●
A4
Ustawienia rodzaju papieru
●
Zwykły
●
Lekki
●
Ciężki
●
Folia
●
Nalepki
●
Firmowy
●
Koperta
●
Z nadrukami
●
Dziurkowany
●
Kolorowy
●
Dokumentowy
●
Z makulatury
●
Średnia gramatura
●
Bardzo gruby
●
Szorstki
●
Kalka techniczna
Zmiana domyślnego ustawienia rozmiaru papieru

1.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Ustawienia systemowe, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfig. papieru, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Dom. Format papieru, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz rozmiar papieru, a następnie naciśnij przycisk OK.
6.
Naciśnij przycisk OK, aby zapisać ustawienie.

Zmiana domyślnego ustawienia rodzaju papieru

1.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Ustawienia systemowe, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfig. papieru, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Dom. Rodzaj papieru, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz rodzaj papieru, a następnie naciśnij przycisk OK.
6.
Naciśnij przycisk OK, aby zapisać ustawienie.


Kopiowanie

Zapisywanie zmian ustawień kopiowania jako ustawień domyślnych

W panelu sterowania można zapisać zmodyfikowane ustawienia jako nowe domyślne ustawienia urządzenia.

1.
Na panelu sterowania urządzenia naciśnij przycisk Menu kopiowania [image].
2.
Za pomocą przycisków strzałek wybierz opcję Ustaw jako nowe domyślne, a następnie naciśnij przycisk OK.


Kopiowanie

Przywracanie domyślnych ustawień kopiowania

Za pomocą panelu sterowania można przywrócić ustawienia kopiowania do domyślnych ustawień fabrycznych.

1.
Na panelu sterowania urządzenia naciśnij przycisk Menu kopiowania [image].

Panel sterowania urządzenia

2.
Za pomocą przycisków strzałek wybierz opcję Przywróć ustawienia domyślne, a następnie naciśnij przycisk OK.
3.
Naciśnij przycisk OK, aby potwierdzić przywrócenie ustawień domyślnych.


Kopiowanie

Kopiowanie fotografii

UWAGA:

Fotografie powinny być kopiowane za pomocą skanera płaskiego w urządzeniu, a nie podajnika dokumentów.

1.
Podnieś pokrywę skanera płaskiego i umieść zdjęcie stroną kopiowaną do dołu, tak aby lewy górny róg zdjęcia znalazł się w rogu wskazanym przez ikonę na skanerze.

Fotografia umieszczona na skanerze płaskim

2.
Delikatnie opuść pokrywę.
3.
Naciśnij przycisk Rozpocznij kopiowanie [image].


Kopiowanie

Kopiowanie oryginałów o różnym rozmiarze

Aby wykonać kopie oryginałów o różnym formacie, należy użyć szyby skanera.

UWAGA:

Do kopiowania oryginałów o różnym formacie można użyć podajnika dokumentów tylko wtedy, gdy arkusze mają jeden identyczny wymiar. Na przykład można łączyć arkusze w formatach Letter i Legal, ponieważ mają one tę samą szerokość. Stos arkuszy należy ułożyć, tak aby wyrównać górne krawędzie i aby arkusze miały tę samą szerokość, ale różną długość.

1.
W podajniku 1 załaduj papier, którego format jest wystarczająco duży, aby zmieścić na nim największą stronę oryginalnego dokumentu.
2.
Umieść oryginalny dokument pierwszą stroną w dół na szybie skanera.

3.
Na panelu sterowania naciśnij przycisk Menu kopiowania [image].
4.
Za pomocą przycisków strzałek wybierz menu Papier, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz menu Format papieru, a następnie naciśnij przycisk OK.
6.
Na liście formatów papieru wybierz format papieru, który jest załadowany w podajniku 1, a następnie naciśnij przycisk OK.
7.
Za pomocą przycisków strzałek wybierz menu Rodzaj papieru, a następnie naciśnij przycisk OK.
8.
Na liście rodzajów papieru wybierz rodzaj papieru, który jest załadowany w podajniku 1, a następnie naciśnij przycisk OK.
9.
Naciśnij przycisk Rozpocznij kopiowanie [image], aby rozpocząć kopiowanie.
10.
Powtarzaj procedurę dla każdej strony.


Kopiowanie

Kopiowanie na obu stronach arkusza (dupleks)

Sekcja ta zawiera informacje na następujące tematy:

  • Automatyczne kopiowanie dokumentów
  • Ręczne kopiowanie dokumentów dwustronnych


Kopiowanie

Automatyczne kopiowanie dokumentów

1.
Włóż oryginalny dokument do podajnika dokumentów.

2.
Naciśnij przycisk Menu kopiowania [image].

Panel sterowania urządzenia

3.
Za pomocą przycisków strzałek wybierz menu Two-Sided (Dwustronne), a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję 1 na 1 stronny lub 1 na 2 stronny, a następnie naciśnij przycisk OK.
5.
Naciśnij przycisk Rozpocznij kopiowanie [image], aby rozpocząć kopiowanie.


Kopiowanie

Ręczne kopiowanie dokumentów dwustronnych

Przed rozpoczęciem kopiowania dwustronnego ze skanera płaskiego należy usawić opcję kopiowania wielu stron za pomocą skanera płaskiego na wartość Wł..

1.
Na panelu sterowania urządzenia naciśnij przycisk Menu kopiowania [image].

Panel sterowania urządzenia

2.
Za pomocą przycisków strzałek wybierz pozycję Kop. wielu str., a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz opcję Wł., a następnie naciśnij przycisk OK, aby zapisać wybór.
UWAGA:

Domyślnym ustawieniem fabrycznym automatycznego sortowania kopii jest Wł..

4.
Załaduj pierwszą stronę dokumentu na skanerze płaskim.

Ładowanie materiału w celu ręcznego kopiowania dwustronnego

5.
Naciśnij przycisk Rozpocznij kopiowanie [image].

Panel sterowania urządzenia

6.
Wyjmij wydrukowaną stronę z pojemnika wyjściowego, a następnie umieść ją w podajniku 1 górną krawędzią skierowaną ku urządzeniu, a stroną zadrukowaną w dół.
7.
Wyjmij pierwszą stronę, a następnie załaduj drugą stronę do skanera płaskiego.
8.
Naciśnij przycisk OK, a następnie powtarzaj ten proces aż do skopiowania wszystkich stron oryginału.
9.
Po wykonaniu zlecenia kopiowania naciśnij przycisk Rozpocznij kopiowanie [image], aby powrócić do trybu gotowości.


Skanowanie

Skanowanie
  • Używanie funkcji skanowania
  • Ustawienia skanowania
  • Skanowanie fotografii


Skanowanie

Używanie funkcji skanowania

Sekcja ta zawiera informacje na następujące tematy:

  • Metody skanowania
  • Anulowanie skanowania


Skanowanie

Metody skanowania

Wykonaj zlecenia skanowania w następujący sposób.

●
Skanowanie na komputerze za pomocą programu HP Scan
●
Skanowanie za pomocą oprogramowania zgodnego ze standardem TWAIN lub WIA (Windows Imaging Application)
UWAGA:

Aby uzyskać informacje na temat oprogramowania do rozpoznawania tekstu lub z niego korzystać, należy zainstalować program Readiris z dysku CD zawierającego oprogramowanie. Oprogramowanie do rozpoznawania tekstu jest znane również jako oprogramowanie OCR.

Sekcja ta zawiera informacje na następujące tematy:

  • Skanowanie za pomocą oprogramowania HP Scan (w systemie Windows)
  • Skanowanie za pomocą innego oprogramowania
  • Skanowanie za pomocą oprogramowania OCR (optyczne rozpoznawanie znaków)


Skanowanie

Skanowanie za pomocą oprogramowania HP Scan (w systemie Windows)

1.
Kliknij dwukrotnie ikonę HP Scan na pulpicie komputera.
2.
Wybierz skrót do skanowania i w razie potrzeby dostosuj ustawienia.
3.
Kliknij przycisk Skanowanie.

UWAGA:

Kliknij przycisk Advanced Settings (Ustawienia zaawansowane), aby uzyskać dostęp do większej liczby opcji.

Kliknij przycisk Create New Shortcut (Utwórz nowy skrót), aby utworzyć dostosowany zestaw ustawień i zapisać go na liście skrótów.


Skanowanie

Skanowanie za pomocą innego oprogramowania

Produkt jest zgodny ze standardami TWAIN oraz WIA (Windows Imaging Application). Produkt działa z programami przeznaczonymi dla systemu Windows, które obsługują urządzenia skanujące zgodne ze standardami TWAIN lub WIA i programami przeznaczonymi dla komputerów Macintosh, które obsługują urządzenia skanujące zgodne ze standardem TWAIN.

W programach zgodnych ze standardem TWAIN lub WIA jest dostępna funkcja skanowania, pozwalająca zeskanować obraz bezpośrednio do otwartego programu. Dodatkowe informacje znajdują się w pliku pomocy lub dokumentacji dołączonej do oprogramowania zgodnego ze standardem TWAIN lub WIA.

Sekcja ta zawiera informacje na następujące tematy:

  • Skanowanie z poziomu programu zgodnego ze standardem TWAIN
  • Skanowanie z programu zgodnego ze standardem WIA


Skanowanie

Skanowanie z poziomu programu zgodnego ze standardem TWAIN

Zwykle oprogramowanie jest zgodne ze standardem TWAIN, jeżeli zawiera polecenie typu Acquire (Pobierz), File Acquire (Pobieranie pliku), Scan (Skanuj), Import New Object (Importuj nowy obiekt), Insert from (Wstaw z) lub Scanner (Skaner). W przypadku braku pewności, czy dany program jest zgodny z tymi standardami, lub gdy nie wiadomo, jak nazywa się polecenie, należy zapoznać się z pomocą do oprogramowania lub dokumentacją.

Podczas skanowania z programu zgodnego ze standardem TWAIN program HP Scan może uruchomić się automatycznie. Jeżeli program HP Scan zostanie uruchomiony, można będzie wprowadzać zmiany podczas podglądu obrazu. Jeżeli program nie zostanie uruchomiony automatycznie, obraz od razu zostaje przesłany do programu zgodnego ze standardem TWAIN.

Rozpocznij skanowanie z poziomu programu zgodnego ze standardem TWAIN. Informacje na temat poleceń i wykonywanych czynności znajdują się w pomocy oprogramowania i w dokumentacji.


Skanowanie

Skanowanie z programu zgodnego ze standardem WIA

Standard WIA to inny sposób skanowania obrazu bezpośrednio do programu. Zamiast oprogramowania do skanowania HP Scan, standard WIA wykorzystuje oprogramowanie firmy Microsoft.

Zwykle oprogramowanie jest zgodne ze standardem WIA, jeżeli w menu Wstaw lub Plik znajduje się polecenie Obraz/Ze skanera lub aparatu fotograficznego. W przypadku braku pewności, czy dany program jest zgodny ze standardem WIA, należy zapoznać się z Pomocą programu lub dokumentacją.

Rozpocznij skanowanie z poziomu programu zgodnego ze standardem WIA. Informacje na temat poleceń i wykonywanych czynności znajdują się w pomocy oprogramowania i w dokumentacji.

— Lub —

W panelu sterowania systemu Windows, w folderze Aparaty i skaner (znajdującym się w folderze Sprzęt i dźwięk dla systemów Windows Vista i Windows 7) kliknij dwukrotnie ikonę urządzenia. Spowoduje to otwarcie standardowego kreatora Microsoft WIA, który umożliwi skanowanie do pliku.


Skanowanie

Skanowanie za pomocą oprogramowania OCR (optyczne rozpoznawanie znaków)

Aby zaimportować zeskanowany tekst do preferowanego programu przetwarzania tekstu w celu edycji, uruchom program HP Scan i wybierz skrót o nazwie Save as Editable Text (OCR) (Zapisz jako tekst do edycji [OCR]).

Można również użyć oprogramowania OCR innej firmy. Program Readiris OCR znajduje się na oddzielnym dysku CD dołączonym do produktu. Aby korzystać z tego programu, należy go zainstalować z odpowiedniego dysku CD, a następnie postępować zgodnie z instrukcjami zawartymi w Pomocy ekranowej.


Skanowanie

Anulowanie skanowania

Aby anulować skanowanie, należy użyć jednej z poniższych procedur.

●
Na panelu sterowania urządzenia naciśnij przycisk Anuluj [image].
●
Kliknij przycisk Anuluj w oknie dialogowym na ekranie komputera.


Skanowanie

Ustawienia skanowania

Sekcja ta zawiera informacje na następujące tematy:

  • Rozdzielczość i głębia kolorów skanera
  • Jakość skanowania


Skanowanie

Rozdzielczość i głębia kolorów skanera

Jeżeli jakość obrazu wydrukowanego po zeskanowaniu nie jest zadowalająca, powodem może być niewłaściwy wybór ustawienia rozdzielczości lub koloru w oprogramowaniu skanera. Ustawienia rozdzielczości i głębi kolorów mają wpływ na następujące cechy zeskanowanych obrazów:

●
wyrazistość obrazu,
●
struktura gradacji (płynna lub stopniowana),
●
czas skanowania,
●
rozmiar pliku.

Rozdzielczość skanowania mierzona jest liczbą pikseli na cal (ppi).

UWAGA:

Poziomy rozdzielczości skanowania wyrażone w jednostkach ppi nie są równoważne poziomom rozdzielczości drukowania w jednostkach dpi (punkty na cal).

Określenia „obraz kolorowy”, „w odcieniach szarości” i „czarno-biały” informują o liczbie kolorów, które mogą występować w obrazie. Rozdzielczość sprzętową skanera można dopasować w zakresie do 1200 ppi.

W tabeli poniżej zawarto proste wskazówki, ułatwiające dobranie ustawień rozdzielczości i głębi kolorów przy skanowaniu.

UWAGA:

Wybranie dużych wartości rozdzielczości i głębi kolorów może prowadzić do tworzenia dużych plików, zajmujących dużo miejsca na dysku i spowalniających proces skanowania. Przed ustawieniem rozdzielczości i głębi kolorów istotne jest podjęcie decyzji co do planowanego sposobu wykorzystania zeskanowanego obrazu.

Sekcja ta zawiera informacje na następujące tematy:

  • Wskazówki dotyczące rozdzielczości i głębi kolorów
  • Kolorowy


Skanowanie

Wskazówki dotyczące rozdzielczości i głębi kolorów

W poniższej tabeli podano zalecane ustawienia rozdzielczości i głębi kolorów w zależności od przeznaczenia skanowanego obrazu.

Przeznaczenie obrazu
Zalecana rozdzielczość
Zalecane ustawienia koloru
Faks
150 ppi
●
Czarno-biały
Poczta elektroniczna
150 ppi
●
Czarno-biały, jeżeli obraz nie wymaga płynnej gradacji odcieni
●
Skala szarości, jeżeli obraz wymaga płynnej gradacji odcieni
●
Kolor, jeżeli obraz jest w kolorze
Edycja tekstu
300 ppi
●
Czarno-biały
Do druku (grafika lub tekst)
600 ppi w przypadku skanowania złożonej grafiki lub znacznego powiększenia dokumentu
300 ppi w przypadku zwykłej grafiki i tekstu
150 ppi dla fotografii
●
Czarno-biały do skanowania tekstu i grafiki liniowej
●
Skala szarości do skanowania cieniowanej lub kolorowej grafiki i fotografii
●
Kolor, jeżeli obraz jest w kolorze
Prezentacja na ekranie
75 ppi
●
Czarno-biały dla tekstu
●
Skala szarości dla grafiki i fotografii
●
Kolor, jeżeli obraz jest w kolorze


Skanowanie

Kolorowy

Przy skanowaniu można wybrać poniższe ustawienia koloru.

Ustawienie
Zalecane przeznaczenie
Kolor
Skanowanie kolorowych zdjęć o wysokiej jakości lub dokumentów, w których kolor pełni istotną rolę.
Czarno-biały
Skanowanie dokumentów tekstowych.
Skala szarości
To ustawienie jest pomocne, gdy użytkownikowi zależy na jak najmniejszym rozmiarze pliku lub możliwie szybkim skanowaniu.


Skanowanie

Jakość skanowania

Po pewnym czasie na szybie skanera i białym wałku dociskowym mogą zebrać się zanieczyszczenia, wpływające na jakość pracy. Aby wyczyścić szybę skanera i biały wałek dociskowy, należy wykonać następujące czynności:

1.
Wyłącz urządzenie za pomocą przełącznika zasilania, a następnie wyjmij kabel zasilający z gniazdka elektrycznego.

Odłącz przewód zasilający

2.
Otwórz pokrywę skanera.
3.
Oczyść szybę skanera i biały wałek dociskowy miękką ściereczką lub gąbką zwilżoną środkiem do czyszczenia szkła, niezawierającym substancji ściernych.

Obszar do wyczyszczenia

OSTROŻNIE:

Nie należy używać substancji ściernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla na żadnej części produktu, ponieważ substancje te mogą uszkodzić produkt. Nie należy wylewać płynów bezpośrednio na szybę lub wałek. Mogą one przeciekać pod szybę i uszkodzić produkt.

4.
Wytrzyj szybę i wałek kawałkiem irchy lub celulozową gąbką, aby zapobiec powstawaniu plam.
5.
Podłącz urządzenie, a następnie za pomocą wyłącznika zasilania włącz urządzenie.


Skanowanie

Skanowanie fotografii

1.
Umieść zdjęcie na skanerze płaskim stroną skanowaną do dołu, tak aby lewy górny róg zdjęcia znalazł się w rogu wskazanym przez ikonę na skanerze.

Fotografia umieszczona na skanerze płaskim

2.
Delikatnie opuść pokrywę.
3.
Fotografię można skanować za pomocą jednej z metod skanowania.


Faks

Faks
  • Konfigurowanie faksu
  • Korzystanie z książki telefonicznej
  • Konfiguracja ustawień faksu
  • Korzystanie z faksu
  • Rozwiązywanie problemów z faksowaniem
  • Informacje prawne i gwarancje


Faks

Konfigurowanie faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Instalacja i podłączanie sprzętu
  • Konfiguracja ustawień faksu


Faks

Instalacja i podłączanie sprzętu

Sekcja ta zawiera informacje na następujące tematy:

  • Podłączanie faksu do linii telefonicznej
  • Podłączanie urządzeń dodatkowych
  • Konfiguracja samodzielnego faksu


Faks

Podłączanie faksu do linii telefonicznej

Produkt jest urządzeniem analogowym. Firma HP zaleca podłączenie produktu do wydzielonej analogowej linii telefonicznej.

UWAGA:

W niektórych krajach/regionach może być wymagany adapter do przewodu zasilającego dostarczonego z urządzeniem.


Faks

Podłączanie urządzeń dodatkowych

Produkt jest wyposażony w dwa porty faksu:

●
Port „linia” ( ikona telefoniczna portu faksu), który służy do łączenia produktu z gniazdkiem telefonicznym.
●
Port „telefon” ikona telefoniczna portu faksu, który służy do podłączania do produktu urządzeń dodatkowych.

Telefon może współpracować z produktem na dwa sposoby:

●
Telefon wewnętrzny to telefon podłączony do tej samej linii telefonicznej w innym miejscu.
●
Telefon odbiorczy to telefon podłączony do produktu lub do urządzenia podłączonego do produktu.

Przy podłączaniu dodatkowych urządzeń należy zachować kolejność opisaną w poniższych punktach. Wyjście każdego urządzenia jest podłączone do wejścia kolejnego, tworząc w ten sposób łańcuch. Aby pominąć któreś z urządzeń, należy przeskoczyć dany punkt i przejść do następnego.

UWAGA:

Do linii telefonicznej nie należy podłączać więcej niż trzech urządzeń.
UWAGA:

Ten produkt nie obsługuje poczty głosowej.

1.
Odłącz zasilanie wszystkich urządzeń, które chcesz podłączyć.
2.
Jeśli produkt nie został jeszcze podłączony do linii telefonicznej, przed wykonaniem pozostałych czynności zapoznaj się z podręcznikiem instalacji. Należy uprzednio podłączyć ten produkt do gniazdka telefonicznego.
3.
Wyjmij plastikową zatyczkę z gniazdka "telefon" (oznaczonego symbolem telefonu).

Lokalizacja portu telefonicznego

4.
Aby podłączyć wewnętrzny lub zewnętrzny modem komputera, podłącz jeden koniec przewodu telefonicznego do portu „telefon” ikona telefoniczna portu faksu. Podłącz drugi koniec przewodu telefonicznego do portu „linia” modemu.

UWAGA:

Niektóre modemy wyposażone są w drugie gniazdko "linia", służące do podłączenia do linii przeznaczonej do połączeń głosowych. W przypadku posiadania dwóch gniazdek "linia" należy sprawdzić w dokumentacji modemu, którego można użyć.

5.
Aby podłączyć urządzenie do identyfikacji abonentów, podłącz przewód telefoniczny do portu „telefon” w poprzednim urządzeniu. Podłącz drugi koniec przewodu telefonicznego do portu „linia” urządzenia do identyfikacji abonentów.

Podłączanie urządzenia do identyfikacji abonentów

6.
Aby podłączyć automatyczną sekretarkę, podłącz przewód telefoniczny do portu „telefon” w poprzednim urządzeniu. Podłącz drugi koniec przewodu telefonicznego do portu „linia” automatycznej sekretarki.

Podłączanie automatycznej sekretarki

7.
Aby podłączyć telefon, podłącz przewód telefoniczny do portu „telefon” w poprzednim urządzeniu. Podłącz drugi koniec przewodu telefonicznego do portu „linia” telefonu.

8.
Po podłączeniu dodatkowych urządzeń włącz ponownie ich zasilanie.

Sekcja ta zawiera informacje na następujące tematy:

  • Konfigurowanie faksu do współpracy z automatyczną sekretarką
  • Konfiguracja faksu do współpracy z telefonem wewnętrznym


Faks

Konfigurowanie faksu do współpracy z automatyczną sekretarką
●
Należy ustawić większą liczbę sygnałów dzwonka przed odebraniem połączenia w produkcie od liczby sygnałów dzwonka przed odebraniem połączenia w automatycznej sekretarce.
●
Jeśli automatyczna sekretarka jest podłączona do tej samej linii telefonicznej, ale do innego gniazdka (na przykład w innym pokoju), mogą wystąpić zakłócenia w odbieraniu faksów.


Faks

Konfiguracja faksu do współpracy z telefonem wewnętrznym

Po włączeniu tej funkcji można wydać polecenie odbioru faksu poprzez naciśnięcie na klawiaturze telefonu kolejno przycisków 1-2-3. Domyślnie ustawiona jest wartość Wł.. Opcję tę należy wyłączyć tylko w przypadku wybierania impulsowego lub korzystania z usługi firmy telekomunikacyjnej, która także korzysta z sekwencji 1-2-3. Usługa taka nie będzie działała, jeśli powoduje konflikt z produktem.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Numer wewnętrzny, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK, aby zapisać wybrane ustawienie.


Faks

Konfiguracja samodzielnego faksu

1.
Rozpakuj i skonfiguruj produkt.
2.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
3.
Za pomocą przycisków strzałek wybierz menu Ustawienia systemowe, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Godz/Data, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz format 12-godzinny lub 24-godzinny, a następnie naciśnij przycisk OK.
6.
Wprowadź aktualną godzinę, korzystając z klawiatury numerycznej.
7.
Wykonaj jedną z poniższych czynności:
●
W przypadku wybrania formatu 12-godzinnego za pomocą przycisków strzałek ustaw kursor za czwartą cyfrą. Wybierz 1 dla godzin przedpołudniowych (a.m.) lub 2 dla godzin popołudniowych (p.m.). Naciśnij przycisk OK.
●
W przypadku wyboru formatu 24-godzinnego naciśnij przycisk OK.
8.
Wprowadź aktualną datę, korzystając z klawiatury numerycznej. Za pomocą dwóch cyfr określ kolejno miesiąc, dzień i rok. Naciśnij przycisk OK.
9.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
10.
Za pomocą przycisków strzałek wybierz menu Konfiguracja podstawowa, a następnie naciśnij przycisk OK.
11.
Za pomocą przycisków strzałek wybierz menu Nagłówek faksu, a następnie naciśnij przycisk OK.
12.
Za pomocą klawiatury numerycznej wprowadź numer faksu i nazwę firmy lub nagłówek, a następnie naciśnij przycisk OK.
UWAGA:

Maksymalna liczba znaków dozwolona dla numeru faksu to 20. Nazwa firmy może zawierać maksymalnie 25 znaków.
13.
Jeśli to konieczne, wprowadź inne ustawienia, aby dostosować produkt do uwarunkowań.


Faks

Konfiguracja ustawień faksu

Ustawienia faksu urządzenia można konfigurować za pomocą panelu sterowania lub w programie HP ToolboxFX.

W Stanach Zjednoczonych i w wielu innych krajach/regionach ustawianie godziny, daty i innych informacji podawanych w nagłówku faksu jest wymagane przez przepisy prawa.

Sekcja ta zawiera informacje na następujące tematy:

  • Skorzystaj z panelu sterowania, aby ustawić godzinę faksu, datę i nagłówek
  • Używanie powszechnych zlokalizowanych liter w nagłówku faksu


Faks

Skorzystaj z panelu sterowania, aby ustawić godzinę faksu, datę i nagłówek

Aby za pomocą panelu sterowania ustawić datę, godzinę i nagłówek, należy wykonać następujące czynności:

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].

2.
Za pomocą przycisków strzałek wybierz menu Ustawienia systemowe, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Godz/Data, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz format 12-godzinny lub 24-godzinny, a następnie naciśnij przycisk OK.
5.
Wprowadź aktualną godzinę, korzystając z klawiatury numerycznej.
6.
Wykonaj jedną z poniższych czynności:
●
W przypadku wybrania formatu 12-godzinnego za pomocą przycisków strzałek ustaw kursor za czwartą cyfrą. Wybierz 1 dla godzin przedpołudniowych (a.m.) lub 2 dla godzin popołudniowych (p.m.). Naciśnij przycisk OK.
●
W przypadku wyboru formatu 24-godzinnego naciśnij przycisk OK.
7.
Wprowadź aktualną datę, korzystając z klawiatury numerycznej. Za pomocą dwóch cyfr określ kolejno miesiąc, dzień i rok. Naciśnij przycisk OK.
8.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
9.
Za pomocą przycisków strzałek wybierz menu Konfiguracja podstawowa, a następnie naciśnij przycisk OK.
10.
Za pomocą przycisków strzałek wybierz menu Nagłówek faksu, a następnie naciśnij przycisk OK.
11.
Za pomocą klawiatury numerycznej wprowadź numer faksu i nazwę firmy lub nagłówek, a następnie naciśnij przycisk OK.
UWAGA:

Maksymalna liczba znaków dozwolona dla numeru faksu to 20. Nazwa firmy może zawierać maksymalnie 25 znaków.


Faks

Używanie powszechnych zlokalizowanych liter w nagłówku faksu

Przy korzystaniu z panelu sterowania do wprowadzania nazw do nagłówka, nazw dla klawiszy szybkiego dostępu, kodu szybkiego wybierania lub kodu wybierania grupowego dotknij przycisku 123, aby wyświetlić klawiaturę numeryczną zawierającą znaki specjalne.


Faks

Korzystanie z książki telefonicznej

Urządzenie pozwala na zapisywanie często używanych numerów faksów (do 100 wpisów).

Sekcja ta zawiera informacje na następujące tematy:

  • Użyj panelu sterowania, aby utworzyć lub edytować książkę telefoniczną faksu
  • Importowanie lub eksportowanie kontaktów programu Microsoft Outlook do książki telefonicznej faksu
  • Korzystanie z książki telefonicznej w innych programach
  • Usuwanie książki telefonicznej
  • Korzystanie z kodów szybkiego wybierania
  • Zarządzanie kodami wybierania grupowego


Faks

Użyj panelu sterowania, aby utworzyć lub edytować książkę telefoniczną faksu

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].

Przycisk menu faksu

2.
Za pomocą przycisków strzałek wybierz menu Ust. ks. telefon., a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Ustawienia indyw lub menu Ustawienia grupy, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Dodaj/Edytuj, a następnie naciśnij przycisk OK.
5.
Wprowadź numer faksu i nazwę, a następnie naciśnij przycisk OK.


Faks

Importowanie lub eksportowanie kontaktów programu Microsoft Outlook do książki telefonicznej faksu

1.
Otwórz program HP ToolboxFX.
2.
Kliknij pozycję Faks, a następnie kliknij pozycję Książka telefoniczna faksu.
3.
Przejdź do książki telefonicznej, a następnie kliknij pozycję Importuj/eksportuj książkę telefoniczną.


Faks

Korzystanie z książki telefonicznej w innych programach
UWAGA:

Aby zaimportować książkę telefonicznego z innego programu, należy ją najpierw z poziomu tego programu wyeksportować.

HP ToolboxFX umożliwia importowanie informacji kontaktowych z książek telefonicznych następujących programów.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
Książka telefoniczna wyeksportowana uprzednio z innego programu ToolboxFX urządzenia firmy HP.


Faks

Usuwanie książki telefonicznej

Użytkownik może usunąć wszystkie wpisy w książce telefonicznej zapisane w pamięci urządzenia.

OSTROŻNIE:

Jeśli wpisy zostaną usunięte, nie można ich przywrócić.

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].

Przycisk menu faksu

2.
Za pomocą przycisków strzałek wybierz menu Ust. ks. telefon., a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz opcję Usuń wszystkie, a następnie naciśnij przycisk OK.
4.
Naciśnij przycisk OK, aby potwierdzić usunięcie.


Faks

Korzystanie z kodów szybkiego wybierania

Sekcja ta zawiera informacje na następujące tematy:

  • Tworzenie i edycja kodów szybkiego wybierania
  • Usuwanie kodów szybkiego wybierania


Faks

Tworzenie i edycja kodów szybkiego wybierania

Kody szybkiego wybierania od 1 do 12 są związane z odpowiednimi klawiszami szybkiego dostępu znajdującymi się na panelu sterowania. Klawiszom szybkiego dostępu mogą być przyporządkowane kody szybkiego wybierania lub kody wybierania grupowego. Pojedynczy numer faksu może zawierać do 50 znaków.

UWAGA:

Aby uzyskać dostęp do wszystkich kodów szybkiego wybierania, należy użyć przycisku Shift. Kody szybkiego wybierania od 7 do 12 można wybrać, naciskając przycisk Shift i przyporządkowany przycisk szybkiego dostępu znajdujący się na panelu sterowania.

Aby zaprogramować kody szybkiego wybierania na panelu sterowania, należy wykonać następujące czynności:

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].

Przycisk menu faksu

2.
Za pomocą przycisków strzałek wybierz menu Ust. ks. telefon., a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Ustawienia indyw, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Dodaj/Edytuj, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków alfanumerycznych określ numer kodu szybkiego wybierania, który ma być skojarzony z tym numerem faksu, a następnie naciśnij przycisk OK. Wybór numeru z zakresu od 1 do 8 powoduje również przyporządkowanie numeru faksu odpowiedniemu klawiszowi szybkiego dostępu.
6.
Za pomocą przycisków alfanumerycznych wprowadź numer faksu. Wstaw przerwy lub inne wymagane numery, takie jak numer kierunkowy, kod dostępu dla numerów spoza systemu PBX (zwykle 9 lub 0) lub prefiks wybierania numeru zamiejscowego.
UWAGA:

Wprowadzając numer faksu, naciskaj przycisk # do czasu pojawienia się symbolu przecinka (,), aby wstawić przerwę w wybieraniu numeru, albo naciskaj przycisk * do czasu wyświetlenia symbolu W, aby urządzenie oczekiwało na sygnał wybierania numeru.

7.
Naciśnij przycisk OK.
8.
Za pomocą przycisków alfanumerycznych wprowadź nazwę dla tego numeru faksu. W tym celu naciskaj przycisk alfanumeryczny do czasu pojawienia się żądanej litery na wyświetlaczu.
UWAGA:

Aby wstawić znaki przestankowe, naciśnij kilkakrotnie przycisk gwiazdki (*), aż do momentu wyświetlenia żądanego znaku, a następnie naciśnij przycisk strzałki w górę, aby przejść do następnej pozycji.

9.
Naciśnij przycisk OK, aby zapisać informacje.
10.
Aby zaprogramować więcej kodów szybkiego wybierania, powtórz czynności opisane w krokach od 1 do 9.


Faks

Usuwanie kodów szybkiego wybierania

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].

Przycisk menu faksu

2.
Za pomocą przycisków strzałek wybierz menu Ust. ks. telefon., a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Ustawienia indyw, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Usuń, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków alfanumerycznych wprowadź numer kodu szybkiego wybierania do usunięcia, a następnie naciśnij przycisk OK.
6.
Naciśnij przycisk OK, aby potwierdzić usunięcie.


Faks

Zarządzanie kodami wybierania grupowego

Sekcja ta zawiera informacje na następujące tematy:

  • Tworzenie i edycja kodów wybierania grupowego
  • Usuwanie kodów wybierania grupowego
  • Usuwanie osoby z kodu wybierania grupowego


Faks

Tworzenie i edycja kodów wybierania grupowego

1.
Przypisz kod szybkiego wybierania do każdego numeru faksu, który ma zostać umieszczony w grupie.
2.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].
3.
Za pomocą przycisków strzałek wybierz menu Ust. ks. telefon., a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Ustawienia grupy, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz pozycję Add/Edit group (Dodaj/edytuj grupę), a następnie naciśnij przycisk OK.
6.
Za pomocą przycisków alfanumerycznych wprowadź numer, który ma być skojarzony z tą grupą, a następnie naciśnij przycisk OK. Określenie numeru z zakresu od 1 do 8 powoduje również przyporządkowanie grupy odpowiedniemu klawiszowi szybkiego dostępu.
7.
Za pomocą przycisków alfanumerycznych wprowadź nazwę grupy, a następnie naciśnij przycisk OK.
8.
Naciśnij klawisz szybkiego dostępu, a następnie ponownie naciśnij przycisk OK, aby potwierdzić dodanie grupy. Powtórz ten krok dla każdego odbiorcy, który ma zostać dodany do grupy.
9.
Po zakończeniu naciśnij przycisk OK.
10.
Aby przypisać więcej kodów wybierania grupowego, naciśnij przycisk OK, a następnie powtórz czynności opisane w krokach od 1 do 10.


Faks

Usuwanie kodów wybierania grupowego

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].
2.
Za pomocą przycisków strzałek wybierz menu Ust. ks. telefon., a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Ustawienia grupy, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz pozycję Usuń grupę, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków alfanumerycznych wprowadź numer kodu wybierania grupowego do usunięcia, a następnie naciśnij przycisk OK.
6.
Naciśnij przycisk OK, aby potwierdzić usunięcie.


Faks

Usuwanie osoby z kodu wybierania grupowego

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].
2.
Za pomocą przycisków strzałek wybierz menu Ust. ks. telefon., a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Ustawienia grupy, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Usń nr w grupie, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz osobę, która ma być usunięta z grupy.
6.
Naciśnij przycisk OK, aby potwierdzić usunięcie.
7.
Powtórz kroki 4 i 5, aby usunąć innych odbiorców z grupy.

lub

Po zakończeniu naciśnij przycisk Anuluj [image].

UWAGA:

Usunięcie kodu szybkiego wybierania powoduje również usunięcie jego przypisania do wszystkich ewentualnych kodów wybierania grupowego.


Faks

Konfiguracja ustawień faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Wysyłanie ustawień faksu
  • Ustawienia odbioru faksów
  • Ustawianie pobierania faksów
  • Wyłączanie faksu urządzenia


Faks

Wysyłanie ustawień faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie specjalnych symboli wybierania i opcji
  • Ustawianie wykrywania sygnału centrali
  • Ustawianie automatycznego ponownego wybierania numeru i przerwy przed ponowieniem wybierania numeru
  • Ustawianie jasności/przyciemnienia i rozdzielczości
  • Ustawianie kodów billingowych


Faks

Ustawianie specjalnych symboli wybierania i opcji

W wybieranym numerze faksu można wstawić przerwy. Przerwy są często niezbędne przy wybieraniu numerów międzynarodowych i łączeniu z linią zewnętrzną.

●
Aby wstawić przerwę: Naciskaj przycisk #, aż na wyświetlaczu panelu sterowania pojawi się symbol przecinka (,) oznaczający przerwę w wybieraniu numeru.
●
Aby wstawić pauzę niezbędną do pojawienia się sygnału centrali: Naciskaj przycisk *, aż na wyświetlaczu panelu sterowania pojawi się symbol W oznaczający oczekiwanie urządzenia na sygnał centrali przed wybraniem dalszej części numeru.
●
Aby wprowadzić przerwę kalibrowaną (flash): Naciskaj przycisk *, aż na wyświetlaczu panelu sterowania pojawi się symbol R oznaczający wprowadzenie przez urządzenie przerwy kalibrowanej (flash).

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie prefiksu wybierania


Faks

Ustawianie prefiksu wybierania

Prefiks jest numerem lub numerami automatycznie dodawanymi na początku każdego numeru faksu, wprowadzanego na panelu sterowania lub z oprogramowania. Maksymalna liczba znaków w prefiksie wynosi 50.

Domyślnie ustawiona jest wartość Wył.. Włączenie tej opcji może być pożądane, jeśli na przykład konieczne jest wybranie numeru „9” w celu połączenia się z zewnętrzną linią systemu telefonicznego firmy. Po włączeniu tej opcji nadal można wybierać numery faksu bez prefiksu, korzystając z wybierania ręcznego.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja podstawowa, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Wyb Prefiks, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.
6.
Po wybraniu opcji Wł. wprowadź prefiks za pomocą przycisków alfanumerycznych, a następnie naciśnij przycisk OK. Istnieje możliwość użycia cyfr, przerw oraz symboli wybierania.


Faks

Ustawianie wykrywania sygnału centrali

Standardowo numer jest wybierany natychmiast. W przypadku podłączenia produktu do tej samej linii, co telefon, należy włączyć ustawienie wykrywania sygnału centrali. Zapobiega to wysyłaniu faksów przez produkt, gdy ktoś rozmawia przez telefon.

Domyślnym ustawieniem fabrycznym wykrywania sygnału centrali jest Wł. w przypadku Francji i Węgier oraz Wył. w przypadku innych krajów/regionów.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Wykrywanie sygnału centrali, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie tonowego lub impulsowego wybierania numeru


Faks

Ustawianie tonowego lub impulsowego wybierania numeru

Za pomocą tej procedury można skonfigurować produkt tak, aby wykorzystywał tonowe lub impulsowe wybieranie numerów. Domyślnym ustawieniem fabrycznym jest opcja Tonowy. Ustawienie to należy zmienić tylko wtedy, gdy linia telefoniczna nie obsługuje wybierania tonowego.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Tryb wyb numerów, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Tonowy lub Impulsowy, a następnie naciśnij przycisk OK, aby zapisać wybrane ustawienie.

UWAGA:

Opcja impulsowego wybierania numeru nie jest dostępna we wszystkich krajach/regionach.


Faks

Ustawianie automatycznego ponownego wybierania numeru i przerwy przed ponowieniem wybierania numeru

Jeśli faks nie może zostać wysłany, ponieważ numer odbiorcy nie odpowiada lub jest zajęty, zostanie podjęta próba ponownego wybrania numeru, zgodnie z opcjami ponownego wybierania w przypadku zajętości, ponownego wybierania przy braku odpowiedzi oraz ponownego wybierania przy błędzie komunikacji. Aby włączyć lub wyłączyć te opcje, postępuj zgodnie z procedurami zawartymi w niniejszej sekcji.

Ustawianie opcji ponownego wybierania numeru w przypadku zajętości

Jeśli ta opcja jest włączona, numer jest wybierany ponownie po odebraniu sygnału zajętości. Domyślnym ustawieniem fabrycznym opcji ponownego wybierania numeru w przypadku zajętości jest Wł..

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Pon wyb zaj. nr., a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.

Ustawianie opcji ponownego wybierania numeru przy braku odpowiedzi

Gdy ta opcja jest włączona, próba połączenia jest ponawiana w przypadku braku odpowiedzi faksu docelowego. Domyślnym ustawieniem fabrycznym opcji ponownego wybierania numeru przy braku odpowiedzi jest Wył..

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Pon wyb-brak odp, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.

Ustawianie opcji ponownego wybierania numeru przy błędzie komunikacji

Po włączeniu tej opcji numer jest automatycznie ponownie wybierany w przypadku wystąpienia błędu komunikacji. Domyślnym ustawieniem fabrycznym opcji ponownego wybierania numeru przy błędzie komunikacji jest Wł..

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Ponowne wyb num Błąd komunikac., a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.


Faks

Ustawianie jasności/przyciemnienia i rozdzielczości

Sekcja ta zawiera informacje na następujące tematy:

  • Konfiguracja domyślnego ustawienia jasności/przyciemnienia (kontrastu)
  • Konfiguracja ustawień rozdzielczości


Faks

Konfiguracja domyślnego ustawienia jasności/przyciemnienia (kontrastu)

Kontrast ma wpływ na poziom jasności wysyłanych faksów.

Domyślne ustawienie jaśniej/ciemniej jest kontrastem standardowo używanym podczas wysyłania faksów. Przy domyślnym ustawieniu suwak jest ustawiony w pozycji środkowej.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Kontrast, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisku strzałki w lewo przesuń suwak w lewo, aby wysłać faks jaśniejszy od oryginału, lub za pomocą przycisku strzałki w prawo przesuń go w prawo, aby wysłać faks ciemniejszy od oryginału.
6.
Naciśnij przycisk OK, aby zapisać ustawienie.


Faks

Konfiguracja ustawień rozdzielczości
UWAGA:

Zwiększenie rozdzielczości zwiększa rozmiar faksu. Większe faksy zwiększają czas potrzebny do ich wysłania i mogą przekraczać wielkość dostępnej w produkcie pamięci.

Domyślne ustawienie fabryczne rozdzielczości to Standardowe.

Poniższa procedura umożliwia zmianę domyślnej rozdzielczości dla wszystkich zadań faksowania na jedno z następujących ustawień:

●
Standardowe: To ustawienie zapewnia najniższą jakość i najkrótszy czas transmisji.
●
Dokładna: To ustawienie zapewnia wyższą rozdzielczość niż ustawienie Standardowe, które jest zazwyczaj odpowiednie w przypadku dokumentów tekstowych.
●
Bardzo wysoka: To ustawienie jest najlepsze w przypadku dokumentów zawierających tekst i obrazy. Czas transmisji jest dłuższy niż w przypadku ustawienia Dokładna, ale krótszy niż w przypadku ustawienia Fotografia.
●
Fotografia: To ustawienie zapewnia najlepszą jakość obrazu, ale bardzo wydłuża czas transmisji.
Konfiguracja domyślnego ustawienia rozdzielczości

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Rozdz. faksu, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek zmień ustawienie rozdzielczości.
6.
Naciśnij przycisk OK, aby zapisać ustawienie.


Faks

Ustawianie kodów billingowych

Po włączeniu funkcji kodów bilingowych użytkownik będzie proszony o podanie kodu bilingowego dla każdego faksu. Licznik kodu bilingowego zwiększa się wraz z wysyłaniem stron faksów. Obejmuje to wszystkie typy faksów, z wyjątkiem pobieranych na żądanie, przekazywanych lub pobranych do komputera. W przypadku wysyłania faksów do grup niezdefiniowanych lub przypisanych do numeru wybierania grupowego kod bilingowy będzie obciążany za każdą stronę pomyślnie wysłaną do każdego z odbiorców.

Domyślnym ustawieniem fabrycznym kodu bilingowego jest Wył.. Kod bilingowy jest liczbą z zakresu od 1 do 250.

Konfiguracja ustawienia kodu billingowego

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Billing Codes (Kody bilingowe), a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz ustawienie Wł. lub ustawienie Wył., a następnie naciśnij przycisk OK.

Korzystanie z kodów billingowych

1.
Włóż dokument do podajnika wejściowego podajnika dokumentów lub skanera płaskiego.
2.
Za pomocą panelu sterowania wprowadź numer telefonu: ręcznie, za pomocą kodu szybkiego wybierania lub kodu wybierania grupowego.
3.
Naciśnij przycisk Uruchom faks [image].
4.
Wprowadź kod bilingowy, a następnie naciśnij przycisk Uruchom faks [image].

Faks zostanie wysłany i odnotowany w raporcie kodów bilingowych.

Drukowanie raportu kodu billingowego

Raport kodów billingowych stanowi drukowany wykaz wszystkich kodów billingowych faksu oraz całkowitej liczby faksów, z opłatami którymi zostały obciążone poszczególne kody.

UWAGA:

Po wydrukowaniu tego raportu wszystkie dane billingowe są usuwane.

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].
2.
Za pomocą przycisków strzałek wybierz menu Raporty faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Billing Report (Raport kodów biling.), a następnie naciśnij przycisk OK. Nastąpi wyjście z menu ustawień i wydrukowanie raportu.


Faks

Ustawienia odbioru faksów

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie funkcji przekazywania faksów
  • Ustawianie trybu odbierania połączeń
  • Blokowanie i odblokowywanie numerów faksów
  • Ustawianie liczby sygnałów dzwonka przed odebraniem
  • Ustawianie dzwonienia dystynktywnego
  • Konfigurowanie urządzenia do wysyłania odebranych faksów do komputera
  • Korzystanie z funkcji automatycznego zmniejszania faksów przychodzących
  • Konfiguracja ustawień ponownego drukowania faksów
  • Ustawianie głośności dźwięków faksu
  • Ustawianie oznaczania odebranych faksów
  • Konfiguracja funkcji odbioru prywatnego


Faks

Ustawianie funkcji przekazywania faksów

Można tak ustawić produkt, aby przychodzące faksy były przekazywane pod inny numer faksu. Faks przychodzący jest zapisywany w pamięci. Następuje wybranie odpowiedniego numeru i wysłanie faksu. Jeśli nie można przekazać faksu z powodu wystąpienia błędu (na przykład numer jest zajęty), a kolejne próby są również nieskuteczne, następuje wydrukowanie faksu.

Jeśli podczas odbierania faksu nastąpi zapełnienie pamięci produktu, wówczas następuje przerwanie odbierania faksu, przekazanie jedynie odebranych stron i zapisanie w pamięci częściowo odebranych stron.

Podczas korzystania z funkcji przekazywania faksów tylko ten produkt może odbierać faksy (faksów nie może odbierać komputer), a tryb odbierania połączeń musi być ustawiony na wartość Automatyczna.

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].
2.
Za pomocą przycisków strzałek wybierz menu Opcje odbierania, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Przekieruj faks, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.
5.
Po włączeniu funkcji przekazywania faksów wprowadź za pomocą klawiatury numerycznej numer faksu, na który mają być przesyłane faksy, a następnie naciśnij przycisk OK, aby zapisać ustawienie.


Faks

Ustawianie trybu odbierania połączeń

W zależności od okoliczności ustaw tryb odbierania połączeń urządzenia na wartość Automatyczna, TAM, Faks/Tel. lub Ręczny. Domyślnym ustawieniem fabrycznym jest Automatyczna.

●
Automatyczna: Połączenia przychodzące są odbierane po określonej liczbie dzwonków lub po rozpoznaniu sygnału faksu.
●
TAM: Urządzenie nie odbiera połączeń automatycznie. Czeka na wykrycie sygnału faksu.
●
Faks/Tel.: Urządzenie natychmiastowo odbiera przychodzące połączenia. Jeśli wykryje sygnał faksu, przetwarza połączenie jako faks. Jeśli nie wykryje sygnału faksu, generuje dźwięk, który informuje o przychodzącym połączeniu głosowym.
●
Ręczny: Urządzenie nigdy nie odbiera połączeń. Należy samodzielnie rozpocząć odbieranie faksu, naciskając przycisk Uruchom faks [image] na panelu sterowania lub podnosząc słuchawkę telefonu podłączonego do tej samej linii i wybierając cyfry 1-2-3.

Aby ustawić lub zmienić tryb odbierania, należy wykonać poniższe czynności:

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Tryb odbierania połączeń, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz tryb odbierania połączeń, a następnie naciśnij przycisk OK.


Faks

Blokowanie i odblokowywanie numerów faksów

Jeśli faksy od pewnych osób lub firm nie powinny być odbierane, za pomocą panelu sterowania można zablokować do 30 numerów faksów. Jeśli numer faksu zostanie zablokowany, a ktoś będzie usiłował z tego numeru wysłać faks, na wyświetlaczu panelu sterowania pojawi się informacja, że dany numer jest zablokowany, a faks nie zostanie wydrukowany ani zapisany w pamięci. Faksy z zablokowanych numerów pojawiają się w rejestrze czynności faksu z adnotacją „odrzucony”. Istnieje możliwość odblokowania zablokowanych numerów faksów pojedynczo lub wszystkich naraz.

UWAGA:

Nadawca zablokowanego faksu nie jest powiadamiany o nieodebraniu faksu.

Aby zablokować lub odblokować numery faksów z panelu sterowania, należy wykonać poniższe czynności:

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].
2.
Za pomocą przycisków strzałek wybierz menu Opcje odbierania, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Włącz blokadę faksów, a następnie naciśnij przycisk OK.
4.
Aby zablokować numer faksu, za pomocą przycisków strzałek wybierz opcję Dodaj numer, a następnie naciśnij przycisk OK. Wprowadź numer faksu dokładnie tak, jak jest wyświetlany w nagłówku (łącznie ze spacjami), a następnie naciśnij przycisk OK. Wprowadź nazwę dla zablokowanego numeru, a następnie naciśnij przycisk OK.

Aby odblokować numer faksu, za pomocą przycisków strzałek wybierz opcję Usuń numer, a następnie naciśnij przycisk OK. Za pomocą przycisków strzałek wybierz numer faksu do usunięcia, a następnie naciśnij przycisk OK, aby potwierdzić zamiar usunięcia.

Aby odblokować wszystkie zablokowane numery faksu, za pomocą przycisków strzałek wybierz opcję Usuń wszystkie, a następnie naciśnij przycisk OK. Ponownie naciśnij przycisk OK, aby potwierdzić zamiar usunięcia blokad.


Faks

Ustawianie liczby sygnałów dzwonka przed odebraniem

Gdy tryb odbierania ustawiony jest na Automatyczna, ustawienie liczby dzwonków przed odebraniem w produkcie określa, ile razy telefon zadzwoni, zanim połączenie przychodzące zostanie odebrane.

Jeśli produkt jest podłączony do linii odbierającej zarówno faksy, jak i połączenia głosowe (linia wspólna) razem z automatyczną sekretarką, może zaistnieć konieczność zmiany liczby dzwonków przed odebraniem. Liczba dzwonków przed odebraniem ustawiona w produkcie musi być większa niż liczba ustawiona w automatycznej sekretarce. Umożliwia to automatycznej sekretarce odbieranie połączeń przychodzących i nagrywanie wiadomości w przypadku połączeń głosowych. Gdy automatyczna sekretarka odpowie na wywołanie, prowadzony jest nasłuch połączenia i następuje automatyczna odpowiedź w przypadku wykrycia sygnału faksu.

Liczba dzwonków do odebrania jest domyślnie ustawiona na pięć dla USA i Kanady i na dwa dla innych krajów/regionów.

Poniższa tabela umożliwia określenie właściwej liczby dzwonków do odebrania połączenia.

Typ linii telefonicznej
Zalecane ustawienie liczby dzwonków do odebrania
Osobna linia faksowa (odbiera tylko połączenia faksowe)
Ustaw liczbę dzwonków mieszczącą się w zakresie pokazywanym na wyświetlaczu panelu sterowania (minimalna dozwolona liczba dzwonków różni się w zależności od kraju/regionu).
Jedna linia z dwoma odrębnymi numerami i usługą wzorca dzwonienia
Jeden lub dwa dzwonki. (W przypadku korzystania z automatycznej sekretarki lub komputerowej poczty głosowej przypisanych do drugiego numeru telefonu należy upewnić się, że w produkcie ustawiono mniejszą liczbę dzwonków niż dla automatycznej sekretarki. Można także skorzystać z funkcji dzwonienia dystynktywnego w celu rozróżniania połączeń głosowych i faksów).
Linia wspólna (odbierająca zarówno połączenia faksowe, jak i głosowe) z podłączonym tylko jednym telefonem
Pięć dzwonków lub więcej.
Linia wspólna (zarówno do połączeń faksowych, jak i głosowych) z podłączonym automatem zgłoszeniowym lub komputerową pocztą głosową
O dwa dzwonki więcej niż w automacie zgłoszeniowym lub komputerowej poczcie głosowej.

Aby ustawić lub zmienić tryb odbierania, należy wykonać poniższe czynności:

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja podstawowa, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Dzwonków do odebrania, a następnie naciśnij przycisk OK.
5.
Za pomocą klawiatury numerycznej wprowadź liczbę dzwonków przed odebraniem, a następnie naciśnij przycisk OK.


Faks

Ustawianie dzwonienia dystynktywnego

Usługa wzorca dzwonienia lub dzwonienia dystynktywnego jest dostępna u niektórych lokalnych operatorów telekomunikacyjnych. Usługa taka pozwala na posiadanie kilku numerów telefonu przy wykorzystaniu jednej linii telefonicznej. Każdemu numerowi telefonu przypisany jest unikalny wzorzec dzwonienia, umożliwiając odbieranie połączeń głosowych przez użytkownika, a połączeń faksowych przez produkt.

W przypadku zamówienia u operatora sieci telefonicznej usługi rozpoznawania wzorców dzwonków należy skonfigurować produkt tak, aby odpowiadał na właściwy wzorzec dzwonka. Usługa nie jest dostępna we wszystkich krajach/regionach. Odpowiednie informacje na temat dostępności usługi w danym kraju/regionie można uzyskać u operatora telekomunikacyjnego.

UWAGA:

Jeśli usługa wzorca dzwonienia nie jest aktywna, a ustawienie zostanie zmienione z domyślnego na inne, Wszystkdzwonki, faksy nie mogą być odbierane.

Dostępne są następujące ustawienia:

●
Wszystkdzwonki: Odbierane są wszystkie połączenia przychodzące przez linię telefoniczną.
●
Pojedynczy: Odbierane są wszystkie połączenia zgodne z wzorcem pojedynczego dzwonka.
●
Podwójny: Odbierane są wszystkie połączenia zgodne z wzorcem dwukrotnego dzwonka.
●
Potrójny: Odbierane są wszystkie połączenia zgodne z wzorcem trzykrotnego dzwonka.
●
Podw&Potrójne: Odbierane są wszystkie połączenia zgodne z wzorcem dwukrotnego lub trzykrotnego dzwonka.

Aby zmienić wzorzec dzwonienia do odbierania połączeń należy wykonać poniższe czynności:

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja podstawowa, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Rodzaj sygnałów dzwonka, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz wzorzec dzwonka, a następnie naciśnij przycisk OK.
6.
Po zakończeniu instalacji produktu należy poprosić kogoś o wysłanie faksu, aby sprawdzić, czy usługa wzorca dzwonka działa prawidłowo.


Faks

Konfigurowanie urządzenia do wysyłania odebranych faksów do komputera
UWAGA:

Odbieranie faksów za pomocą komputera Macintosh nie jest obsługiwane.

Odbieranie faksów na komputerze jest dostępne tylko wtedy, gdy podczas początkowej instalacji produktu dokonano pełnej instalacji oprogramowania.

Aby odbierać faksy na komputerze, włącz w oprogramowaniu opcję odbierania na komputerze.

1.
Otwórz program HP ToolboxFX.
2.
Wybierz produkt.
3.
Kliknij opcję Faks.
4.
Kliknij przycisk Zadania faksowania.
5.
W obszarze Tryb odbioru faksów wybierz opcję Odbierz faksy na tym komputerze.
6.
Aby otrzymywać powiadomienia po odebraniu faksu na komputerze, zaznacz opcję Display a message when a fax is received to this computer (Wyświetl komunikat po odebraniu faksu na tym komputerze).
7.
Kliknij przycisk Zastosuj.

UWAGA:

Funkcję odbierania można skonfigurować tylko dla jednego komputera. Jeśli ta opcja zostanie włączona na komputerze, zniknie w programie i nie będzie można jej ustawić na innym komputerze. Aby odbierać faksy na innym komputerze, należy najpierw wyłączyć tę opcję w panelu sterowania.

Wyłączanie opcji odbierania na komputerze za pomocą panelu sterowania

Opcję odbierania na komputerze można włączyć tylko z jednego komputera. Jeśli z jakichś powodów korzystanie z komputera nie jest możliwe, poniższa procedura pozwala na wyłączenie opcji odbierania na komputerze za pomocą panelu sterowania produktu.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz pozycję Zatrz odb na kom, a następnie naciśnij przycisk OK.


Faks

Korzystanie z funkcji automatycznego zmniejszania faksów przychodzących

Jeśli opcja dopasowania do strony jest włączona, następuje automatyczne zmniejszanie długich stron do maksymalnie 75%, aby zmieściły się na papierze domyślnego formatu (np. zmniejszając format Legal do formatu Letter).

Jeśli opcja dopasowania do strony jest wyłączona, długie faksy są drukowane w pełnym formacie, na wielu stronach. Domyślnym ustawieniem fabrycznym zmniejszania faksów przychodzących jest Wł..

W przypadku włączenia opcji Stempluj faksy, korzystne może być również włączenie opcji automatycznego zmniejszania faksów. Spowoduje to zmniejszenie nieco formatu odbieranych faksów, aby zapobiec oznaczaniu na dwóch stronach faksu.

UWAGA:

Należy upewnić się, że domyślne ustawienie formatu materiału odpowiada formatowi materiału załadowanego do podajnika.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Dopasuj do strony, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK, aby zapisać wybrane ustawienie.


Faks

Konfiguracja ustawień ponownego drukowania faksów

Aby ponownie wydrukować zlecenia faksowania przechowywane w pamięci, należy włączyć w urządzeniu opcję Przedruki dozw.. Domyślnym ustawieniem ponownego drukowania faksów jest Wł.. Aby zmienić to ustawienie za pomocą panelu sterowania, należy wykonać poniższe czynności:

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Przedruki dozw., a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.

Po włączeniu opcji Przedruki dozw. na urządzeniu można ponowne wydrukować zlecenia faksowania.


Faks

Ustawianie głośności dźwięków faksu

Głośność dźwięków faksu można ustawiać za pomocą panelu sterowania. Istnieje możliwość zmiany głośności następujących dźwięków:

●
Sygnały faksu związane z faksami odbieranymi i wysyłanymi
●
Sygnał faksów przychodzących

Domyślne fabryczne ustawienie głośności to Cichy.

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie głośności alarmu, linii telefonicznej, przycisków sterowania oraz dzwonka


Faks

Ustawianie głośności alarmu, linii telefonicznej, przycisków sterowania oraz dzwonka

1.
Naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Ustawienia systemowe, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Ustaw. głośności, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Głośność alarmu, menu Głośność linii telefonicznej, menu Głośność klawiszy lub menu Głośność dzwonka, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz ustawienie Wył., Cichy, Średni lub Głośny.
6.
Naciśnij przycisk OK, aby zapisać ustawienie.


Faks

Ustawianie oznaczania odebranych faksów

U góry każdego odbieranego faksu jest drukowana informacja identyfikująca nadawcę. Istnieje również możliwość oznaczania odbieranych faksów przy użyciu nagłówka określanego przez użytkownika, w celu dodania informacji potwierdzających datę i godzinę odebrania faksu. Domyślnym ustawieniem fabrycznym oznaczania odebranych faksów jest Wył..

UWAGA:

Włączenie funkcji oznaczania odebranych faksów może spowodować zmianę rozmiaru strony i drukowanie dodatkowej strony.
UWAGA:

Opcja ta działa tylko w przypadku odebranych faksów, drukowanych przez produkt.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Stempluj faksy, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK, aby zapisać wybrane ustawienie.


Faks

Konfiguracja funkcji odbioru prywatnego

Gdy funkcja odbioru prywatnego jest włączona, odebrane faksy są przechowywane w pamięci. Do wydrukowania zapamiętanych faksów, konieczne jest wprowadzenie osobistego numeru identyfikacyjnego (PIN).

Włączanie funkcji odbioru prywatnego

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Odb. pryw., a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł., a następnie naciśnij przycisk OK.
6.
Za pomocą klawiatury numerycznej wprowadź hasło zabezpieczające urządzenia, a następnie naciśnij przycisk OK.
7.
Aby potwierdzić hasło zabezpieczające urządzenia, za pomocą klawiatury numerycznej wprowadź hasło ponownie, a następnie naciśnij przycisk OK.

Wyłączanie funkcji odbioru prywatnego

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą klawiatury numerycznej wprowadź hasło zabezpieczające urządzenia, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz menu Odb. pryw., a następnie naciśnij przycisk OK.
6.
Za pomocą przycisków strzałek wybierz opcję Wył., a następnie naciśnij przycisk OK.

Jeśli w pamięci znajdują się niewydrukowane faksy, urządzenie wydrukuje je i wyczyści pamięć.

Po włączeniu opcji Odb. pryw. na urządzeniu można drukować prywatne zlecenia faksowania.


Faks

Ustawianie pobierania faksów

Jeśli inny użytkownik ustawił faks do odebrania, można zażądać, aby faks ten został przesłany do produktu. (Funkcja ta zwana jest odpytywaniem innego urządzenia).

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].
2.
Za pomocą przycisków strzałek wybierz menu Opcje odbierania, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz opcję Odpytywanie, a następnie naciśnij przycisk OK.

Produkt wybierze numer innego faksu i zażąda wysyłki.


Faks

Wyłączanie faksu urządzenia

Funkcje faksu urządzenia (w programie i oprogramowaniu sprzętowym) można wyłączyć na panelu sterowania. Jeśli funkcje faksu zostaną wyłączone, urządzenia podrzędne podłączone do gniazda telefonu/faksu w urządzeniu będą nadal działać. Urządzenie nie będzie odbierać ani zapisywać żadnych faksów wysyłanych do niego.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Ustawienia systemowe, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Wyłącz faks, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Wł., a następnie naciśnij przycisk OK.
5.
Wykonaj jedną z poniższych czynności:
●
Jeśli hasło ustawiono w opcji Zabezpieczenia urządzenia, wprowadź je, a następnie naciśnij przycisk OK.
●
Jeśli w opcji Zabezpieczenia urządzenia nie ustawiono hasła, po pojawieniu się odpowiedniego monitu utwórz je, a następnie naciśnij przycisk OK.

Zastosuj tę samą procedurę, aby włączyć faks. Ustawienie Wył. przywraca funkcje faksu.


Faks

Korzystanie z faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Oprogramowanie faksu
  • Anulowanie faksu
  • Usuwanie faksów z pamięci
  • Używanie faksu w systemach DSL, PBX lub ISDN
  • Używanie faksu w systemie VoIP
  • Pamięć faksu
  • Wysyłanie faksu
  • Odbiór faksu


Faks

Oprogramowanie faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Obsługiwane programy faksu


Faks

Obsługiwane programy faksu

Program komputerowy służący do faksowania, który został dołączony do produktu, jest jedynym współpracującym z produktem programem do faksowania. Aby używać programu komputerowego uprzednio zainstalowanego na komputerze, należy skorzystać z modemu podłączonego do komputera. Inne programy nie współpracują z modemem produktu.


Faks

Anulowanie faksu

Poniższe instrukcje umożliwiają anulowanie wysłania faksu, gdy numer jest wybierany lub faksu, który jest właśnie wysyłany bądź odbierany.

Sekcja ta zawiera informacje na następujące tematy:

  • Anulowanie bieżącego faksu
  • Anulowanie oczekujących zadań faksowania


Faks

Anulowanie bieżącego faksu

Naciśnij przycisk Anuluj [image] na panelu sterowania. Wszystkie niewysłane strony będą anulowane. Naciśnięcie przycisku Anuluj [image] powoduje również zatrzymanie wybierania grupowego.


Faks

Anulowanie oczekujących zadań faksowania

Procedury tej należy użyć do anulowania zadania faksowania w następujących sytuacjach:

●
Produkt oczekuje na ponowne wybieranie po wystąpieniu sygnału zajętości, braku odpowiedzi lub błędu komunikacji.
●
Faks jest zaplanowany do wysyłki w późniejszym czasie.

Aby anulować zadanie faksowania, należy za pomocą menu Stan zad. faks. wykonać następujące czynności:

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].
2.
Za pomocą przycisków strzałek wybierz menu Opcje wysyłania, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Stan zlec. faksowania, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek przewiń listę oczekujących zadań aż do zadania, które ma być usunięte.
5.
Naciśnij przycisk OK, aby wybrać zlecenie do anulowania.
6.
Naciśnij przycisk OK, aby potwierdzić anulowanie zlecenia.


Faks

Usuwanie faksów z pamięci

Procedurę tę należy zastosować wyłącznie gdy zachodzi podejrzenie, że inna osoba ma dostęp do produktu i może próbować wydrukować faksy z pamięci.

OSTROŻNIE:

Poza tym procedura ta powoduje usunięcie z pamięci wszystkich faksów aktualnie wysyłanych, oczekujących na wysłanie, zaplanowanych do wysłania w późniejszym czasie oraz nie wydrukowanych lub przesyłanych.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].

2.
Za pomocą przycisków strzałek wybierz menu Obsługa, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Usługa faksowania, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Usuń zach. faksy, a następnie naciśnij przycisk OK.
5.
Naciśnij przycisk OK, aby potwierdzić usunięcie.


Faks

Używanie faksu w systemach DSL, PBX lub ISDN

Produkty firmy HP są zaprojektowane do współpracy z tradycyjnymi analogowymi usługami telefonicznymi. Nie są zaprojektowane do współpracy z liniami DSL, PBX, ISDN lub usługami VoIP, ale mogą funkcjonować przy zastosowaniu odpowiedniej konfiguracji i sprzętu.

UWAGA:

Firma HP zaleca omówienie możliwości konfiguracji linii DSL, PBX, ISDN i VoIP z usługodawcą.

Produkt HP LaserJet jest urządzeniem analogowym i nie jest zgodny ze wszystkimi środowiskami telefonii cyfrowej (chyba że przy użyciu konwertera). Firma HP nie gwarantuje zgodności produktu ze środowiskami cyfrowymi lub konwerterami analogowo-cyfrowymi.

Sekcja ta zawiera informacje na następujące tematy:

  • DSL
  • PBX
  • ISDN


Faks

DSL

Cyfrowa linia abonencka (DSL) wykorzystuje technologię cyfrową zamiast standardowych miedzianych przewodów telefonicznych. Ten produkt nie jest bezpośrednio zgodny z sygnałami cyfrowymi. Jednakże jeśli podczas instalacji linii DSL zostanie określona konfiguracja, można odseparować sygnał, tak aby część przepustowości łącza była wykorzystywana do przesyłania sygnału analogowego (połączeń głosowych i faksów), a pozostała część łącza była używana do przesyłania danych cyfrowych.

UWAGA:

Nie wszystkie faksy są zgodne z usługami DSL. Firma HP nie gwarantuje zgodności produktu ze wszystkimi liniami usługowymi i usługodawcami DSL.

Typowy modem DSL jest wyposażony w filtr do oddzielania komunikacji modemu DSL o wysokiej częstotliwości od komunikacji telefonu analogowego i faksu o niskiej częstotliwości. Stosowanie filtru jest często konieczne, jeśli do linii telefonicznej używanej przez modem DSL są podłączone telefony i faksy analogowe. Zwykle filtr taki jest dostarczany przez usługodawcę DSL. Aby uzyskać pomoc lub więcej informacji, należy skontaktować się z usługodawcą DSL.


Faks

PBX

Produkt jest urządzeniem analogowym i nie jest zgodny ze wszystkimi środowiskami telefonii cyfrowej. Aby faks działał, konieczne są filtry lub konwertery cyfrowo-analogowe. W przypadku wystąpienia problemów z obsługą faksu w środowisku PBX należy skontaktować się z usługodawcą PBX. Firma HP nie gwarantuje zgodności produktu ze środowiskami cyfrowymi lub konwerterami analogowo-cyfrowymi.

Aby uzyskać pomoc i więcej informacji, należy skontaktować się z usługodawcą PBX.


Faks

ISDN

Aby uzyskać pomoc i więcej informacji, należy skontaktować się z usługodawcą ISDN.


Faks

Używanie faksu w systemie VoIP

Usługi VoIP (ang. „Voice over Internet Protocol”) często nie są zgodne z urządzeniami faksującymi, chyba że usługodawca twierdzi inaczej.

W przypadku wystąpienia problemów z faksem podczas pracy w sieci VoiP, należy sprawdzić poprawność ułożenia wszystkich przewodów i poprawność ustawień. Ustawienie mniejszej prędkości przesyłu faksu może umożliwić wysłanie faksu przez sieć VoIP.

W przypadku wystąpienia problemów z faksowaniem należy skontaktować się z usługodawcą VoiP.


Faks

Pamięć faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Pamięć faksu nie ulega utracie w przypadku zaniku zasilania


Faks

Pamięć faksu nie ulega utracie w przypadku zaniku zasilania

Pamięć flash urządzenia chroni je przed utratą danych w przypadku awarii zasilania. W przypadku innych urządzeń faksujących strony faksu są zapisywane w standardowej pamięci RAM lub w krótkotrwałej pamięci RAM. W przypadku standardowej pamięci RAM w momencie zaniku zasilania następuje utrata danych, natomiast w przypadku krótkotrwałej pamięci RAM utrata danych następuje po około 60 sekundach od wystąpienia awarii zasilania. W przypadku pamięci flash dane mogą być przechowywane przez bardzo długi czas bez zasilania.


Faks

Wysyłanie faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Faksowanie za pomocą skanera płaskiego
  • Wysyłanie faksów z podajnika dokumentów
  • Ręczne wybieranie numerów faksowania
  • Korzystanie z kodów szybkiego wybierania i kodów wybierania grupowego
  • Wysyłanie faksu za pomocą oprogramowania
  • Wysyłanie faksu poprzez wybranie numeru z telefonu podłączonego do linii faksu
  • Wysyłanie faksu z potwierdzeniem
  • Ustawienie opóźnienia wysyłania faksu
  • Korzystanie z kodów dostępu, kart kredytowych i kart telefonicznych


Faks

Faksowanie za pomocą skanera płaskiego

1.
Umieść oryginał stroną zadrukowaną w dół na szybie skanera.

2.
Naciśnij przycisk Książka telefoniczna [image].
3.
Wybierz wpis z książki telefonicznej. Jeśli nie ma wpisu, wprowadź numer za pomocą klawiatury numerycznej na panelu sterowania urządzenia.
4.
Na panelu sterowania naciśnij przycisk Uruchom faks [image]. Zadanie faksowania zostanie rozpoczęte.


Faks

Wysyłanie faksów z podajnika dokumentów

1.
Włóż oryginały do podajnika dokumentów stroną zadrukowaną do góry.
UWAGA:

Pojemność podajnika dokumentów wynosi maksymalnie 35 arkuszy materiałów o gramaturze 75 g/m2 20 funtów.

OSTROŻNIE:

Aby zapobiec uszkodzeniu produktu, nie należy używać oryginałów, w których użyto korektora w płynie, taśmy korekcyjnej, spinaczy lub zszywaczy. Ponadto do podajnika dokumentów nie należy ładować fotografii ani małych lub delikatnych oryginałów.

Stos papieru w podajniku ADF

2.
Ustaw prowadnice tak, aby dotykały papieru.

Prowadnice papieru do stosu papieru w podajniku ADF

3.
Naciśnij przycisk Książka telefoniczna [image].
4.
Wybierz wpis z książki telefonicznej. Jeśli nie ma wpisu, wprowadź numer za pomocą klawiatury numerycznej na panelu sterowania urządzenia.
5.
Na panelu sterowania naciśnij przycisk Uruchom faks [image]. Zadanie faksowania zostanie rozpoczęte.


Faks

Ręczne wybieranie numerów faksowania

Zazwyczaj numer jest wybierany automatycznie po naciśnięciu przycisku Uruchom faks [image]. Czasem jednak konieczne jest ręczne wybranie numeru. Jeśli na przykład połączenie faksowe jest opłacane za pomocą karty telefonicznej, należy najpierw wybrać numer faksu, poczekać na sygnał potwierdzenia z firmy telekomunikacyjnej, a następnie wprowadzić numer karty telefonicznej. W przypadku wybierania numeru zagranicznego może zajść konieczność wybrania jego części i odczekania na sygnał przed dalszym wybieraniem.

Ręczne wysyłanie faksu do grupy odbiorców (faksowanie ad hoc)

Aby wysłać faks do grupy odbiorców, wykonaj następujące czynności:

1.
Włóż dokument do podajnika dokumentów.
2.
Naciśnij przycisk Książka telefoniczna [image].
3.
Wybierz wpis z książki telefonicznej. Jeśli nie ma żądanego wpisu, wprowadź numer za pomocą klawiatury numerycznej na panelu sterowania urządzenia.
4.
Powtarzaj kroki 2 i 3 w celu wybrania kolejnych numerów. Po zakończeniu wybierania numerów przejdź do następnego kroku.
5.
Naciśnij przycisk Uruchom faks [image].
6.
Aby zeskanować kolejne strony, naciśnij przycisk 1 w celu wybrania opcji Tak, a następnie powtórz czynność z punktu 5 dla każdej strony ze zlecenia faksowania. Po zakończeniu naciśnij przycisk 2, aby wybrać opcję Nie.

Faks zostanie wysłany pod każdy wprowadzony numer faksu. Jeśli numer w grupie jest zajęty lub nie odpowiada, zostanie wybrany ponownie, zgodnie z ustawieniami ponownego wybierania. Jeśli wielokrotne próby ponownego wybierania nie powiodą się, błąd zostanie dopisany do dziennika aktywności faksu i nastąpi wybieranie następnego numeru w grupie.

Ręczne ponowne wybieranie numeru

1.
Włóż dokument do podajnika dokumentów.
2.
Na panelu sterowania naciśnij przycisk Ponowne wyb num [image].
3.
Naciśnij przycisk Uruchom faks [image].
4.
Aby zeskanować kolejne strony, naciśnij przycisk 1 w celu wybrania opcji Tak, a następnie powtórz czynność z punktu 3 dla każdej z faksowanych stron. Po zakończeniu naciśnij przycisk 2, aby wybrać opcję Nie.

Faks zostanie wysłany pod ponownie wybrany numer faksu. Jeśli numer jest zajęty lub nie odpowiada, zostanie wybrany ponownie, zgodnie z ustawieniami ponownego wybierania. Jeśli wielokrotne próby ponownego wybierania nie powiodą się, błąd zostanie dopisany do dziennika aktywności faksu.


Faks

Korzystanie z kodów szybkiego wybierania i kodów wybierania grupowego

Sekcja ta zawiera informacje na następujące tematy:

  • Wysyłanie faksu za pomocą kodu szybkiego wybierania
  • Wysyłanie faksu przy użyciu kodu wybierania grupowego


Faks

Wysyłanie faksu za pomocą kodu szybkiego wybierania

1.
Włóż dokument do podajnika wejściowego podajnika dokumentów lub skanera płaskiego.
2.
Wykonaj jedną z poniższych czynności:
●
Naciśnij klawisz szybkiego dostępu przypisany do kodu szybkiego wybierania.
●
Naciśnij przycisk Książka telefoniczna [image], za pomocą przycisków alfanumerycznych określ kod szybkiego wybierania, a następnie naciśnij przycisk OK.
3.
Włóż dokument do podajnika wejściowego podajnika dokumentów lub skanera płaskiego.
4.
Naciśnij przycisk Uruchom faks [image]. Jeśli strony, które chcesz wysłać, są włożone do podajnika dokumentów, faksowanie rozpocznie się automatycznie.
5.
Jeśli czujnik podajnika dokumentów wykryje, że do podajnika wejściowego podajnika dokumentów nie włożono żadnego dokumentu, na wyświetlaczu panelu sterowania pojawi się komunikat Wysłać z szyby? 1=Tak 2=Nie. Aby wysłać faks ze skanera płaskiego, naciśnij przycisk 1 w celu wybrania opcji Tak, a następnie naciśnij przycisk OK.

Po naciśnięciu przycisku OK na wyświetlaczu panelu sterowania pojawi się komunikat Ładuj stronę: X Naciśnij przycisk OK.

6.
Jeśli dokument został już umieszczony w skanerze płaskim, naciśnij przycisk OK (lub umieść dokument w skanerze płaskim, a następnie naciśnij przycisk OK).

Po zakończeniu skanowania strony na panelu sterowania zostanie wyświetlony komunikat Następna strona? 1=Tak 2=Nie.

7.
Aby zeskanować kolejne strony, naciśnij przycisk 1, aby wybrać opcję Tak, a następnie powtórz krok 5 dla każdej z faksowanych stron.

Po zakończeniu naciśnij przycisk 2, aby wybrać opcję Nie.

Kiedy ostatnia strona faksu opuści produkt, można wysłać następny faks albo rozpocząć inne kopiowanie lub skanowanie.


Faks

Wysyłanie faksu przy użyciu kodu wybierania grupowego

1.
Włóż dokument do podajnika wejściowego podajnika dokumentów lub skanera płaskiego.
2.
Wykonaj jeden z poniższych kroków:
●
Naciśnij klawisz szybkiego dostępu dla grupy.
●
Naciśnij przycisk Książka telefoniczna [image], za pomocą przycisków alfanumerycznych określ kod wybierania grupowego, a następnie naciśnij przycisk OK.
3.
Naciśnij przycisk Uruchom faks [image]. Jeśli strony, które chcesz wysłać, są włożone do podajnika dokumentów, faksowanie rozpocznie się automatycznie.
4.
Jeśli czujnik podajnika dokumentów urządzenia wykryje, że do podajnika wejściowego podajnika dokumentów nie włożono żadnego dokumentu, na wyświetlaczu panelu sterowania pojawi się komunikat Wysłać z szyby? 1=Tak 2=Nie. Aby wysłać faks ze skanera płaskiego, naciśnij przycisk 1 w celu wybrania opcji Tak, a następnie naciśnij przycisk OK.

Po naciśnięciu przycisku OK na wyświetlaczu panelu sterowania pojawi się komunikat Ładuj stronę: X Naciśnij przycisk OK.

5.
Jeśli dokument został już umieszczony w skanerze płaskim, naciśnij przycisk OK (lub umieść dokument w skanerze płaskim, a następnie naciśnij przycisk OK).

Po zakończeniu skanowania strony na panelu sterowania zostanie wyświetlony komunikat Następna strona? 1=Tak 2=Nie.

6.
Aby zeskanować kolejne strony, naciśnij przycisk 1, aby wybrać opcję Tak, a następnie powtórz krok 5 dla każdej z faksowanych stron.

Po zakończeniu naciśnij przycisk 2, aby wybrać opcję Nie.

Dokument zostanie zeskanowany do pamięci i faks zostanie wysłany pod wszystkie numery grupy. Jeśli numer w grupie jest zajęty lub nie odpowiada, zostanie wybrany ponownie, zgodnie z ustawieniami ponownego wybierania. Jeśli wielokrotne próby ponownego wybierania nie powiodą się, błąd zostanie dopisany do dziennika aktywności faksu i nastąpi wybieranie następnego numeru w grupie.


Faks

Wysyłanie faksu za pomocą oprogramowania

Niniejsza sekcja zawiera podstawowe instrukcje dotyczące wysyłania faksów za pomocą oprogramowania dostarczonego z urządzeniem. Wszystkie inne tematy związane z oprogramowaniem omówione są w jego pomocy, do której można uzyskać dostęp z menu Pomoc programu.

Jeśli spełnione są następujące wymagania, można faksować dokumenty elektroniczne z komputera:

●
Urządzenie jest podłączone bezpośrednio do komputera lub do sieci, do której jest podłączony komputer.
●
Oprogramowanie produktu jest zainstalowane na komputerze.
●
System operacyjny komputera jest jednym z systemów obsługiwanych przez to urządzenie.
Wysyłanie faksu za pomocą oprogramowania

Procedura wysyłania faksu różni się w zależności od specyfikacji systemu. Poniżej przestawiono najbardziej typowe czynności.

1.
Kliknij przycisk Uruchom, kliknij polecenie Programy (lub polecenie Wszystkie programy w systemie Windows XP), a następnie kliknij polecenie HP.
2.
Kliknij nazwę urządzenia, a następnie polecenie Wyślij faks. Zostanie wyświetlone okno programu do faksowania.
3.
Wpisz numer faksu jednego lub kilku odbiorców.
4.
Włóż dokument do podajnika dokumentów.
5.
Kliknij przycisk Wyślij teraz.

Wysyłanie faksu z aplikacji innych firm, takich jak program Microsoft Word

1.
Otwórz dokument w aplikacji innej firmy.
2.
Kliknij menu Plik, a następnie kliknij polecenie Drukuj.
3.
Wybierz sterownik drukowania faksu z listy rozwijanej sterownika drukarki. Zostanie wyświetlone okno programu do faksowania.
4.
Wpisz numer faksu jednego lub kilku odbiorców.
5.
Dołącz wszystkie strony załadowane do produktu Ta czynność jest opcjonalna.
6.
Kliknij przycisk Wyślij teraz.


Faks

Wysyłanie faksu poprzez wybranie numeru z telefonu podłączonego do linii faksu

W pewnych sytuacjach może zajść konieczność wybrania numeru faksu z telefonu podłączonego do tej samej linii, co produkt. Na przykład w przypadku wysyłania faksu do osoby, która posiada urządzenie pracujące w trybie ręcznego odbioru, można wcześniej telefonicznie poinformować ją o nadchodzącym faksie.

UWAGA:

Telefon musi być podłączony do portu „telefon” urządzenia ( ikona telefoniczna portu faksu).

1.
Włóż dokument do podajnika dokumentów.
2.
Podnieś słuchawkę telefonu podłączonego do tej samej linii, co produkt. Wprowadź numer faksu, używając klawiatury numerycznej telefonu.
3.
Po zgłoszeniu się odbiorcy poproś go o uruchomienie faksu.
4.
Po usłyszeniu sygnału faksu naciśnij przycisk Uruchom faks [image], zaczekaj na pojawienie się komunikatu Nawiązywanie połączenia na wyświetlaczu panelu sterowania, a następnie odłóż słuchawkę.


Faks

Wysyłanie faksu z potwierdzeniem

Na panelu sterowania urządzenia wymuś na nadawcy faksu potwierdzenie numeru urządzenia odbierającego.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Potwierdzenie faksu, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.


Faks

Ustawienie opóźnienia wysyłania faksu

Użyj panelu sterowania produktu, aby zaplanować automatyczne wysłanie faksu do jednej lub wielu osób. Po wykonaniu tej procedury dokument zostanie zeskanowany do pamięci, a produkt powróci do stanu gotowości.

UWAGA:

Jeśli nie można wysłać faksu w zaplanowanym czasie, zostanie to wskazane w raporcie błędów faksowania (jeśli ta opcja jest aktywna) lub w dzienniku aktywności faksu. Wysłanie faksu może nie zostać wykonane ze względu na brak odpowiedzi lub sygnał zajętości.

Jeśli zaplanowano wysłanie faksu, ale dokument wymaga aktualizacji, należy wysłać dodatkowe informacje w oddzielnym zleceniu. Wszystkie dokumenty zaplanowane do wysłania pod ten sam numer o tym samym czasie są dostarczane jako oddzielne faksy.

1.
Włóż dokument do podajnika dokumentów.

Ładowanie podajnika dokumentów

2.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].

Przycisk menu faksu

3.
Za pomocą przycisków strzałek wybierz menu Opcje wysyłania, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Wyślij faks późn., a następnie naciśnij przycisk OK.
5.
Wprowadź godzinę za pomocą klawiatury numerycznej.
6.
Jeśli produkt jest ustawiony na 12-godzinny format czasu, za pomocą przycisków strzałek przesuń kursor za czwartą cyfrę, aby ustawić godziny przedpołudniowe (AM) lub popołudniowe (PM). Wybierz 1 dla godzin przedpołudniowych (AM) lub 2 dla godzin popołudniowych (PM), a następnie naciśnij przycisk OK. W przypadku ustawienia formatu 24-godzinnego naciśnij przycisk OK.
7.
Naciśnij przycisk OK, aby zaakceptować domyślną datę, lub wprowadź datę za pomocą klawiatury numerycznej, a następnie naciśnij przycisk OK.
8.
Wprowadź numer faksu.
UWAGA:

Funkcja ta nie działa dla grup niezdefiniowanych (ad hoc).
9.
Naciśnij przycisk OK lub Uruchom faks [image]. Dokument zostanie zeskanowany do pamięci i faks zostanie wysłany o określonej porze.


Faks

Korzystanie z kodów dostępu, kart kredytowych i kart telefonicznych

Aby skorzystać z kodów dostępu, kart kredytowych lub kart telefonicznych, należy wybrać numer ręcznie, co umożliwi wstawienie przerw i kodów wybierania.

Sekcja ta zawiera informacje na następujące tematy:

  • Wysyłanie faksów za granicę


Faks

Wysyłanie faksów za granicę

Aby wysłać faks za granicę, należy wybrać numer ręcznie, co umożliwi wstawienie przerw i międzynarodowych kodów wybierania.


Faks

Odbiór faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie faksu
  • Ponowne drukowanie faksów
  • Automatyczne drukowanie obu stron odebranych faksów
  • Odbieranie faksów, gdy dźwięki faksu są słyszalne w połączeniu telefonicznym
  • Odbieranie faksów na komputerze


Faks

Drukowanie faksu

Po odebraniu faksu produkt rozpoczyna jego wydruk (jeśli funkcja odbioru prywatnego jest wyłączona) i automatycznie zapisuje go do pamięci flash.

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie zapisanego faksu w przypadku włączonej funkcji odbioru prywatnego


Faks

Drukowanie zapisanego faksu w przypadku włączonej funkcji odbioru prywatnego

Aby wydrukować zapisane faksy, należy wprowadzić numer PIN odbioru prywatnego. Po wydrukowaniu zapisane faksy są usuwane z pamięci.

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].
2.
Za pomocą przycisków strzałek wybierz menu Opcje odbierania, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz opcję Drukuj faksy, a następnie naciśnij przycisk OK.
4.
Za pomocą klawiatury numerycznej wpisz zabezpieczający kod PIN urządzenia, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz menu Odb. pryw., a następnie naciśnij przycisk OK.


Faks

Ponowne drukowanie faksów

Jeśli faks nie został wydrukowany z powodu braku toneru lub jeśli został wydrukowany na niewłaściwym rodzaju materiału, można spróbować wydrukować go ponownie. Ilość dostępnej pamięci określa liczbę zapisanych faksów, które można wydrukować ponownie. Ostatnie faksy zostaną wydrukowane w pierwszej kolejności, a najwcześniej zachowane jako ostatnie.

Faksy te są przez cały czas przechowywane w pamięci. Ponowny wydruk nie powoduje ich usunięcia.

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].
2.
Za pomocą przycisków strzałek wybierz menu Opcje odbierania, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Drukuj faksy, a następnie naciśnij przycisk OK. Ostatnio wydrukowany faks zostanie wydrukowany ponownie.

UWAGA:

Aby zatrzymać drukowanie, w dowolnej chwili naciśnij przycisk Anuluj [image].

OSTROŻNIE:

Jeśli opcja Druk. pon. faksy ma wartość Wył., nie można ponownie wydrukować nieprawidłowo wydrukowanych ani wyblakłych faksów.


Faks

Automatyczne drukowanie obu stron odebranych faksów

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Użyj dupleksu, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.


Faks

Odbieranie faksów, gdy dźwięki faksu są słyszalne w połączeniu telefonicznym

W przypadku gdy po odebraniu telefonu słychać sygnał faksu (w sytuacji kiedy posiadana linia telefoniczna służy zarówno do połączeń telefonicznych, jak i faksowych), odbieranie faksu można rozpocząć na dwa sposoby:

●
Jeśli urządzenie znajduje się w pobliżu, naciśnij przycisk Uruchom faks [image] na panelu sterowania.
●
Jeśli tak się nie stanie, na klawiaturze telefonu naciśnij kolejno przyciski 1-2-3, sprawdź, czy słychać sygnał transmisji faksu i odłóż słuchawkę.
UWAGA:

Aby zastosować drugą metodę, opcja Numer wewnętrzny musi być ustawiona na Tak.


Faks

Odbieranie faksów na komputerze
UWAGA:

Odbieranie faksów za pomocą komputera Macintosh nie jest obsługiwane.

Odbieranie faksów na komputerze jest dostępne tylko wtedy, gdy podczas początkowej instalacji produktu dokonano pełnej instalacji oprogramowania.

Aby odbierać faksy na komputerze, włącz w oprogramowaniu opcję odbierania na komputerze.

1.
Otwórz program HP ToolboxFX.
2.
Wybierz produkt.
3.
Kliknij opcję Faks.
4.
Kliknij przycisk Zadania faksowania.
5.
W obszarze Tryb odbioru faksów wybierz opcję Odbierz faksy na tym komputerze.

Wyłączanie opcji odbierania na komputerze za pomocą panelu sterowania

Opcję odbierania na komputerze można włączyć tylko z jednego komputera. Jeśli z jakichś powodów korzystanie z komputera nie jest możliwe, poniższa procedura pozwala na wyłączenie opcji odbierania na komputerze za pomocą panelu sterowania produktu.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Zatrz odb na kom, a następnie naciśnij przycisk OK.

Podgląd faksu w trybie odbioru na komputerze

1.
Otwórz program HP ToolboxFX.
2.
Wybierz produkt.
3.
Kliknij opcję Faks.
4.
Kliknij opcję Rejestr odebranych faksów.
5.
W kolumnie Obraz faksu kliknij łącze „widok” związane z faksem, który ma zostać wyświetlony.


Faks

Rozwiązywanie problemów z faksowaniem

Sekcja ta zawiera informacje na następujące tematy:

  • Lista kontrolna rozwiązywania problemów z faksem
  • Komunikaty o błędach faksowania
  • Rozwiązywanie problemów z kodami faksu i raportami śledzenia
  • Rejestry i raporty faksu
  • Zmiana korekcji błędów i szybkości faksu
  • Rozwiązywanie problemów z wysyłaniem faksów
  • Rozwiązywanie problemów z odbieraniem faksów
  • Rozwiązywanie ogólnych problemów z faksowaniem


Faks

Lista kontrolna rozwiązywania problemów z faksem
●
Dostępnych jest kilka możliwych poprawek. Po każdej zalecanej czynności należy ponowić wysłanie faksu, aby sprawdzić, czy problem został rozwiązany.
●
Aby uzyskać najlepsze wyniki podczas rozwiązywania problemów z faksem, upewnij się, że kabel telefoniczny jest z urządzenia jest podłączony bezpośrednio do ściennego gniazdka telefonicznego. Odłącz wszystkie pozostałe podłączone urządzenia.

1.
Upewnij się, że kabel telefoniczny jest podłączony do właściwego portu z tyłu urządzenia.
2.
Sprawdź linię telefoniczną, korzystając z testu faksu:

a.
Na panelu sterowania urządzenia wyświetl menu Konfiguracja, a następnie wyświetl menu Obsługa.
b.
Wybierz opcję Usługa faksowania.
c.
Wybierz opcję Uruchom test faksu. Urządzenie wydrukuje raport testu faksu.

Raport może zawierać następujące wyniki:

●
Sukces: Raport zawiera przegląd wszystkich bieżących ustawień faksu.
●
Niepowodzenie: Kabel jest podłączony do niewłaściwego portu. Raport zawiera wskazówki pomocne w rozwiązaniu problemu.
●
Niepowodzenie: Linia telefoniczna jest nieaktywna: Raport zawiera wskazówki pomocne w rozwiązaniu problemu.

3.
Sprawdź, czy oprogramowanie sprzętowe urządzenia jest aktualne:

a.
Wydrukuj stronę konfiguracji z menu Raporty panelu sterowania, aby uzyskać datę kompilacji aktualnej wersji oprogramowania sprzętowego.
b.
Przejdź do witryny www.hp.com.
1.
Kliknij łącze Support & Drivers (Pomoc i sterowniki).
2.
Kliknij opcję łącza Download drivers and software (and firmware) (Pobierz sterowniki i oprogramowanie [oraz oprogramowanie sprzętowe]).
3.
W polu For product (Urządzenie) wpisz numer modelu urządzenia, a następnie kliknij przycisk Go (Idź).
4.
Kliknij łącze odpowiednie dla używanego systemu operacyjnego.
5.
Przewiń ekran do sekcji Firmware (Oprogramowanie sprzętowe) w tabeli.
●
Jeśli wersja na liście jest zgodna z wersją na stronie konfiguracji, jest zainstalowane najnowsze oprogramowanie.
●
Jeśli wersje różnią się, pobierz uaktualnienie oprogramowania i zaktualizuj je w urządzeniu, postępując zgodnie z instrukcjami wyświetlanymi na ekranie.
UWAGA:

Aby uaktualnić oprogramowanie sprzętowe, należy podłączyć urządzenie do komputera z dostępem do Internetu.
●
Ponownie wyślij faks.

4.
Upewnij się, że faks został skonfigurowany podczas instalacji oprogramowania urządzenia.

Na komputerze, w folderze programu firmy HP uruchom narzędzie do konfiguracji faksu (Fax Setup Utility).

5.
Upewnij się, że usługa telefonii obsługuje faks analogowy.
●
W przypadku korzystania z linii ISDN lub cyfrowej PBX skontaktuj się z operatorem, aby uzyskać informacje na temat konfigurowania jej do analogowej linii faksu.
●
Jeśli korzystasz z usługi VoIP, zmień ustawienie Prędkość faksu na wartość Mała (V.29) lub wyłącz opcję Duża (V.34) w panelu sterowania. Dowiedz się, czy operator umożliwia korzystanie z faksów i zapytaj o zalecaną szybkość faks-modemu. Niektóre firmy mogą wymagać użycia adaptera.
●
Jeśli korzystasz z usługi DSL, upewnij się, że filtr znajduje się na linii telefonicznej podłączonej do urządzenia. Jeśli nie masz filtru DSL, kup go lub skontaktuj się z usługodawcą DSL. Jeśli filtr DSL jest zainstalowany, spróbuj użyć innego, ponieważ aktualny może być uszkodzony.
6.
Jeśli błąd nadal występuje, zapoznaj się ze szczegółowymi rozwiązaniami problemu w kolejnych sekcjach.


Faks

Komunikaty o błędach faksowania

Komunikaty alarmowe i ostrzegawcze są wyświetlane czasowo i mogą wymagać od użytkownika potwierdzenia przez dotknięcie przycisku OK w celu ponowienia lub dotknięcia przycisku Anuluj [image] w celu anulowania zlecenia. Niektóre ostrzeżenia mogą być powodem nieukończenia zadania lub wpływać na jakość wydruku. Jeśli komunikat alarmowy lub ostrzegawczy jest związany z drukowaniem i jest włączona funkcja automatycznej kontynuacji, produkt będzie próbował wznowić zlecenie drukowania, o ile w ciągu 10 sekund nie nastąpi potwierdzenie.

Komunikat na panelu sterowania
Opis
Zalecane działanie
Błąd komunik.
Pomiędzy produktem a nadawcą lub odbiorcą wystąpił błąd komunikacyjny.
Zezwól na ponowne wysłanie faksu. Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj się połączyć. Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
Spróbuj użyć innego przewodu telefonicznego.
Skonfiguruj opcję Prędkość faksu na wartość Mała (V.29) lub wyłącz opcję Duża (V.34).
Wyłącz funkcję Korekcja błędów, aby zapobiec automatycznej korekcji błędów.
UWAGA:

Wyłączenie funkcji Korekcja błędów może obniżyć jakość obrazu.

Wydrukuj raport Dziennik zdarzeń faksu z panelu sterowania, aby ustalić, czy występujący błąd dotyczy określonego numeru faksu.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Błąd odb faksu
Podczas próby odbierania faksu wystąpił błąd.
Poproś nadawcę, aby ponownie wysłał faks.
Spróbuj wysłać faks z powrotem do nadawcy lub innego urządzenia faksującego.
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, dotykając przycisku Uruchom faks [image].
Upewnij się, że kabel telefoniczny jest stabilnie podłączony, odłączając go i ponownie podłączając.
Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
Upewnij się, że telefon działa. W tym celu odłącz go, podłącz telefon do linii telefonicznej i nawiąż połączenie głosowe.
Zmniejsz szybkość faksu. Poproś nadawcę, aby ponownie wysłał faks.
Wyłącz tryb korekcji błędów. Poproś nadawcę, aby ponownie wysłał faks.
UWAGA:

Wyłączenie trybu korekcji błędów obniża jakość obrazu faksu.
Podłącz produkt do innej linii telefonicznej.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Błąd wys. faksu
Podczas próby wysłania faksu wystąpił błąd.
Spróbuj ponownie wysłać faks.
Spróbuj wybrać inny numer faksu.
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, dotykając przycisku Uruchom faks [image].
Upewnij się, że kabel telefoniczny jest stabilnie podłączony, odłączając go i ponownie podłączając.
Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
Upewnij się, że telefon działa. W tym celu odłącz go, podłącz telefon do linii telefonicznej i nawiąż połączenie głosowe.
Podłącz produkt do innej linii telefonicznej.
Wybierz ustawienie rozdzielczości faksu Standardowe zamiast domyślnego ustawienia Dokładna.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Brak s. centr.
Produkt nie wykrył sygnału centrali.
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, dotykając przycisku Uruchom faks [image].
Wyjmij przewód telefoniczny zarówno z produktu, jak i z gniazdka, i podłącz go ponownie.
Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
Upewnij się, że przewód telefoniczny z gniazdka ściennego jest podłączony do portu ikona telefoniczna portu faksu.
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
Sprawdź linię telefoniczną, korzystając z opcji Uruchom test faksu w menu Obsługa na panelu sterowania.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Brak sygnału odpowiedzi faksu
Trwa pon wyb nru
Linia odbierająca faks nie odpowiada. Produkt ponowi próbę wybrania numeru za kilka minut.
Zezwól na ponowne wysłanie faksu.
Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
Upewnij się, że używany numer faksu jest poprawny.
Jeśli ponowne wybieranie numeru jest kontynuowane, wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
Upewnij się, że przewód telefoniczny z gniazdka ściennego jest podłączony do portu ikona telefoniczna portu faksu.
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
Spróbuj użyć innego przewodu telefonicznego.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Brak sygnału odpowiedzi faksu
Wysył anulowano
Nie powiodła się próba ponownego wybrania numeru faksu lub wyłączono opcję Pon wyb-brak odp.
Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
Upewnij się, że używany numer faksu jest poprawny.
Sprawdź, czy jest włączona opcja ponownego wybierania numeru.
Wyjmij przewód telefoniczny zarówno z produktu, jak i z gniazdka, i podłącz go ponownie.
Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
Upewnij się, że przewód telefoniczny z gniazdka ściennego jest podłączony do portu ikona telefoniczna portu faksu.
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Faks zajęty.
Trwa pon wyb nru
Linia, do której wysyłany był faks, była zajęta. Zajęty numer jest automatycznie wybierany ponownie.
Zezwól na ponowne wysłanie faksu.
Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
Upewnij się, że używany numer faksu jest poprawny.
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, dotykając przycisku Uruchom faks [image].
Upewnij się, że telefon działa. W tym celu odłącz go, podłącz telefon do linii telefonicznej i nawiąż połączenie głosowe.
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej, a następnie spróbuj ponownie wysłać faks.
Spróbuj użyć innego przewodu telefonicznego.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Faks zajęty.
Wysył anulowano
Linia, do której wysyłany był faks, była zajęta. Wysyłanie faksu zostało anulowane.
Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
Upewnij się, że używany numer faksu jest poprawny.
Sprawdź, czy opcja Pon wyb zaj. nr. jest włączona.
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, dotykając przycisku Uruchom faks [image].
Upewnij się, że telefon działa. W tym celu odłącz go, podłącz telefon do linii telefonicznej i nawiąż połączenie głosowe.
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej, a następnie spróbuj ponownie wysłać faks.
Spróbuj użyć innego przewodu telefonicznego.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Mało pamięci
Anulow. odbioru
Ilość pamięci dostępnej do przechowywania faksów jest niewystarczająca do zapisania faksu przychodzącego.
Usuń faksy z pamięci. Wyświetl menu Ustawienia systemowe, a następnie wyświetl menu Obsługa. W menu Usługa faksowania wybierz opcję Usuń zach. faksy.
Wyłącz funkcję Przedruki dozw.. Po wyłączeniu tej funkcji urządzenie nie będzie zapisywać odebranych faksów w pamięci. Wyświetl menu Ustawienia systemowe, a następnie wyświetl menu Konfiguracja faksu. W menu Konfiguracja zaawansowana wybierz opcję Przedruki dozw. i wyłącz ją.
Nie wykryto faksu
Połączenie przychodzące zostało odebrane, ale nie wykryto, że pochodziło z urządzenia faksującego.
Zezwól na ponowny odbiór faksu.
Spróbuj użyć innego przewodu telefonicznego.
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Otwarte drzwiczki podajnika dokumentów.
Anulow. faks.
Pokrywa u góry podajnika dokumentów jest otwarta, a urządzenie nie może wysłać faksu.
Zamknij pokrywę i ponownie wyślij faks.
Płna pmięć faks.
Anulow. odbioru
Podczas transmisji faksu zasoby pamięci zostały wyczerpane. Wydrukowane zostaną tylko strony mieszczące się w pamięci.
Wydrukuj wszystkie faksy i poproś nadawcę o ponowne wysłanie faksu. Poproś nadawcę o podzielenie zadań faksowania na kilka mniejszych przed ich wysłaniem. Anuluj wszystkie zadania faksowania lub wyczyść faksy znajdujące się w pamięci.
Płna pmięć faks.
Usw zlec wys fks
Podczas wykonywania zadania faksowania pamięć została całkowicie wypełniona. Aby zadanie faksowania przebiegało prawidłowo, wszystkie strony faksu muszą znajdować się w pamięci. Wysłane zostaną tylko strony mieszczące się w pamięci.
Wydrukuj wszystkie odebrane faksy lub zaczekaj, aż zostaną wysłane wszystkie oczekujące faksy.
Poproś nadawcę, aby ponownie wysłał faks.
Poproś nadawcę o podzielenie dużego zlecenia faksowania na mniejsze części, a następnie przefaksowanie ich osobno.
Upewnij się, że rozdzielczość wysyłania faksu nie została ustawiona na wartość Fotografia ani Bardzo wysoka.
Anuluj wszystkie zadania faksowania lub wyczyść faksy znajdujące się w pamięci.


Faks

Rozwiązywanie problemów z kodami faksu i raportami śledzenia

Sekcja ta zawiera informacje na następujące tematy:

  • Wyświetlanie i interpretacja kodów błędów faksu
  • Wyświetlanie raportu śledzenia faksu


Faks

Wyświetlanie i interpretacja kodów błędów faksu

Na podstawie kodów błędów faksu z dziennika aktywności faksu można rozwiązać problemy z funkcjami faksowania urządzenia.

Kod
Opis
232
Możliwe przyczyny są następujące:
●
Wystąpił błąd komunikacji między dwoma urządzeniami.
●
Być może użytkownik urządzenia zdalnego nacisnął przycisk Stop (Zatrzymaj).
●
Wystąpiła przerwa w zasilaniu urządzenia zdalnego lub zostało ono celowo wyłączone i w efekcie sesja faksu została przerwana.
Aby rozwiązać ten problem, wykonaj następujące kroki:
1.
Ponownie wyślij faks o innej godzinie, gdy warunki na linii telefonicznej poprawią się.
2.
Jeśli błąd nadal występuje, a podczas sesji faksu jest używana korekcja błędów, wyłącz opcję Korekcja błędów.
282
Urządzenie nie odebrało żadnych danych po rozpoczęciu odbierania strony w trybie korekcji błędów, ale modem nie wykrył zdalnego rozłączenia. Prawdopodobnie urządzenie zdalne przesyła ramki synchronizacji zamiast danych i wystąpiło zacięcie lub uszkodzenie papieru.
Prawdopodobnie urządzenie zdalne przesyła ramki synchronizacji zamiast danych i wystąpiło zacięcie lub uszkodzenie papieru. Po uprzednim sprawdzeniu prawidłowego działania faksu przez nadawcę poproś go o ponowne wysłanie faksu.
321
Wystąpił błąd komunikacji w urządzeniu odbierającym faks z powodu warunków na linii telefonicznej.
Ponownie wyślij faks o innej godzinie, gdy warunki na linii telefonicznej poprawią się.
344-348
Możliwe przyczyny są następujące:
●
Urządzenie zdalne nie odpowiedziało na polecenie faksu wysłane z urządzenia lokalnego z powodu przerwania połączenia.
●
Być może użytkownik urządzenia zdalnego nacisnął przycisk Stop (Zatrzymaj).
●
W rzadkich przypadkach niezgodność dwóch urządzeń może spowodować, że urządzenie zdalne po prostu przerwie połączenie.
Aby rozwiązać ten problem, wykonaj następujące kroki:
1.
Ponownie wyślij faks o innej godzinie, gdy warunki na linii telefonicznej poprawią się.
2.
Jeśli błąd nadal występuje, a podczas sesji faksu jest używana korekcja błędów, wyłącz opcję Korekcja błędów.
381
Możliwe przyczyny są następujące:
●
Urządzenie zdalne nie odpowiedziało na polecenie faksu wysłane z urządzenia lokalnego z powodu przerwania połączenia.
●
Być może użytkownik urządzenia zdalnego nacisnął przycisk Stop (Zatrzymaj).
Aby rozwiązać ten problem, wykonaj następujące kroki:
1.
Ponownie wyślij faks o innej godzinie, gdy warunki na linii telefonicznej poprawią się.
2.
Jeśli błąd nadal występuje, a podczas sesji faksu jest używana korekcja błędów, wyłącz opcję Korekcja błędów.


Faks

Wyświetlanie raportu śledzenia faksu

Raport śledzenia faksu T.30 zawiera informacje ułatwiające rozwiązywanie problemów z transmisją faksu. Przed zatelefonowaniem do fimy HP w celu uzyskania pomocy przy rozwiązywaniu takich problemów, należy wydrukować raport śledzenia T.30.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Wybierz menu Obsługa.
3.
Wybierz opcję Usługa faksowania.
4.
Wybierz opcję Druk rap. T.30. Urządzenie wydrukuje raport śledzenia faksu.


Faks

Rejestry i raporty faksu

Aby wydrukować rejestry i raporty faksu, należy wykonać poniższe instrukcje:

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie wszystkich raportów faksu
  • Drukowanie pojedynczych raportów faksu
  • Ustawianie automatycznego drukowania dziennika aktywności faksu
  • Ustawianie raportu błędów faksowania
  • Ustawianie raportu z potwierdzeniem faksu
  • Umieszczanie pierwszej strony faksu na raporcie z potwierdzeniami faksu, raporcie błędów faksu i raporcie ostatnich połączeń


Faks

Drukowanie wszystkich raportów faksu

W celu wydrukowania wszystkich raportów należy skorzystać z poniższej procedury:

●
Rejestr czynności faksu
●
Lista książki telefonicznej
●
Raport konfiguracji
●
Lista faksów blokowanych
●
Raport ostatniego połączenia
●
RJST KODÓW RACH.
●
Strona użycia

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].

2.
Za pomocą przycisków strzałek wybierz menu Raporty faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz opcję Wszyst. raporty faksu, a następnie naciśnij przycisk OK. Nastąpi wyjście z menu ustawień i wydrukowanie raportów.


Faks

Drukowanie pojedynczych raportów faksu

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].

2.
Za pomocą przycisków strzałek wybierz menu Raporty faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz raport do wydrukowania, a następnie naciśnij przycisk OK. Nastąpi wyjście z menu ustawień i wydrukowanie raportu.
UWAGA:

Po wybraniu raportu Dziennik zdarzeń faksu i naciśnięciu przycisku OK naciśnij ponownie przycisk OK, aby wybrać opcję Drukuj dziennik. Nastąpi wyjście z menu ustawień i wydrukowanie dziennika.


Faks

Ustawianie automatycznego drukowania dziennika aktywności faksu

Można ustawić automatyczne drukowanie dziennika faksu po zapisaniu do niego 40 pozycji. Domyślnym ustawieniem fabrycznym jest Wł.. Aby ustawić automatyczne drukowanie dziennika aktywności faksu, należy wykonać następujące czynności:

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].

2.
Za pomocą przycisków strzałek wybierz menu Raporty faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Dziennik zdarzeń faksu, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Autom druk rjstr, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł., a następnie naciśnij przycisk OK, aby potwierdzić wybór.


Faks

Ustawianie raportu błędów faksowania

Raport błędów faksowania to krótki raport wskazujący na zaistnienie błędu zadania faksowania. Raport można wydrukować w następujących przypadkach:

●
Każdy błąd faksu (fabryczne ustawienie domyślne)
●
Błąd wysyłania faksu
●
Błąd odbioru faksu
●
Nigdy
UWAGA:

Po wybraniu opcji Nigdy nie pojawi się żaden komunikat o błędzie przesyłania faksu. Błąd będzie widoczny jedynie po wydrukowaniu dziennika aktywności faksu.

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].

2.
Za pomocą przycisków strzałek wybierz menu Raporty faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Raport błędów faksu, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję wskazującą na moment wydrukowania raportów błędów faksowania.
5.
Naciśnij przycisk OK, aby zapisać ustawienie.


Faks

Ustawianie raportu z potwierdzeniem faksu

Raport z potwierdzeniem to krótki raport zawierający wykaz pomyślne wysłanych lub odebranych zadań faksowania. Raport można wydrukować w następujących przypadkach:

●
Każde zadanie faksowania
●
Wysyłanie faksu
●
Odbiór faksu
●
Nigdy (domyślne ustawienie fabryczne)

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].

2.
Za pomocą przycisków strzałek wybierz menu Raporty faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Potwierdzenie faksu, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję wskazującą na moment wydrukowania raportów błędów faksowania.
5.
Naciśnij przycisk OK, aby zapisać ustawienie.


Faks

Umieszczanie pierwszej strony faksu na raporcie z potwierdzeniami faksu, raporcie błędów faksu i raporcie ostatnich połączeń

Jeśli ta opcja jest włączona, a obraz strony nadal znajduje się w pamięci urządzenia, raport konfiguracji faksu, raport o błędach faksu i raport ostatnich połączeń faksu będą zawierały miniaturę (pomniejszoną o 50%) pierwszej strony ostatniego wysłanego lub odebranego faksu. Domyślnym ustawieniem fabrycznym tej opcji jest Wł..

1.
Na panelu sterowania naciśnij przycisk Menu faksowania [image].

2.
Za pomocą przycisków strzałek wybierz menu Raporty faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Dołącz 1. stronę, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Wł., a następnie naciśnij przycisk OK, aby potwierdzić wybór.


Faks

Zmiana korekcji błędów i szybkości faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie trybu korekcji błędów faksu
  • Zmiana szybkości faksowania


Faks

Ustawianie trybu korekcji błędów faksu

Zazwyczaj podczas wysyłania lub odbierania faksu są monitorowane sygnały linii telefonicznej. Jeśli podczas transmisji faksu zostanie wykryty sygnał błędu i jeśli korekcja błędów jest ustawiona na wartość Wł., to produkt może poprosić o ponowne przesłanie fragmentu faksu. Domyślnym ustawieniem fabrycznym korekcji błędów jest Wł..

Korekcję błędów należy wyłączać tylko w przypadku problemów z wysyłaniem lub odbieraniem faksów i gdy błędy transmisji są do przyjęcia. Wyłączenie tego ustawienia może być przydatne podczas prób wysyłania lub odbierania faksów za granicę lub przy wykorzystaniu satelitarnej łączności telefonicznej.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Obsługa, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Usługa faksowania, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Korekcja błędów, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK, aby zapisać wybrane ustawienie.


Faks

Zmiana szybkości faksowania

Ustawienie szybkości faksu jest związane z protokołem modemowym wykorzystywanym przez produkt do wysyłania faksów. Jest to ogólnoświatowy standard pełnodupleksowego wysyłania i odbierania danych za pośrednictwem linii telefonicznych, przy prędkości do 33 600 bitów na sekundę (bps). Domyślnym ustawieniem fabrycznym szybkości faksu jest Duża (V.34).

Ustawienie to wymaga zmiany tylko w przypadku problemów z wysyłaniem lub odbieraniem faksów z konkretnego urządzenia. Zmniejszenie szybkości faksowania może być przydatne podczas prób wysyłania lub odbierania faksów za granicę lub w celu korzystania z satelitarnej łączności telefonicznej.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Konfiguracja zaawansowana, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Prędkość faksu, a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz ustawienie szybkości, a następnie naciśnij przycisk OK.


Faks

Rozwiązywanie problemów z wysyłaniem faksów

Sekcja ta zawiera informacje na następujące tematy:

  • Na panelu sterowania jest wyświetlony komunikat o błędzie
  • Na panelu sterowania jest wyświetlany komunikat Gotowe bez próby wysłania faksu
  • Na panelu sterowania jest wyświetlany komunikat „Zapisywanie strony 1” i nic się nie dzieje.
  • Można odbierać faksy, ale nie można ich wysyłać
  • Nie można korzystać z funkcji faksu w panelu sterowania
  • Nie można korzystać z kodów szybkiego wybierania
  • Nie można korzystać z kodów grupowego wybierania
  • Odbieranie zarejestrowanego komunikatu o błędzie od operatora podczas próby wysłania faksu
  • Nie można wysłać faksu po podłączeniu telefonu do urządzenia


Faks

Na panelu sterowania jest wyświetlony komunikat o błędzie

Sekcja ta zawiera informacje na następujące tematy:

  • Pojawia się komunikat Błąd komunik.
  • Brak s. centr.
  • Pojawia się komunikat Faks zajęty.
  • Pojawia się komunikat Brak sygnału odpowiedzi faksu
  • Zacięcie papieru w podajniku dokumentów
  • Pojawia się komunikat Płna pmięć faks.
  • Błąd skanera


Faks

Pojawia się komunikat Błąd komunik.
●
Zezwól na ponowne wysłanie faksu. Ponowne wysyłanie tymczasowo obniża szybkość faksowania.
●
Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj się połączyć. Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
●
Spróbuj użyć innego przewodu telefonicznego.
●
W panelu sterowania zmień opcję Prędkość faksu na wartość Średnia (V.17) lub wartość Mała (V.29).
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Prędkość faksu.
e.
Wybierz prawidłowe ustawienie.
●
Wyłącz opcję Korekcja błędów.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Obsługa.
c.
Otwórz menu Usługa faksowania.
d.
Otwórz menu Korekcja błędów.
e.
Wybierz ustawienie Wył..
UWAGA:

Wyłączenie opcji Korekcja błędów może obniżyć jakość obrazu.

●
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.


Faks

Brak s. centr.
●
Upewnij się, że kabel telefoniczny jest podłączony do właściwego portu w urządzeniu.
●
Upewnij się, że kabel telefoniczny jest podłączony bezpośrednio do ściennego gniazdka telefonicznego.
●
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, korzystając z przycisku Uruchom faks [image].
●
Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
●
Wyjmij przewód telefoniczny zarówno z produktu, jak i z gniazdka, i podłącz go ponownie.
●
Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
●
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
●
Sprawdź linię telefoniczną, korzystając z opcji Uruchom test faksu w menu Obsługa na panelu sterowania.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Obsługa.
c.
Otwórz menu Usługa faksowania.
d.
Zaznacz pozycję Uruchom test faksu.


Faks

Pojawia się komunikat Faks zajęty.
●
Spróbuj wysłać faks ponownie.
●
Zadzwoń do odbiorcy, aby upewnić się, że faks jest włączony i gotowy do przyjęcia transmisji.
●
Sprawdź, czy wybierany jest prawidłowy numer faksu.
●
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, korzystając z przycisku Uruchom faks [image].
●
Upewnij się, że telefon działa. W tym celu odłącz go, podłącz telefon do linii telefonicznej i nawiąż połączenie głosowe.
●
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej, a następnie spróbuj ponownie wysłać faks.
●
Spróbuj użyć innego przewodu telefonicznego.
●
Wyślij faks później.
●
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.


Faks

Pojawia się komunikat Brak sygnału odpowiedzi faksu
●
Spróbuj ponownie wysłać faks.
●
Zadzwoń do odbiorcy, aby upewnić się, że faks jest włączony i gotowy do przyjęcia transmisji.
●
Sprawdź, czy wybierany jest prawidłowy numer faksu.
●
Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
●
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
●
Spróbuj użyć innego przewodu telefonicznego.
●
Upewnij się, że przewód telefoniczny z gniazdka ściennego jest podłączony do portu ikona telefoniczna portu faksu.
●
Sprawdź linię telefoniczną, korzystając z opcji Uruchom test faksu w menu Obsługa na panelu sterowania.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Obsługa.
c.
Otwórz menu Usługa faksowania.
d.
Zaznacz pozycję Uruchom test faksu.
●
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.


Faks

Zacięcie papieru w podajniku dokumentów
●
Upewnij się, że papier spełnia wymagania urządzenia dotyczące formatu papieru. Urządzenie nie obsługuje faksowania arkuszy o długości przekraczającej 381 mm.
●
Skopiuj lub wydrukuj oryginał na papier w formacie letter, A4 lub legal, a następnie ponownie wyślij faks.


Faks

Pojawia się komunikat Płna pmięć faks.
●
Wyłącz, a następnie włącz urządzenie.
●
Wydrukuj przechowywane faksy, które nie zostały wydrukowane.
a.
Otwórz menu Faks.
b.
Otwórz menu Opcje odbierania.
c.
Zaznacz pozycję Drukuj faksy.
d.
Podaj kod PIN, a następnie zaznacz pozycję Odb. pryw..
●
Usuń przechowywane faksy z pamięci.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Obsługa.
c.
Otwórz menu Usługa faksowania.
d.
Zaznacz pozycję Usuń zach. faksy.
●
Podziel duże zlecenie faksowania na mniejsze i wyślij je osobno.


Faks

Błąd skanera
●
Upewnij się, że papier spełnia wymagania urządzenia dotyczące formatu papieru. Urządzenie nie obsługuje faksowania arkuszy o długości przekraczającej 381 mm.
●
Skopiuj lub wydrukuj oryginał na papier w formacie letter, A4 lub legal, a następnie ponownie wyślij faks.


Faks

Na panelu sterowania jest wyświetlany komunikat Gotowe bez próby wysłania faksu
●
Sprawdź, czy w dzienniku aktywności faksu zostały zarejestrowane błędy
a.
Otwórz menu Faks.
b.
Otwórz menu Raporty faksu.
c.
Otwórz menu Dziennik zdarzeń faksu.
d.
Wybierz opcję Drukuj dziennik.
●
Jeśli do urządzenia jest podłączony telefon, upewnij się, że słuchawka jest odłożona.
●
Odłącz wszystkie pozostałe linie łączące faks z urządzeniem.
●
Podłącz urządzenie bezpośrednio do ściennego gniazdka telefonicznego i ponownie wyślij faks.


Faks

Na panelu sterowania jest wyświetlany komunikat „Zapisywanie strony 1” i nic się nie dzieje.
●
Usuń przechowywane faksy z pamięci.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Obsługa.
c.
Otwórz menu Usługa faksowania.
d.
Zaznacz pozycję Usuń zach. faksy.


Faks

Można odbierać faksy, ale nie można ich wysyłać

Wysyłasz faks i nic się nie dzieje.

1.
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, korzystając z przycisku Uruchom faks [image].
2.
Wyłącz, a następnie włącz urządzenie.
3.
Za pomocą panelu sterowania ustaw godzinę, datę i nagłówek faksu.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Nagłówek faksu.
e.
Wprowadź prawidłowe ustawienia.
4.
Upewnij się, że wszelkie połączenia wewnętrzne na linii telefonicznej zostały zakończone.
5.
Jeśli korzystasz z usługi DSL, upewnij się, że na linii telefonicznej podłączonej do urządzenia znajduje się filtr.


Faks

Nie można korzystać z funkcji faksu w panelu sterowania
●
Być może urządzenie jest chronione hasłem. Podaj hasło za pomocą wbudowanego serwera internetowego firmy (HP Embedded Web Server), programu HP Toolbox lub panelu sterowania.
●
Jeśli nie znasz hasła do urządzenia, skontaktuj się z administratorem systemu.
●
Upewnij się z administratorem systemu, że funkcja faksowania nie została wyłączona.


Faks

Nie można korzystać z kodów szybkiego wybierania
●
Upewnij się, że numer faksu jest prawidłowy.
●
Jeśli dostęp do linii zewnętrznej wymaga prefiksu, włącz opcję Wyb Prefiks lub dodaj prefiks w numerze szybkiego wybierania.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Wyb Prefiks.
e.
Wybierz ustawienie Wł..


Faks

Nie można korzystać z kodów grupowego wybierania
●
Upewnij się, że numer faksu jest prawidłowy.
●
Jeśli dostęp do linii zewnętrznej wymaga prefiksu, włącz opcję Wyb Prefiks lub dodaj prefiks w numerze szybkiego wybierania.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Wyb Prefiks.
e.
Wybierz ustawienie Wł..
●
Skonfiguruj wszystkie pozycje w grupie za pomocą kodów szybkiego wybierania.
a.
Otwórz nieużywany kod szybkiego wybierania.
b.
Wprowadź numer faksu do szybkiego wybierania.
c.
Użyj przycisku OK, aby zapisać numer szybkiego wybierania.


Faks

Odbieranie zarejestrowanego komunikatu o błędzie od operatora podczas próby wysłania faksu
●
Upewnij się, że wybierany numer faksu jest prawidłowy i że usługa telefonii nie jest zablokowana. Na przykład niektóre usługi telefonii mogą uniemożliwiać nawiązywanie połączeń międzystrefowych.
●
Jeśli dostęp do linii zewnętrznej wymaga prefiksu, włącz opcję Wyb Prefiks lub dodaj prefiks w numerze szybkiego wybierania.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Wyb Prefiks.
e.
Wybierz ustawienie Wł..
UWAGA:

Aby wysłać faks bez prefiksu, gdy opcja Wyb Prefiks jest włączona, należy wysłać go ręcznie.

●
Wysyłanie faksu pod numer międzynarodowy
a.
Jeśli jest wymagany prefiks, ręcznie wybierz numer telefonu z prefiksem.
b.
Przed wybraniem numer telefonu wprowadź numer kierunkowy kraju/regionu.
c.
Zaczekaj na sygnały pauzy po usłyszeniu sygnału linii telefonicznej.
d.
Wyślij faks ręcznie z panelu sterowania.


Faks

Nie można wysłać faksu po podłączeniu telefonu do urządzenia
●
Upewnij się, że słuchawka telefonu jest odłożona.
●
Upewnij się, że podczas korzystania z faksu telefon nie jest używany do połączenia głosowego.
●
Odłącz telefon od linii, a następnie spróbuj wysłać faks.


Faks

Rozwiązywanie problemów z odbieraniem faksów

Sekcja ta zawiera informacje na następujące tematy:

  • Faks nie odpowiada
  • Na panelu sterowania jest wyświetlony komunikat o błędzie
  • Faks jest odbierany, ale nie jest drukowany
  • Nadawca odbiera sygnał zajętości
  • Brak s. centr.
  • Nie można wysłać lub odebrać faksu na linii PBX


Faks

Faks nie odpowiada

Sekcja ta zawiera informacje na następujące tematy:

  • Faks ma dedykowaną linię telefoniczną
  • Do urządzenia jest podłączona automatyczna sekretarka
  • Do urządzenia jest podłączony zestaw słuchawkowy
  • Ustawienie Tryb odbierania połączeń ma wartość Ręczny
  • Na linii faksu jest dostępna poczta głosowa
  • Urządzenie jest podłączone do usługi telefonii DSL.
  • Urządzenie korzysta z faksu za pośrednictwem protokołu IP lub usługi telefonii VoIP


Faks

Faks ma dedykowaną linię telefoniczną
●
Ustaw opcję Tryb odbierania połączeń na wartość Automatyczna w panelu sterowania.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Tryb odbierania połączeń.
e.
Wybierz ustawienie Automatyczna.


Faks

Do urządzenia jest podłączona automatyczna sekretarka
●
Ustaw opcję Tryb odbierania połączeń na wartość TAM i podłącz automatyczną sekretarkę do portu „telefonu”.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Tryb odbierania połączeń.
e.
Wybierz ustawienie TAM.

Jeśli ustawienie TAM jest niedostępne, ustaw opcję Tryb odbierania połączeń na wartość Automatyczna.

●
Liczbę dzwonków w ustawieniu Dzwonków do odebrania należy ustawić na wartość większą przynajmniej o 1 od liczby dzwonków ustawionej dla automatycznej sekretarki.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Dzwonków do odebrania.
e.
Wybierz prawidłowe ustawienie.
●
Podłącz automatyczną sekretarkę do portu „telefonicznego”.
●
Jeśli do urządzenia jest podłączony zestaw słuchawkowy, ustaw opcję Tryb odbierania połączeń na wartość Faks/Tel. w celu przekierowania połączeń do właściwego urządzenia. W przypadku wykrycia połączenia głosowego urządzenie wyemituje dźwięk dzwonka, który zaalarmuje użytkownika o potrzebie odebrania połączenia przy użyciu zestawu słuchawkowego.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Tryb odbierania połączeń.
e.
Wybierz ustawienie Faks/Tel..


Faks

Do urządzenia jest podłączony zestaw słuchawkowy

Ustaw opcję Tryb odbierania połączeń na wartość Automatyczna.

1.
Otwórz menu Konfiguracja.
2.
Otwórz menu Konfiguracja faksu.
3.
Otwórz menu Konfiguracja podstawowa.
4.
Otwórz menu Tryb odbierania połączeń.
5.
Wybierz ustawienie Automatyczna.


Faks

Ustawienie Tryb odbierania połączeń ma wartość Ręczny
●
Naciśnij przycisk Uruchom faks [image] na panelu sterowania.


Faks

Na linii faksu jest dostępna poczta głosowa
●
Dodaj usługę dzwonienia dystynktywnego na linii telefonicznej i zmień ustawienie Dzwonienie dystynktywne w urządzeniu na zgodne ze wzorcem dzwonienia, który zapewnia operator telefonii. Skontaktuj się z operatorem telefonii, aby uzyskać informacje na ten temat.
a.
Upewnij się, że tryb odpowiedzi został ustawiony na Automatyczna.
b.
Otwórz menu Konfiguracja.
c.
Otwórz menu Konfiguracja faksu.
d.
Otwórz menu Konfiguracja podstawowa.
e.
Otwórz menu Dzwonienie dystynktywne.
f.
Wybierz prawidłowe ustawienie.
●
Kup linię dedykowaną do faksowania.
●
Ustaw opcję Tryb odbierania połączeń na wartość Ręczny.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Tryb odbierania połączeń.
e.
Wybierz ustawienie Ręczny.
UWAGA:

Odbieranie faksów wymaga fizycznej obecności użytkownika.


Faks

Urządzenie jest podłączone do usługi telefonii DSL.
●
Sprawdź poprawność instalacji i konfigurację funkcji. Moduł faksu w urządzeniu wymaga filtru na linii telefonicznej podłączonej do modemu DSL. Skontaktuj się z usługodawcą DSL w celu otrzymania filtru lub kup go samodzielnie.
●
Upewnij się, że filtr jest podłączony.
●
Wymień istniejący filtr, aby wykluczyć jego uszkodzenie.


Faks

Urządzenie korzysta z faksu za pośrednictwem protokołu IP lub usługi telefonii VoIP
●
Ustaw opcję Prędkość faksu na wartość Mała (V.29) lub wyłącz opcję Duża (V.34).
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Prędkość faksu.
e.
Wybierz prawidłowe ustawienie.
●
Skontaktuj się z usługodawcą, aby upewnić się, że ten faks jest obsługiwany, i aby uzyskać informację na temat zalecanych ustawień szybkości faksu. Niektóre firmy mogą wymagać użycia adaptera.


Faks

Na panelu sterowania jest wyświetlony komunikat o błędzie

Sekcja ta zawiera informacje na następujące tematy:

  • Pojawia się komunikat Nie wykryto faksu
  • Pojawia się komunikat Błąd komunik.
  • Pojawia się komunikat Płna pmięć faks.
  • Pojawia się komunikat Faks zajęty.


Faks

Pojawia się komunikat Nie wykryto faksu
UWAGA:

Ten błąd nie zawsze oznacza nieodebrany faks. Komunikat Nie wykryto faksu pojawi się na panelu sterowania, gdy z numerem faksu zostanie przez pomyłkę nawiązane połączenie głosowe, a osoba telefonująca odłoży słuchawkę.

●
Poproś nadawcę, aby ponownie wysłał faks.
●
Upewnij się, że kabel telefoniczny jest podłączony do ściennego gniazdka telefonicznego.
●
Spróbuj użyć innego przewodu telefonicznego.
●
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
●
Upewnij się, że linia telefoniczna i ścienne gniazdko telefoniczne działają, podłączając telefon i sprawdzając, czy słychać sygnał wybierania.
●
Upewnij się, że kabel telefoniczny jest podłączony do właściwego portu „linii” w urządzeniu.
●
Przetestuj linię telefoniczną, uruchamiając test faksu z panelu sterowania.
●
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.


Faks

Pojawia się komunikat Błąd komunik.
●
Poproś nadawcę o ponowne wysłanie faksu i wyślij go później, gdy warunki na linii poprawią się.
●
Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj się połączyć. Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
●
Spróbuj użyć innego przewodu telefonicznego.
●
Skonfiguruj opcję Prędkość faksu na wartość Mała (V.29) lub wyłącz opcję Duża (V.34).
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Prędkość faksu.
e.
Wybierz prawidłowe ustawienie.
●
Wyłącz funkcję Korekcja błędów, aby zapobiec automatycznej korekcji błędów.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Obsługa.
c.
Otwórz menu Usługa faksowania.
d.
Otwórz menu Korekcja błędów.
e.
Wybierz ustawienie Wył..
UWAGA:

Wyłączenie funkcji Korekcja błędów może obniżyć jakość obrazu.

●
Wydrukuj raport Dziennik zdarzeń faksu z panelu sterowania, aby ustalić, czy występujący błąd dotyczy określonego numeru faksu.
a.
Otwórz menu Faks.
b.
Otwórz menu Raporty faksu.
c.
Otwórz menu Dziennik zdarzeń faksu.
d.
Wybierz opcję Drukuj dziennik.
●
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.


Faks

Pojawia się komunikat Płna pmięć faks.
●
Wyłącz, a następnie włącz urządzenie.
●
Wydrukuj wszystkie faksy i poproś nadawcę o ponowne wysłanie faksu.
●
Poproś nadawcę o podzielenie dużego zlecenia faksowania na mniejsze części, a następnie przefaksowanie ich osobno.
●
Upewnij się, że rozdzielczość wysyłania faksu nie została ustawiona na wartość Fotografia ani Bardzo wysoka.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Rozdz. faksu.
e.
Wybierz prawidłowe ustawienie.
●
Anuluj wszystkie zadania faksowania lub wyczyść faksy znajdujące się w pamięci.


Faks

Pojawia się komunikat Faks zajęty.
●
Urządzenie nie może odebrać faksu przy próbie wysłania innego. Anuluj wysyłanie faksu i spróbuj wysłać go później.
●
Zezwól urządzeniu na próbę ponownego wysłania faksu.


Faks

Faks jest odbierany, ale nie jest drukowany

Sekcja ta zawiera informacje na następujące tematy:

  • Funkcja Odb. pryw. jest włączona
  • Funkcja Odbier. na komp. jest włączona


Faks

Funkcja Odb. pryw. jest włączona
●
Jeśli jest włączona funkcja Odb. pryw., odebrane faksy są przechowywane w pamięci. Aby wydrukować zapamiętane faksy, konieczne jest wprowadzenie osobistego numeru identyfikacyjnego (PIN) lub hasła.
●
Wprowadź kod PIN lub hasło, aby wydrukować faks. Jeśli nie znasz kodu PIN lub hasła, skontaktuj się z administratorem urządzenia.
UWAGA:

Jeśli faksy nie zostaną wydrukowane, mogą wystąpić błędy pamięci. Jeśli pamięć zostanie zapełniona, urządzenie przestanie odpowiadać.


Faks

Funkcja Odbier. na komp. jest włączona
●
Upewnij się, że opcja Odbier. na komp. jest skonfigurowana. Aby skonfigurować tę funkcję, należy użyć programu HP Toolbox.
a.
Uruchom program HP ToolboxFX na komputerze.
b.
Wybierz produkt.
c.
Puknij opcję Fax (Faks).
d.
Kliknij przycisk Zadania faksowania.
e.
W obszarze Tryb odbioru faksów wybierz opcję Odbierz faksy na tym komputerze.
●
Sprawdź komunikację z urządzeniem.


Faks

Nadawca odbiera sygnał zajętości

Sekcja ta zawiera informacje na następujące tematy:

  • Do urządzenia jest podłączony zestaw słuchawkowy
  • Jest używany rozdzielacz linii telefonicznej


Faks

Do urządzenia jest podłączony zestaw słuchawkowy
●
Upewnij się, że słuchawka telefonu jest odłożona.
●
Zmień ustawienie opcji Tryb odbierania połączeń na zgodne z konfiguracją urządzenia.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Tryb odbierania połączeń.
e.
Wybierz ustawienie zgodne z konfiguracją urządzenia.

Ustaw opcję Tryb odbierania połączeń na wartość Faks/Tel., aby automatycznie odbierać faksy. Ustawienie Faks/Tel. powoduje, że rodzaj transmisji przychodzącej (faks lub połączenie głosowe) będzie automatycznie wykrywany i połączenie będzie kierowane do odpowiedniego urządzenia.


Faks

Jest używany rozdzielacz linii telefonicznej
●
Jeśli jest używany rozdzielacz linii telefonicznej, należy go usunąć i skonfigurować telefon jako podrzędny.
●
Upewnij się, że słuchawka telefonu jest odłożona.
●
Upewnij się, że podczas korzystania z faksu telefon nie jest używany do połączenia głosowego.


Faks

Brak s. centr.
●
Jeśli jest używany rozdzielacz linii telefonicznej, należy go usunąć i skonfigurować telefon jako podrzędny.


Faks

Nie można wysłać lub odebrać faksu na linii PBX
●
Jeśli korzystasz z linii telefonicznej PBX, skontaktuj się z administratorem PBX, aby skonfigurować analogową linię faksu dla urządzenia.


Faks

Rozwiązywanie ogólnych problemów z faksowaniem

Sekcja ta zawiera informacje na następujące tematy:

  • Wolne wysyłanie faksów
  • Niska jakość faksu
  • Faksy są obcięte lub drukowane na dwóch stronach


Faks

Wolne wysyłanie faksów

Urządzenie jest podłączone do linii telefonicznej o niskiej jakości.

●
Ponów wysyłanie faksu, gdy warunki na linii telefonicznej poprawią się.
●
Skontaktuj się z operatorem udostępniającym linię faksu.
●
Wyłącz opcję Korekcja błędów.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Obsługa.
c.
Otwórz menu Usługa faksowania.
d.
Otwórz menu Korekcja błędów.
e.
Wybierz ustawienie Wył..
UWAGA:

Może to obniżyć jakość obrazu.
●
Oryginalny dokument powinien być na białym papierze. Nie należy stosować takich kolorów, jak szary, żółty lub różowy.
●
Zwiększ wartość ustawienia Prędkość faksu.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Prędkość faksu.
e.
Wybierz prawidłowe ustawienie.
●
Podziel duże zlecenia faksowania na mniejsze i wyślij je osobno.
●
Zmień konfigurację faksu w panelu sterowania, tak aby ustawić niższą rozdzielczość.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Rozdz. faksu.
e.
Wybierz prawidłowe ustawienie.


Faks

Niska jakość faksu

Faks jest niewyraźny lub jasny.

●
Zwiększ rozdzielczość wysyłanych faksów. Rozdzielczość nie dotyczy odbieranych faksów.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Rozdz. faksu.
e.
Wybierz prawidłowe ustawienie.
UWAGA:

Zwiększenie rozdzielczości obniża szybkość przesyłania.
●
Włącz opcję Korekcja błędów w panelu sterowania.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Obsługa.
c.
Otwórz menu Usługa faksowania.
d.
Otwórz menu Korekcja błędów.
e.
Wybierz ustawienie Wł..
●
Sprawdź stan kaset drukujących i wymień je w razie potrzeby.
●
Poproś nadawcę o przyciemnienie za pomocą ustawienia kontrastu w urządzeniu wysyłającym faks, a następnie o ponowne wysłanie faksu.


Faks

Faksy są obcięte lub drukowane na dwóch stronach
●
Ustaw opcję Dom. Format papieru. Faksy są drukowane na jednym formacie papieru, który został skonfigurowany w ustawieniach Dom. Format papieru.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Ustawienia systemowe.
c.
Otwórz menu Konfig. papieru.
d.
Otwórz menu Dom. Format papieru.
e.
Wybierz prawidłowe ustawienie.
●
Ustaw rodzaj i format papieru dla podajnika faksów.
●
Włącz opcję Dopasuj do strony, aby drukować dłuższe faksy na papierze w formacie Letter lub A4.
a.
Otwórz menu Konfiguracja.
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Dopasuj do strony.
e.
Wybierz ustawienie Wł..
UWAGA:

Jeśli opcja Dopasuj do strony jest wyłączona, a opcja Dom. Format papieru ma wartość letter, oryginały w formacie legal będą drukowane na dwóch stronach.


Faks

Informacje prawne i gwarancje

Informacje prawne i informacje o gwarancji zostały przedstawione w części Oświadczenia dodatkowe dotyczące urządzeń telekomunikacyjnych (faksów).


Obsługa i konserwacja urządzenia

Obsługa i konserwacja urządzenia
  • Strony informacyjne
  • HP ToolboxFX
  • Wbudowany serwer internetowy
  • Użytkowanie oprogramowania HP Web Jetadmin
  • Funkcje zabezpieczające urządzenia
  • Ustawienia ekonomiczne
  • Ustawienia trybu cichego
  • Zarządzanie materiałami eksploatacyjnymi i akcesoriami
  • Czyszczenie urządzenia
  • Aktualizacje produktu


Obsługa i konserwacja urządzenia

Strony informacyjne

Strony informacyjne przechowywane są w pamięci urządzenia. Stanowią one pomoc w diagnozowaniu i rozwiązywaniu problemów z urządzeniem.

UWAGA:

Jeśli podczas instalacji język urządzenia nie został prawidłowo ustawiony, można ustawić go ręcznie, tak aby strony drukowane były w jednym z obsługiwanych języków. Zmień język, korzystając z menu panelu sterowania Ustawienia systemowe lub wbudowanego serwera internetowego.

Opis strony
Drukowanie strony
strona konfiguracji
Wyświetla aktualne ustawienia i właściwości urządzenia.
1.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Raport konfigur, a następnie naciśnij przycisk OK.
Wydrukowana zostanie również druga strona. Na tej stronie w sekcji Fax Menu (Menu faksu) można znaleźć szczegółowe informacje dotyczące ustawień faksu urządzenia.
Strona Stan materiałów eksploatacyjnych
Zawiera informacje o stanie zużycia kasety drukującej HP, szacowaną liczbę pozostałych stron, liczbę wydrukowanych stron oraz inne informacje dotyczące materiałów eksploatacyjnych.
1.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Stan materiałów eksploatacyjnych, a następnie naciśnij przycisk OK.
Lista czcionek PCL, PCL 6 lub PS
Pokazuje listę czcionek zainstalowanych aktualnie na urządzeniu.
1.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz opcję Raporty, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Lista czcionek PCL, pozycję Lista czcionek PS lub pozycję Lista czcionek PCL6, a następnie naciśnij przycisk OK.
Strona demonstracyjna
Zawiera przykłady tekstu i grafiki.
1.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Strona demonstracyjna, a następnie naciśnij przycisk OK.
Dziennik zdarzeń
Dziennik zdarzeń można wydrukować z programu HP ToolboxFX, z wbudowanego serwera internetowego oraz z programu HP Web Jetadmin.
Strona użycia
Podaje liczbę stron dla każdego formatu drukowanego papieru, ilość stron drukowanych jednostronnie lub dwustronnie oraz średnie procentowe pokrycie strony.
1.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Strona zużycia, a następnie naciśnij przycisk OK.
Mapa menu
Prezentuje menu panelu sterowania i dostępne ustawienia.
1.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Struktura menu, a następnie naciśnij przycisk OK.
RAPORT SIECI
Zawiera informacje o ustawieniach sieciowych urządzenia.
1.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Podsumowanie sieci, a następnie naciśnij przycisk OK.
Raporty faksowania
Aby uzyskać informacje dotyczące dzienników i raportów faksu, zobacz rozdział Faks.
STRONA SERWISOWA
Wyświetla obsługiwane rodzaje papieru, ustawienia kopiowania i inne ustawienia urządzenia.
1.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Strona serwisowa, a następnie naciśnij przycisk OK.


Obsługa i konserwacja urządzenia

HP ToolboxFX

Program HP ToolboxFX służy do wykonywania następujących zadań:

●
Sprawdzanie stanu urządzenia.
●
Konfigurowanie ustawień urządzenia.
●
Przeglądanie informacji o rozwiązywaniu problemów.
●
Przeglądanie dokumentacji elektronicznej.

Jeśli urządzenie jest podłączone bezpośrednio do komputera lub do sieci, można wyświetlić HP ToolboxFX. Aby skorzystać z narzędzia HP ToolboxFX, należy przeprowadzić zalecaną pełną instalację oprogramowania.

Sekcja ta zawiera informacje na następujące tematy:

  • Wyświetlanie programu HP ToolboxFX
  • Stan
  • Faks
  • Pomoc
  • Ustawienia systemu
  • Ustawienia drukowania
  • Ustawienia sieci


Obsługa i konserwacja urządzenia

Wyświetlanie programu HP ToolboxFX

Program HP ToolboxFX można uruchomić następującymi sposobami:

●
Na pasku zadań lub pulpicie systemu Windows kliknij dwukrotnie ikonę programu HP ToolboxFX.
●
W menu Start systemu Windows kliknij polecenie Programy (lub Wszystkie programy w systemie Windows XP), kliknij polecenie HP, kliknij polecenie HP LaserJet Pro M1530 MFP Series, a następnie kliknij polecenie HP ToolboxFX.


Obsługa i konserwacja urządzenia

Stan

Karta Stan HP ToolboxFX zawiera łącza do następujących stron głównych:

●
Stan urządzenia. Umożliwia wyświetlenie informacji o stanie urządzenia. Na tej stronie umieszczane są informacje o stanie urządzenia, np. zacięcia lub brak papieru w podajniku. Po usunięciu problemu z urządzeniem kliknij przycisk Odśwież stan, aby zaktualizować stan urządzenia.
●
Stan materiałów eksploatacyjnych. Umożliwia wyświetlenie szczegółowych informacji o stanie materiałów eksploatacyjnych, takich jak szacunkowa wartość procentowa pozostałego czasu eksploatacji kasety drukującej i liczba stron wydrukowanych przy użyciu bieżącej kasety. Strona zawiera też łącza do stron, na których można zamówić materiały i informacje na temat recyklingu.
●
Konfiguracja urządzenia. Umożliwia wyświetlenie szczegółowego opisu bieżącej konfiguracji urządzenia, w tym także informacji o ilości zainstalowanej pamięci oraz o tym, czy zainstalowane zostały opcjonalne podajniki.
●
Podsumowanie ustawień sieciowych. Umożliwia wyświetlenie szczegółowego opisu bieżącej konfiguracji sieci, w tym adresu IP i stanu sieci.
●
Drukowanie stron informacyjnych. Umożliwia wydrukowanie strony konfiguracyjnej i różnych stron informacyjnych dostępnych dla urządzenia takich jak strona stanu materiałów eksploatacyjnych oraz strona demonstracyjna.
●
Dziennik zdarzeń. Umożliwia wyświetlenie rejestru błędów urządzenia. Ostatnio zarejestrowane błędu znajdują się na początku listy.

Sekcja ta zawiera informacje na następujące tematy:

  • Dziennik zdarzeń


Obsługa i konserwacja urządzenia

Dziennik zdarzeń

Dziennik zdarzeń to tabela przeznaczona do wiadomości użytkownika, w której są rejestrowane informacje o zdarzeniach dotyczących urządzenia. Dziennik zawiera kody odpowiadające komunikatom o błędach, które są wyświetlane na wyświetlaczu panelu sterowania urządzenia. Liczba w kolumnie „Licznik stron” określa liczbę wszystkich wydrukowanych stron do momentu wystąpienia błędu. Dziennik zdarzeń zawiera też krótki opis błędu.


Obsługa i konserwacja urządzenia

Faks

W celu wykonywania zadań związanych z faksowaniem z komputera należy korzystać z karty Faks programu HP ToolboxFX. Karta Faks zawiera łącza do następujących stron głównych:

●
Zadania faksowania. Umożliwia ustawianie trybu odbioru faksów.
●
Książka telefoniczna faksu. Umożliwia dodawanie, edycję i usuwanie wpisów w książce telefonicznej.
●
Rejestr wysłanych faksów. Umożliwia wyświetlanie wszystkich faksów wysłanych ostatnio przez urządzenie.
●
Rejestr odebranych faksów. Umożliwia wyświetlanie wszystkich faksów odebranych ostatnio przez urządzenie.
●
Blokowanie faksów. Umożliwia dodawanie, usuwanie i wyświetlanie zablokowanych numerów faksów.

Sekcja ta zawiera informacje na następujące tematy:

  • Zadania faksowania
  • Książka telefoniczna faksu
  • Dziennik wysłanych faksów
  • Dziennik odebranych faksów
  • Blokada faksów


Obsługa i konserwacja urządzenia

Zadania faksowania

Następujące trzy opcje są dostępne podczas odbierania faksu:

●
Drukowanie faksu. Istnieje również możliwość wyboru opcji wyświetlenia na komputerze komunikatu informującego o drukowaniu faksu.
●
Odbierz faks na tym komputerze. Istnieje również możliwość wyboru opcji wyświetlenia na komputerze komunikatu informującego o odebraniu faksu. Jeżeli urządzenie faksujące jest podłączone do wielu komputerów, tylko jeden z nich może być wyznaczony do odbierania faksów.
●
Przekaż dalej faks do innego urządzenia faksującego.
UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Książka telefoniczna faksu

Książka telefoniczna faksu w programie HP ToolboxFX umożliwia dodawanie i usuwanie pojedynczych i grupowych pozycji z listy szybkiego wybierania, importowanie książek telefonicznych z różnych źródeł oraz aktualizowanie i edycję listy kontaktów.

●
Aby dodać pojedynczy kontakt do listy szybkiego wybierania, zaznacz wiersz obok numeru szybkiego wybierania, który ma być określony. Wpisz nazwę kontaktu w oknie Nazwa kontaktu. Wpisz numer faksu w oknie Numer faksu. Kliknij przycisk Dodaj.
●
Aby dodać grupę kontaktów do listy szybkiego wybierania, zaznacz wiersz obok numeru szybkiego wybierania, który ma być określony. Kliknij opcję Dodaj grupę. Kliknij dwukrotnie nazwę kontaktu na liście po lewej stronie lub zaznacz nazwę po lewej stronie i kliknij odpowiednią strzałkę, aby przenieść kontakt na listę grupy po prawej stronie. Te same dwie metody można wykorzystać do przenoszenia nazw z prawej na lewą stronę. Po utworzeniu grupy wpisz jej nazwę w oknie Nazwa grupy, a następnie kliknij przycisk OK.
●
Aby edytować istniejący pojedynczy wpis szybkiego wybierania, zaznacz pozycję, klikając w dowolnym miejscu wiersza zawierającego nazwę kontaktu, a następnie kliknij przycisk Aktualizuj. Wprowadź zmiany w odpowiednich oknach, a następnie kliknij przycisk OK.
●
Aby edytować istniejącą grupę wpisów szybkiego wybierania, zaznacz pozycję, klikając w dowolnym miejscu w wierszu zawierającym nazwę grupy, a następnie kliknij przycisk Aktualizuj. Wprowadź żądane zmiany i kliknij przycisk OK.
●
Aby usunąć kod z listy szybkiego wybierania, zaznacz go, a następnie kliknij przycisk Usuń.
●
Aby przenieść kod szybkiego wybierania, zaznacz go i kliknij przycisk Przenieś albo wybierz opcję Przenieś i wskaż dany kod w oknie dialogowym. Wybierz opcję Następny pusty wiersz lub określ numer wiersza, do którego chcesz przenieść kod.
UWAGA:

W przypadku wskazania wiersza, który jest zajęty, nowy wpis zastąpi wpis już istniejący.
●
Aby importować kontakty z książek telefonicznych programów Lotus Notes, Outlook lub Outlook Express, kliknij opcję Importuj/eksportuj książkę telefoniczną. Wybierz opcję Importuj, a następnie kliknij przycisk Dalej. Wybierz odpowiedni program, przejdź do właściwego pliku i kliknij przycisk Zakończ. Aby eksportować kontakty z książki telefonicznej, kliknij opcję Importuj/eksportuj książkę telefoniczną. Wybierz opcję Eksportuj, a następnie kliknij przycisk Dalej. Wprowadź nazwę lub odszukaj plik, do którego mają być eksportowane kontakty, a następnie kliknij Zakończ. Można również wybrać pojedyncze wpisy z książki telefonicznej zamiast importować całą książkę.
●
Aby usunąć wszystkie wpisy, kliknij przycisk Usuń wszystkie, a następnie kliknij przycisk Tak.

Numery faksów oprócz cyfr mogą zawierać następujące znaki:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<spacja>
UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Dziennik wysłanych faksów

W dzienniku wysłanych faksów w programie HP ToolboxFX znajdują się wszystkie wysłane ostatnio faksy i informacje o nich, w tym data i godzina wysłania, numer zadania, numer faksu, liczba stron i wyniki.

Kliknięcie nagłówka dowolnej kolumny w dzienniku wysłanych faksów umożliwia ponowne sortowanie informacji znajdujących się w kolumnie w porządku rosnącym lub malejącym.

Kolumna Wyniki zawiera informacje o stanie faksów. Jeżeli próba faksowania była nieudana, w kolumnie tej znajdą się informacje wyjaśniające, dlaczego faks nie został wysłany.


Obsługa i konserwacja urządzenia

Dziennik odebranych faksów

Dziennik odebranych faksów w programie HP ToolboxFX zawiera listę wszystkich ostatnio odebranych faksów i informacje dotyczące faksów, takie jak data i godzina odebrania, numer zadania, numer faksu, liczba stron, wyniki i miniatura obrazu faksu.

Dziennik odebranych faksów może być używany w celu blokowania przyszłych faksów. Zaznacz pole wyboru Zablokuj faks obok odebranego faksu w dzienniku.

Kiedy komputer połączony z urządzeniem odbierze faks, będzie on zawierał łącze Widok. Kliknięcie tego łącza spowoduje otwarcie nowej strony zawierającej informacje o faksie.

Kliknięcie nagłówka dowolnej kolumny w dzienniku odebranych faksów umożliwia ponowne sortowanie informacji znajdujących się w kolumnie w porządku rosnącym lub malejącym.

Kolumna Wyniki zawiera informacje o stanie faksów. Jeżeli próba faksowania była nieudana, w kolumnie tej znajdą się informacje wyjaśniające, dlaczego faks nie został odebrany.

UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Blokada faksów

Funkcja Blokowanie faksów zawiera listę wszystkich numerów, które mają być blokowane. Karta pozwala na dodawanie, modyfikację oaz usuwanie zablokowanych numerów faksów.


Obsługa i konserwacja urządzenia

Pomoc

Karta Dokumentacja HP ToolboxFX zawiera łącza do następujących stron głównych:

●
Rozwiązywanie problemów
●
Animowane demonstracje
●
Instrukcja obsługi. Umożliwia przeglądanie informacji dotyczących eksploatacji urządzenia, gwarancji, specyfikacji i pomocy. Dostępny w formatach HTML i PDF.


Obsługa i konserwacja urządzenia

Ustawienia systemu

Karta Ustawienia systemowe HP ToolboxFX zawiera łącza do następujących stron głównych:

●
Informacje na temat urządzenia. Informacje o urządzeniu takie jak opis urządzenia i osoba kontaktowa.
●
Obsługa papieru. Umożliwia zmianę ustawień obsługi papieru w urządzeniu takich jak domyślny format i rodzaj papieru.
●
Jakość druku. Umożliwia zmianę ustawień jakości druku w urządzeniu dotyczących jakości wydruku.
●
Rodzaje papieru. Umożliwia zmianę ustawień trybów urządzenia dla poszczególnych rodzajów materiałów, np. papieru firmowego, papieru dziurkowanego i błyszczącego.
●
Ustawienia systemu. Umożliwia zmianę ustawień systemowych urządzenia takich jak język urządzenia lub opcje usuwania zacięć.
●
Obsługa. Dostęp do różnych procedur konserwacji urządzenia.
●
Odpytywanie urządzenia. Umożliwia zmienianie ustawień odpytywania urządzenia, określających częstotliwość zbierania danych o urządzeniu przez program HP ToolboxFX.
●
Zachowaj/Przywróć ustawienia. Umożliwia zapisanie aktualnych ustawień urządzenia do pliku na komputerze. Plik można wykorzystać do załadowania ustawień dla innego urządzenia lub przywrócenia ustawień tego samego urządzenia w przyszłości.
●
Hasło. Umożliwia ustawianie, zmienianie lub usuwanie hasła zabezpieczającego urządzenie.
UWAGA:

Pojedyncze hasło można ustawić za pomocą panelu sterowania, HP ToolboxFX, lub wbudowanego serwera sieciowego.

Sekcja ta zawiera informacje na następujące tematy:

  • Informacje o urządzeniu
  • Obsługa papieru
  • Jakość wydruku
  • Typy papieru
  • Ustawienia systemu
  • Usługi
  • Odpytywanie urządzenia


Obsługa i konserwacja urządzenia

Informacje o urządzeniu

Strona Informacje na temat urządzenia programu HP ToolboxFX zawiera informacje o urządzeniu i umożliwia dostęp do nich w przyszłości. Informacje wpisane w tych polach zostaną wyświetlone na stronie konfiguracji. W polach tych można wpisywać dowolne znaki.

UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Obsługa papieru

Za pomocą tych opcji obsługi papieru w programie HP ToolboxFX można skonfigurować ustawienia domyślne. Są to opcje dostępne w panelu sterowania urządzenia.

Po wyczerpaniu materiałów w urządzeniu dostępne są trzy opcje umożliwiające obsługę zadań drukowania:

●
Wybierz opcję Poczekaj na włożenie papieru.
●
Aby anulować zadanie drukowania, wybierz pozycję Anuluj z listy rozwijanej Czynność przy braku papieru.
●
Aby wysłać zadanie drukowania do innego podajnika papieru, wybierz pozycję Zastąp z listy rozwijanej Czas braku papieru.

W polu Czas przy braku papieru należy podać czas oczekiwania urządzenia przed podjęciem działania. Czas może wynosić od 0 do 3600 sekund.

UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Jakość wydruku

Korzystając z opcji Jakość druku w programie HP ToolboxFX, można uzyskać lepszy wygląd wydruków. Są to opcje dostępne w panelu sterowania urządzenia.

Sterowanie jakością druku zapewniają cztery opcje: rozdzielczość, technologia REt (Resolution Enhancement technology), gęstość wydruku i tryb EconoMode.

●
Rozdzielczość. Rozdzielczość 600 jest przeznaczona dla zadań drukowania o średniej jakości, natomiast rozdzielczość Fast Res 1200 jest wykorzystywana w przypadku zadań drukowania o wysokiej jakości.
●
REt. Można włączyć technologię REt, która jest zapewniana przez firmę HP w celu poprawienia jakości wydruku.
●
Gęstość druku. Aby zwiększyć gęstość druku, należy wybrać większą liczbę. Aby zmniejszyć gęstość druku, należy wybrać mniejszą liczbę.
●
EconoMode. Tryb EconoMode włącza się podczas drukowania przeciętnych zadań. Tryb EconoMode jest funkcją, która pozwala zmniejszyć zużycie tonera na jedną stronę. Wybór tej opcji przedłuża żywotność kasety z tonerem i może obniżyć jednostkowe koszty wydruku strony. Opcja ta pogarsza jednak jakość wydruku. Wydruk ma mniejszą intensywność, która jednak wystarcza do wydruków próbnych lub kontrolnych. Firma HP nie zaleca korzystania wyłącznie z trybu EconoMode Jeśli tryb EconoMode jest stale aktywny, powstaje ryzyko, że żywotność zapasu tonera będzie dłuższa niż okres sprawności mechanicznych elementów kasety. Jeżeli w takiej sytuacji nastąpi obniżenie jakości druku, należy zainstalować nową kasetę drukującą, nawet, jeżeli cały toner nie został zużyty.
UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Typy papieru

Za pomocą opcji Rodzaje papieru programu HP ToolboxFX można skonfigurować tryby drukowania dostosowane do różnych materiałów. Wybór opcji Przywróć tryby powoduje przywrócenie ustawień fabrycznych wszystkich trybów.

UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Ustawienia systemu

Opcje ustawień systemowych w programie HP ToolboxFX umożliwiają skonfigurowanie globalnych ustawień kopiowania, faksowania, skanowania i drukowania takich jak usuwanie zacięć papieru czy automatyczna kontynuacja.

UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Usługi

Podczas drukowania wewnątrz urządzenia mogą gromadzić się cząsteczki papieru, tonera i kurzu. Po pewnym czasie może to spowodować problemy z jakością druku, na przykład plamki tonera lub rozmazane wydruki.Program HP ToolboxFX oferuje łatwą metodę czyszczenia ścieżki papieru.


Obsługa i konserwacja urządzenia

Odpytywanie urządzenia

Funkcję odpytywania urządzenia w programie HP ToolboxFX można wyłączyć w celu zmniejszenia ruchu sieciowego, ale spowoduje to wyłączenie niektórych funkcji programu HP ToolboxFX takich jak: alarmy, aktualizacje dziennika faksowania i możliwość odbierania faksów na tym komputerze.

UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Ustawienia drukowania

Karta Ustawienia drukowania HP ToolboxFX zawiera łącza do następujących stron głównych:

●
Drukowanie. Umożliwia zmianę domyślnych ustawień druku, np. liczby kopii i orientacji papieru.
●
PCL5e. Umożliwia wyświetlenie i zmianę ustawień języka PCL5.
●
PostScript. Wyświetlanie i zmiana ustawień sterowników PS.

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie
  • PCL 5e
  • PostScript


Obsługa i konserwacja urządzenia

Drukowanie

Za pomocą tych opcji ustawień drukowania w programie HP ToolboxFX można skonfigurować ustawienia dla wszystkich funkcji drukowania. Są to opcje dostępne w panelu sterowania urządzenia.

UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

PCL 5e

Opcje języka PCL 5 umożliwiają konfigurowanie ustawień języka druku PCL 5. Są to te same opcje, które są dostępne w menu PCL5 na panelu sterowania.

UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

PostScript

Opcja PostScript umożliwia obsługę języka emulacji HP PostScript poziomu 3. Jeśli opcja Błąd druku PostScript jest włączona, strona błędu języka PostScript jest drukowana automatycznie w przypadku wystąpienia błędów języka HP PostScript poziomu 3.

UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Ustawienia sieci

Karta Ustawienia sieci HP ToolboxFXpozwala administratorowi monitorować ustawienia sieciowe urządzenia podłączonego do sieci opartej na protokole IP.


Obsługa i konserwacja urządzenia

Wbudowany serwer internetowy

Urządzenie jest wyposażone we wbudowany serwer internetowy (EWS), który umożliwia dostęp do informacji na temat aktywności urządzenia i sieci. Serwer internetowy udostępnia środowisko, w którym można uruchamiać programy internetowe, podobnie jak system operacyjny, np. Windows, udostępnia środowisko programom działającym na komputerze. Dane wyjściowe tych programów można następnie wyświetlić w przeglądarce sieci Web, takiej jak Microsoft Internet Explorer, Safari lub Netscape Navigator.

„Wbudowany” serwer internetowy znajduje się w urządzeniu sprzętowym (takim jak urządzenie HP LaserJet) lub oprogramowaniu firmowym, a nie w oprogramowaniu pobieranym na serwerze sieciowym.

Zaletą serwera EWS jest udostępnianie interfejsu każdemu użytkownikowi podłączonego do sieci urządzenia i komputera. Do zainstalowania lub skonfigurowania nie jest konieczne specjalne oprogramowanie, wystarczy mieć zainstalowaną na komputerze obsługiwaną przeglądarkę sieci Web. Aby uzyskać dostęp do serwera EWS, należy wpisać adres IP urządzenia w wierszu adresu przeglądarki. Aby znaleźć ten adres IP, wydrukuj stronę konfiguracji.

UWAGA:

W przypadku systemów operacyjnych Macintosh można używać serwera EWS za pośrednictwem połączenia USB po zainstalowaniu oprogramowania Macintosh dołączonego do urządzenia.

Sekcja ta zawiera informacje na następujące tematy:

  • Funkcje


Obsługa i konserwacja urządzenia

Funkcje

Serwer EWS umożliwia wyświetlanie informacji o stanie urządzenia i sieci oraz zarządzanie funkcjami drukowania z komputera. Za pomocą serwera EWS można wykonać następujące zadania:

●
wyświetlić informacje o stanie urządzenia,
●
określić poziom zużycia i zamówić nowe materiały eksploatacyjne,
●
wyświetlić i zmienić część konfiguracji urządzenia,
●
wyświetlić i wydrukować niektóre strony wewnętrzne,
●
wybrać język wyświetlania stron EWS,
●
wyświetlić i zmienić konfigurację sieci.
●
Umożliwia ustawianie, zmienianie lub usuwanie hasła zabezpieczającego urządzenie.
UWAGA:

Zmiana ustawień sieciowych we wbudowanym serwerze internetowym może spowodować zablokowanie części oprogramowania urządzenia lub niektórych jego funkcji.


Obsługa i konserwacja urządzenia

Użytkowanie oprogramowania HP Web Jetadmin

HP Web Jetadmin to rozwiązanie oparte na łączności internetowej, służące do zdalnej instalacji, monitorowania i rozwiązywania problemów związanych z urządzeniami peryferyjnymi podłączonymi do sieci. Zarządzanie ma charakter proaktywny, co pozwala administratorom sieci na rozwiązywanie problemów, zanim dotkną one użytkowników. Pobierz to darmowe oprogramowanie do zarządzania ze strony www.hp.com/go/webjetadmin.

Do oprogramowania HP Web Jetadmin można instalować rozszerzenia obsługujące określone funkcje urządzenia. Oprogramowanie HP Web Jetadmin może automatycznie informować o dostępności nowych rozszerzeń. Na stronie Aktualizacja produktów należy wykonać polecenia umożliwiające automatyczne połączenie z witryną HP i zainstalować najnowsze rozszerzenia dla swojego urządzenia.

UWAGA:

Przeglądarka musi obsługiwać skrypty Java™. Przeglądanie w systemie MacOS nie jest obsługiwane.


Obsługa i konserwacja urządzenia

Funkcje zabezpieczające urządzenia

W produkcie istnieje funkcja hasła, która ogranicza dostęp do funkcji konfiguracji, umożliwiając jednocześnie korzystanie z funkcji podstawowych. Hasło można ustawić za pomocą wbudowanego serwera internetowego lub panelu sterowania urządzenia.

Z odbioru prywatnego można skorzystać, aby zapisywać faksy w produkcie do momentu ich wydrukowania.

Sekcja ta zawiera informacje na następujące tematy:

  • Przypisywanie hasła systemowego przy użyciu panelu sterowania urządzenia
  • Przypisywanie hasła systemowego przy użyciu EWS
  • Blokowanie urządzenia


Obsługa i konserwacja urządzenia

Przypisywanie hasła systemowego przy użyciu panelu sterowania urządzenia

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Ustawienia systemowe, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Zabezpieczenia urządzenia, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Wł., a następnie naciśnij przycisk OK.
5.
Za pomocą klawiatury numerycznej wpisz hasło, a następnie naciśnij przycisk OK.


Obsługa i konserwacja urządzenia

Przypisywanie hasła systemowego przy użyciu EWS

Można przypisać hasło dostępu do urządzenia zapobiegające zmianie jego ustawień przez nieautoryzowanych użytkowników.

1.
Otwórz usługę wbudowanego serwera internetowego HP wpisując w wierszu adresu w przeglądarce internetowej adres IP urządzenia.
2.
Kliknij kartę Ustawienia.
3.
Kliknij menu Bezpieczeństwo w obszarze po lewej stronie okna.
4.
W obszarze Zabezpieczenia urządzenia kliknij przycisk Konfiguracja....
5.
W obszarze Hasło urządzenia, w polu Nowe hasło wpisz hasło, a następnie wpisz je ponownie w polu Sprawdź hasło.
6.
Kliknij przycisk Zastosuj. Zapisz hasło i schowaj je w bezpiecznym miejscu.


Obsługa i konserwacja urządzenia

Blokowanie urządzenia

Urządzenie jest wyposażone w gniazdo blokady zabezpieczeń typu kablowego.

Lokalizacja gniazda zabezpieczeń


Obsługa i konserwacja urządzenia

Ustawienia ekonomiczne

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie przy użyciu ustawienia EconoMode
  • Wydruki archiwalne


Obsługa i konserwacja urządzenia

Drukowanie przy użyciu ustawienia EconoMode

To urządzenie udostępnia opcję EconoMode do drukowania wersji próbnych wydruków. W trybie EconoMode urządzenie zużywa mniej toneru, co obniża koszty druku strony. Może to jednak odbywać się kosztem obniżenia jakości wydruków.

Firma HP nie zaleca korzystania z trybu EconoMode przez cały czas. Jeśli tryb EconoMode jest stale aktywny, powstaje ryzyko, że żywotność zapasu tonera przekroczy okres sprawności mechanicznych elementów kasety. Jeśli w tych okolicznościach jakość wydruków zaczyna się pogarszać, trzeba będzie zainstalować nową kasetę, mimo że zapas tonera w używanej kasecie nie zostanie wyczerpany.

1.
W menu Plik aplikacji kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Papier/Jakość.
4.
Zaznacz pole wyboru EconoMode.


Obsługa i konserwacja urządzenia

Wydruki archiwalne

Wydruki archiwalne są mniej wrażliwe na kurz i rozmazywanie się toneru. Funkcja wydruków archiwalnych służy do tworzenia dokumentów, które użytkownik chce zachować lub zarchiwizować.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Obsługa, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Druk. z arch., wybierz opcję Wł. lub opcję Wył., a następnie naciśnij przycisk OK.


Obsługa i konserwacja urządzenia

Ustawienia trybu cichego

Ten produkt jest wyposażony w tryb cichy, który ogranicza głośność drukowania. Gdy tryb cichy jest włączony, drukowanie odbywa się z mniejszą szybkością.

UWAGA:

Tryb cichy zmniejsza szybkość drukowania, co może zwiększyć jakość wydruku.

Aby włączyć tryb cichy, należy wykonać poniższe czynności.

Aktywacja trybu cichego w sterowniku drukarki

1.
Otwórz właściwości drukarki, a następie kliknij kartę Ustawienia urządzenia.
2.
Kliknij opcję Włącz, aby włączyć funkcję Tryb cichy.

Aktywacja trybu cichego na panelu sterowania urządzenia

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Ustawienia systemowe, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Tryb cichy, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz opcję Wł., a następnie naciśnij przycisk OK.


Obsługa i konserwacja urządzenia

Zarządzanie materiałami eksploatacyjnymi i akcesoriami

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie po przekroczeniu szacowanego okresu eksploatacji kasety
  • Obsługa kaset drukujących
  • Wskazówki dotyczące wymiany


Obsługa i konserwacja urządzenia

Drukowanie po przekroczeniu szacowanego okresu eksploatacji kasety

Sekcja ta zawiera informacje na następujące tematy:

  • Komunikaty dotyczące materiałów eksploatacyjnych
  • Włączanie i wyłączanie funkcji Prompt at very low (Na poziomie bardzo niski) w panelu sterowania


Obsługa i konserwacja urządzenia

Komunikaty dotyczące materiałów eksploatacyjnych

Powiadomienia dotyczące materiałów eksploatacyjnych są wyświetlane na panelu sterowania urządzenia, a także na monitorach komputerów, na których zainstalowano komplet oprogramowania dołączonego do urządzenia. Jeśli nie zostanie zainstalowane całe oprogramowanie, niektóre powiadomienia mogą być wyświetlane bez odpowiedniego wyróżnienia. Aby zainstalować pełen pakiet oprogramowania, włóż dysk CD towarzyszący urządzeniu i postępuj zgodnie z instrukcjami pełnej instalacji.

●
Komunikat Niski poziom czarnego tonera w kasecie drukującej pojawia się, gdy zbliża się koniec okresu eksploatacji kasety drukującej.
●
Komunikat o Bardzo niski poziom czarnego tonera pojawia się, gdy został osiągnięty koniec okresu eksploatacji kasety drukującej. W celu zapewnienia optymalnej jakości druku firma HP zaleca wymianę kasety drukującej, gdy pojawi się komunikat Bardzo niski poziom czarnego tonera.

Po osiągnięciu przez kasetę drukującą końca szacowanego okresu eksploatacji mogą wystąpić problemy z jakością druku. Materiałów eksploatacyjnych nie trzeba wymieniać do tego momentu, chyba że jakość jest niezadowalająca.

UWAGA:

Zaznaczenie opcji Kontynuuj umożliwi drukowanie pomimo przekroczenia poziomu „bardzo niski” bez dalszego monitowania użytkownika, co jednak grozi niezadowalającą jakością druku.


Obsługa i konserwacja urządzenia

Włączanie i wyłączanie funkcji Prompt at very low (Na poziomie bardzo niski) w panelu sterowania

Funkcję Kontynuuj można włączyć i wyłączyć w dowolnym momencie. Nie ma potrzeby jej ponownego włączania po zainstalowaniu nowej kasety drukującej. Jeśli opcja Na poziomie bardzo niski ma wartość Kontynuuj, urządzenie automatycznie kontynuuje drukowanie, gdy toner w kasecie drukującej osiągnie poziom, przy którym jest zalecana wymiana kasety. Komunikat Bardzo niski poziom czarnego tonera pojawia się, gdy w używanej kasecie drukującej poziom tonera jest bardzo niski.

1.
Naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Ustawienia systemowe, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Na poziomie bardzo niski, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Kaseta z czarnym tonerem, a następnie naciśnij przycisk OK.
5.
Wybierz jedną z następujących opcji:
●
Wybierz opcję Kontynuuj, aby włączyć funkcję kontynuowania pracy przy bardzo niskim poziomie tonera.
●
Wybierz opcję Stop, aby wyłączyć funkcję drukowania w czerni (lub kontynuowania pracy) przy bardzo niskim poziomie tonera.
●
Wybierz opcję Monit, aby przed wydrukowaniem zlecenia w urządzeniu był wyświetlany monit o kontynuację.
6.
Naciśnij przycisk OK, aby zapisać ustawienie.

Gdy materiał eksploatacyjny HP osiągnie poziom „bardzo niski”, gwarancja HP Premium Protection Warranty dla tego materiału zostanie zakończona. Wszystkie wady wydruku i uszkodzenia kaset, które wystąpią w trakcie używania materiałów eksploatacyjnych firmy HP przy bardzo niskim poziomie, nie będą uważane za wady materiałowe ani produkcyjne materiałów eksploatacyjnych zgodnie z oświadczeniem o gwarancji na kasety drukujące firmy HP.


Obsługa i konserwacja urządzenia

Obsługa kaset drukujących

Sekcja ta zawiera informacje na następujące tematy:

  • Przechowywanie kaset drukujących
  • Polityka firmy HP w stosunku do kaset drukujących innych producentów
  • Infolinia i witryna sieci Web zgłaszania oszustw HP
  • Recykling materiałów eksploatacyjnych
  • Budowa kasety drukującej


Obsługa i konserwacja urządzenia

Przechowywanie kaset drukujących

Kasetę drukującą należy wyjmować z opakowania tuż przed jej użyciem.

OSTROŻNIE:

Aby zapobiec uszkodzeniu kasety drukującej, nie należy jej wystawiać na światło przez dłużej niż kilka minut.


Obsługa i konserwacja urządzenia

Polityka firmy HP w stosunku do kaset drukujących innych producentów

Firma Hewlett-Packard nie zaleca używania kaset drukujących innych producentów, zarówno nowych, jak i ponownie przetworzonych.

UWAGA:

Gwarancja i umowa serwisowa HP nie obejmuje uszkodzeń powstałych na skutek używania kaset drukujących innych producentów.


Obsługa i konserwacja urządzenia

Infolinia i witryna sieci Web zgłaszania oszustw HP

Jeśli podczas instalacji kasety drukującej firmy HP wyświetlony zostanie komunikat informujący, że dana kaseta nie jest oryginalnym produktem firmy HP, zadzwoń do firmowej infolinii zgłaszania oszustw (1-877-219-3183, numer bezpłatny w Ameryce Północnej) lub odwiedź witrynę internetową www.hp.com/go/anticounterfeit Nasi pracownicy pomogą ustalić, czy kaseta jest oryginalnym produktem firmy HP i podejmą kroki zmierzające do rozwiązania problemu.

Kaseta drukująca może nie być oryginalnym produktem firmy HP, jeśli występują następujące objawy:

●
Strona stanu materiałów wskazuje, że zainstalowano materiały producenta innego niż HP.
●
Kaseta drukująca jest źródłem wielu problemów.
●
Kaseta wygląda inaczej niż zazwyczaj (na przykład opakowanie różni się od oryginalnego opakowania firmy HP).


Obsługa i konserwacja urządzenia

Recykling materiałów eksploatacyjnych

Aby przekazać oryginalną kasetę HP do utylizacji, zużytą kasetę drukującą należy umieścić w opakowaniu, w którym znajdowała się nowa kaseta. Wysyłając zużyte materiały eksploatacyjne do firmy HP w celu utylizacji, należy użyć załączonej etykiety zwrotnej. Pełne informacje na ten temat można znaleźć w instrukcji utylizacji dostarczonej z nowymi materiałami eksploatacyjnymi firmy HP.


Obsługa i konserwacja urządzenia

Budowa kasety drukującej

Informacje na temat kaset

1
Plastikowa osłona
2
Znacznik pamięci kasety drukującej
3
Bęben obrazowy. Nie należy dotykać bębna obrazowego umieszczonego w dolnej części kasety drukującej. Odciski palców pozostawione na bębnie obrazowych mogą spowodować problemy z jakością wydruku.


Obsługa i konserwacja urządzenia

Wskazówki dotyczące wymiany

Sekcja ta zawiera informacje na następujące tematy:

  • Rozprowadzanie tonera
  • Wymiana kasety drukującej
  • Wymiana rolki pobierającej
  • Wymiana płytki rozdzielacza


Obsługa i konserwacja urządzenia

Rozprowadzanie tonera

Gdy w kasecie została niewielka ilość toneru, na drukowanej stronie pojawiają się wyblakłe lub jasne plamy. Jakość druku można czasowo poprawić, rozprowadzając toner.

1.
Otwórz drzwiczki kasety drukującej, a następnie wyjmij zużytą kasetę.

Wyjmowanie kasety drukującej

2.
W celu rozprowadzenia toneru w kasecie delikatnie potrząśnij nią do przodu i do tyłu.

OSTROŻNIE:

Jeśli toner wysypie się na ubranie, należy zetrzeć go suchą ściereczką, a następnie wypłukać ubranie w zimnej wodzie. Użycie gorącej wody spowoduje utrwalenie toneru na materiale.

3.
Włóż kasetę drukującą z powrotem do urządzenia i zamknij drzwiczki kasety drukującej.

Wkładanie kasety drukującej

Jeśli druk jest nadal jasny, należy zainstalować nową kasetę drukującą.


Obsługa i konserwacja urządzenia

Wymiana kasety drukującej

1.
Otwórz drzwiczki kasety drukującej i wyjmij zużytą kasetę drukującą. Zapoznaj się z informacjami dotyczącymi utylizacji kaset umieszczonymi wewnątrz opakowania kasety.

wyjmowanie kasety drukującej

2.
Wyjmij z opakowania nową kasetę drukującą.
OSTROŻNIE:

Aby zapobiec uszkodzeniu kasety drukującej, należy trzymać ją za oba końce.
3.
Pociągnij języczek i wyciągnij do końca taśmę zabezpieczającą z kasety. Włóż go do opakowania kasety drukującej w celu zwrotu do utylizacji.

zdejmowanie taśmy zabezpieczającej

4.
Delikatnie potrząśnij kasetą drukującą do przodu i do tyłu, aby równomiernie rozprowadzić toner wewnątrz kasety.

potrząsanie kasetą drukującą

5.
Włóż kasetę drukującą do urządzenia i zamknij drzwiczki kasety drukującej.

wkładanie kasety drukującej

OSTROŻNIE:

Jeśli toner wysypie się na ubranie, należy zetrzeć go suchą ściereczką, a następnie wypłukać ubranie w zimnej wodzie. Gorąca woda powoduje utrwalanie toneru.

UWAGA:

Gdy w kasecie kończy się toner, na drukowanej stronie pojawiają się wyblakłe lub jasne plamy. Jakość druku można czasowo poprawić, rozprowadzając toner. Aby to zrobić, wyjmij kasetę drukującą z urządzenia i delikatnie potrząśnij nią do przodu i do tyłu.


Obsługa i konserwacja urządzenia

Wymiana rolki pobierającej

Zużycie płytki rozdzielacza następuje w wyniku normalnego korzystania z urządzenia i odpowiednich materiałów. Stosowanie materiałów niskiej jakości może prowadzić do konieczności częstej wymiany rolki pobierającej.

Jeżeli urządzenie systematycznie nie pobiera materiałów, konieczna może być wymiana rolki pobierającej lub jej oczyszczenie.

OSTRZEŻENIE!

Przed wymianą rolki pobierającej wyłącz urządzenie za pomocą wyłącznika, odłącz kabel zasilający i zaczekaj, aż urządzenie ostygnie.

OSTROŻNIE:

Zaniedbanie tych czynności może spowodować uszkodzenie urządzenia.

1.
Otwórz drzwiczki kasety drukującej i wyjmij kasetę drukującą.
OSTROŻNIE:

Kasety drukującej nie należy wystawiać na bezpośrednie działanie światła, ponieważ może ono spowodować jej uszkodzenie. Kasetę drukującą należy przykryć arkuszem papieru.

wyjmowanie kasety drukującej

2.
Znajdź rolkę pobierającą.

znajdowanie rolki pobierającej

3.
Zwolnij małe, białe zatrzaski po obu stronach rolki pobierającej i obróć rolkę pobierającą w kierunku przodu drukarki.

4.
Delikatnie pociągnij rolkę pobierającą do góry i wyjmij ją z drukarki.

wyjmowanie rolki pobierającej

5.
Umieść nową rolkę pobierającą w gnieździe. Okrągłe i prostokątne gniazdo z każdej strony uniemożliwiają nieprawidłowy montaż rolki.

umieszczanie nowej rolki pobierającej

6.
Obracaj górną część nowej rolki pobierającej od siebie, aż obie strony znajdą się we właściwym miejscu.

obracanie górnej części

7.
Włóż kasetę drukującą do urządzenia i zamknij drzwiczki kasety drukującej.

wkładanie kasety drukującej


Obsługa i konserwacja urządzenia

Wymiana płytki rozdzielacza

Zużycie płytki rozdzielacza następuje w wyniku normalnego korzystania z urządzenia i odpowiednich materiałów. Stosowanie materiałów niskiej jakości może prowadzić do konieczności częstej wymiany płytki rozdzielacza.

Jeśli urządzenie systematycznie pobiera kilka arkuszy jednocześnie, konieczna może być wymiana płytki rozdzielacza.

OSTRZEŻENIE!

Przed wymianą wkładki rozdzielającej wyłącz urządzenie za pomocą wyłącznika, odłącz kabel zasilający i zaczekaj, aż urządzenie ostygnie.

UWAGA:

Przed wymianą płytki rozdzielacza należy wyczyścić rolkę pobierającą.

1.
Wyjmij papier i zamknij główny podajnik wejściowy. Ustaw urządzenie na boku.

2.
Na dole urządzenia odkręć dwie śruby mocujące płytkę rozdzielacza.

3.
Wyjmij płytkę rozdzielacza.

wyjmowanie płytki rozdzielacza

4.
Włóż nową płytkę rozdzielacza i przykręć ją.

wkładanie nowej płytki rozdzielacza

5.
Podłącz urządzenie do ściennego gniazdka elektrycznego i włącz urządzenie.

podłączanie urządzenia do gniazda zasilania


Obsługa i konserwacja urządzenia

Czyszczenie urządzenia

Sekcja ta zawiera informacje na następujące tematy:

  • Czyszczenie rolki pobierającej
  • Czyszczenie rolek pobierających i wkładki rozdzielającej podajnika dokumentów
  • Czyszczenie ścieżki papieru
  • Czyszczenie szyby skanera i wałka dociskowego


Obsługa i konserwacja urządzenia

Czyszczenie rolki pobierającej

Aby wyczyścić rolkę pobierającą przed podjęciem decyzji o jej wymianie, należy wykonać następujące czynności:

1.
Wyłącz urządzenie, odłącz kabel zasilający, a następnie wyjmij rolkę pobierającą.
2.
Zamocz niestrzępiącą się szmatkę w alkoholu izopropylowym i wytrzyj rolkę.

OSTRZEŻENIE!

Alkohol jest łatwopalny. Alkohol i szmatkę należy trzymać z dala od ognia. Przed zamknięciem urządzenia i podłączeniem przewodu zasilającego należy poczekać, aż alkohol całkowicie wyschnie.

UWAGA:

W niektórych częściach stanu Kalifornia przepisy obejmujące kontrolę zanieczyszczeń powietrza zabraniają używania alkoholu izopropylowego w celu czyszczenia. W tych częściach stanu rolkę pobierającą należy czyścić niestrzępiącą się szmatką zwilżoną wodą.

3.
Suchą, niestrzępiącą się szmatką wytrzyj rolkę pobierającą w celu usunięcia zanieczyszczeń.

wycieranie rolki pobierającej

4.
Poczekaj, aż rolka pobierająca całkowicie wyschnie przed jej ponownym włożeniem do urządzenia.

Ponownie zainstaluj rolkę pobierającą.

5.
Podłącz przewód zasilający do urządzenia.


Obsługa i konserwacja urządzenia

Czyszczenie rolek pobierających i wkładki rozdzielającej podajnika dokumentów

Jeśli występują problemy z obsługą papieru w podajniku dokumentów urządzenia, takie jak zacięcia lub podawanie wielu stron naraz, należy wyczyścić rolki i wkładkę rozdzielającą podajnika dokumentów.

1.
Otwórz pokrywę podajnika dokumentów.

Otwórz pokrywę podajnika dokumentów

2.
Zarówno do wytarcia rolek podających, jak i usunięcia zabrudzenia wkładki rozdzielającej, należy użyć zwilżonej, niestrzępiącej się ściereczki.

Wytrzyj rolki i podkładkę podajnika dokumentów

3.
Zamknij pokrywę podajnika dokumentów.

Zamknij pokrywę podajnika dokumentów


Obsługa i konserwacja urządzenia

Czyszczenie ścieżki papieru

Podczas drukowania wewnątrz urządzenia mogą gromadzić się cząsteczki papieru, tonera i kurzu. Po pewnym czasie może to spowodować problemy z jakością druku, na przykład plamki toneru lub rozmazane wydruki. Urządzenie zostało wyposażone w tryb czyszczenia, który może rozwiązać ten problem i zapobiec jego powracaniu.

Plamki
Rozmazanie

Przykład plam

Przykładowy rozmazany wydruk

Sekcja ta zawiera informacje na następujące tematy:

  • Oczyść ścieżkę papieru za pomocą programuHP ToolboxFX
  • Czyszczenie ścieżki papieru z panelu sterowania


Obsługa i konserwacja urządzenia

Oczyść ścieżkę papieru za pomocą programuHP ToolboxFX

W celu oczyszczenia ścieżki papieru można korzystać z programu HP ToolboxFX. Jest to zalecana opcja czyszczenia. Jeśli nie masz dostępu do programu HP ToolboxFX, zastosuj metodę z użyciem panelu sterowania.

1.
Upewnij się, że urządzenie jest włączone i znajduje się w stanie Gotowość, oraz że do głównego podajnika wejściowego i podajnika 1 zostały załadowane materiały.
2.
Uruchom program HP ToolboxFX, kliknij urządzenie, a następnie kliknij kartę Ustawienia systemowe.
3.
Kliknij kartę Obsługa, a następnie kliknij pozycję Uruchom.

Strona wolno przesunie się przez urządzenie. Po zakończeniu procesu stronę można wyrzucić.


Obsługa i konserwacja urządzenia

Czyszczenie ścieżki papieru z panelu sterowania

W przypadku braku dostępu do programu HP ToolboxFX wydrukuj i użyj strony czyszczącej, korzystając z panelu sterowania urządzenia.

1.
Naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Obsługa, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Strona czyszcząca, a następnie naciśnij przycisk OK.
4.
Po wyświetleniu monitu załaduj zwykły papier formatu Letter lub A4.
5.
Ponownie naciśnij przycisk OK, aby potwierdzić wybór i rozpocząć proces czyszczenia.

Strona wolno przesunie się przez urządzenie. Po zakończeniu procesu stronę można wyrzucić.


Obsługa i konserwacja urządzenia

Czyszczenie szyby skanera i wałka dociskowego

Po pewnym czasie na szybie skanera i białym plastikowym elemencie dociskowym mogą zebrać się zanieczyszczenia wpływające na jakość pracy. Aby wyczyścić szybę skanera i biały plastikowy element dociskowy, należy wykonać następujące czynności:

1.
Wyłącz urządzenie za pomocą przełącznika zasilania, a następnie wyjmij kabel zasilający z gniazdka elektrycznego.
2.
Otwórz pokrywę skanera.
3.
Oczyść szybę skanera i biały plastikowy element dociskowy miękką ściereczką lub gąbką zwilżoną środkiem do czyszczenia szkła niezawierającym substancji ściernych.

Obszar do wyczyszczenia

OSTROŻNIE:

Nie należy używać substancji ściernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla na żadnej części produktu, ponieważ substancje te mogą uszkodzić produkt. Nie należy wylewać płynów bezpośrednio na szybę lub wałek. Mogą one przeciekać pod szybę i uszkodzić produkt.

4.
Wytrzyj szybę i biały plastikowy element dociskowy kawałkiem irchy lub celulozową gąbką, aby zapobiec powstawaniu plam.
5.
Podłącz urządzenie, a następnie za pomocą wyłącznika zasilania włącz urządzenie.


Obsługa i konserwacja urządzenia

Aktualizacje produktu

Przeznaczone dla tego produktu aktualizacje obejmujące oprogramowanie i sprzęt oraz wskazówki dotyczące instalacji są dostępne pod adresem www.hp.com/support/ljm1530series. Kliknij pozycję Pobieranie i sterowniki, kliknij system operacyjny, a następnie wybierz element do pobrania.


Rozwiązywanie problemów

Rozwiązywanie problemów
  • Samodzielne rozwiązywanie problemów
  • Lista kontrolna rozwiązywania problemów
  • Czynniki mające wpływ na wydajność urządzenia
  • Przywracanie domyślnych ustawień fabrycznych
  • Interpretowanie komunikatów wyświetlanych na panelu sterowania
  • Papier jest podawany nieprawidłowo lub zacina się
  • Poprawianie jakości druku
  • Strony nie są drukowane lub drukowanie jest spowolnione
  • Rozwiązywanie problemów z połączeniami
  • Problemy z oprogramowaniem urządzenia
  • Rozwiązywanie powszechnych problemów w systemie Mac


Rozwiązywanie problemów

Samodzielne rozwiązywanie problemów

Poza informacjami zawartymi w niniejszym podręczniku istnieją również inne źródła oferujące przydatne informacje.

Centrum pomocy i nauki HP
Centrum pomocy i nauki HP oraz pozostała dokumentacja znajduje się na dysku CD-ROM dołączonym do produktu lub w folderze programowym HP LaserJet na komputerze. Centrum pomocy i nauki HP to narzędzie, które ma pomagać z uzyskiwaniu informacji o produkcie oraz ułatwiać dostęp do pomocy technicznej HP w sieci, pomocy w rozwiązywaniu problemów oraz informacji prawnych i dotyczących bezpieczeństwa.
Podręczne tematy pomocy
W podanej witrynie można znaleźć zbiór podręcznych tematów pomocy dotyczących tego urządzenia: www.hp.com/support/ljm1530series
Można je wydrukować i trzymać w pobliżu urządzenia. Stanowią poręczne źródło najczęściej wykonywanych procedur.
Skrócona instrukcja obsługi
W niniejszej instrukcji znajdują się procedury dotyczące najczęściej używanych funkcji urządzenia. Instrukcja jest również dostępna w tej witrynie internetowej: www.hp.com/support/ljm1530series
Można ją wydrukować i trzymać w pobliżu urządzenia.
Pomoc panelu sterowania
Panel sterowania zawiera wbudowany system pomocy obejmujący szereg typowych zadań, takich jak wymiana kaset drukujących czy usuwanie zacięć.


Rozwiązywanie problemów

Lista kontrolna rozwiązywania problemów

Podczas rozwiązywania problemu z urządzeniem wykonaj poniższe kroki.

Sekcja ta zawiera informacje na następujące tematy:

  • Krok 1: Sprawdzenie, czy urządzenie jest włączone
  • Krok 2: Sprawdzenie, czy na panelu sterowania są wyświetlane komunikaty o błędach
  • Krok 3: Testowanie funkcji drukowania
  • Krok 4: Testowanie funkcji kopiowania
  • Krok 5: Testowanie funkcji wysyłania faksów
  • Krok 6: Testowanie funkcji odbierania faksów
  • Krok 7: Próba wysłania zlecenia drukowania z komputera


Rozwiązywanie problemów

Krok 1: Sprawdzenie, czy urządzenie jest włączone

1.
Upewnij się, że urządzenie jest podłączone i włączone.
2.
Upewnij się, że przewód zasilający jest podłączony do urządzenia i gniazda zasilania.
3.
Sprawdź źródło zasilania, podłączając kabel zasilający do innego gniazda.
4.
Upewnij się, że kaseta drukująca jest prawidłowo zainstalowana, a wszystkie drzwiczki – zamknięte. O takich problemach informują komunikaty wyświetlane na panelu sterowania.
5.
Jeśli silnik podajnika dokumentów nie obraca się, otwórz pokrywę podajnika i usuń wszelkie materiały i taśmy do pakowania.
6.
Jeśli lampa skanera nie świeci się, skontaktuj się z serwisem firmy HP.


Rozwiązywanie problemów

Krok 2: Sprawdzenie, czy na panelu sterowania są wyświetlane komunikaty o błędach

Na panelu sterowania powinna znajdować się informacja o stanie gotowości. Jeśli pojawił się komunikat o błędzie, rozwiąż problem.


Rozwiązywanie problemów

Krok 3: Testowanie funkcji drukowania

1.
Otwórz menu Raporty i zaznacz pozycję Raport konfigur, co spowoduje wydrukowanie raportu.
2.
Jeśli raport nie zostanie wydrukowany, upewnij się, że papier jest załadowany do podajnika, i sprawdź na panelu sterowania, czy nie doszło do zacięcia papieru w urządzeniu.


Rozwiązywanie problemów

Krok 4: Testowanie funkcji kopiowania

1.
Włóż stronę konfiguracji do podajnika dokumentów i wykonaj kopię. Jeśli papier nie przechodzi gładko przez podajnik dokumentów, może być konieczna wymiana mechanizmu pobierania podajnika dokumentów.
2.
Umieść stronę konfiguracji na szybie skanera i wykonaj kopię.
3.
Jeśli jakość druku skopiowanych stron jest nie do przyjęcia, wyczyść szybę skanera.


Rozwiązywanie problemów

Krok 5: Testowanie funkcji wysyłania faksów

1.
Naciśnij przycisk Uruchom faks [image] na panelu sterowania urządzenia.
2.
Zaczekaj na sygnał wybierania.
3.
Jeśli nie słychać sygnału wybierania, być może linia telefoniczna nie działa lub urządzenie nie zostało podłączone do linii telefonicznej.


Rozwiązywanie problemów

Krok 6: Testowanie funkcji odbierania faksów

1.
Użyj innego urządzenia faksującego, aby wysłać faks do urządzenia.
2.
Jeśli urządzenie nie odbiera faksu, upewnij się, że do urządzenia nie zostało podłączonych za dużo urządzeń telefonicznych, i że zostały one podłączone w poprawnej kolejności.
3.
Sprawdź i zresetuj ustawienia faksu w urządzeniu.
4.
Wyłącz funkcję Odb. pryw..


Rozwiązywanie problemów

Krok 7: Próba wysłania zlecenia drukowania z komputera

1.
Korzystając z edytora tekstu, wyślij zadanie drukowania do urządzenia.
2.
Jeśli zlecenie zostało wydrukowane, upewnij się, że jest wybrany poprawny sterownik drukarki.
3.
Odinstaluj i ponownie zainstaluj oprogramowanie urządzenia.


Rozwiązywanie problemów

Czynniki mające wpływ na wydajność urządzenia

Na szybkość wydruku zadania ma wpływ kilka czynników:

●
Stosowanie specjalnych rodzajów papieru (takich jak folie, papier ciężki i o nietypowych formatach)
●
Czas potrzebny na pobranie i przetworzenie danych przez urządzenie
●
Złożoność i wielkość elementów graficznych
●
Szybkość używanego komputera
●
Sprawdź połączenie USB lub sieciowe
●
Konfiguracja WE/WY urządzenia
●
Pewne ustawienia drukowania, takie jak Tryb cichy, Tryb najwyższej jakości, Tryb roboczy lub Gęstość druku.


Rozwiązywanie problemów

Przywracanie domyślnych ustawień fabrycznych

Przywrócenie ustawień domyślnych powoduje powrót wszystkich ustawień do ich fabrycznych wartości domyślnych oraz wyczyszczenie nazwy i numeru telefonu wpisanego w nagłówku faksu, a także usunięcie ustawień szybkiego wybierania i wszystkich faksów zapisanych w pamięci urządzenia.

OSTROŻNIE:

Procedura ta usuwa także wszystkie numery faksów i nazwy przypisane do klawiszy szybkiego dostępu oraz kodów szybkiego wybierania, a także usuwa wszystkie strony zapisane w pamięci. Po wykonaniu tej procedury urządzenie zostanie automatycznie uruchomione ponownie.

1.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Obsługa, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz pozycję Przywróć ustawienia domyślne, a następnie naciśnij przycisk OK.

Urządzenie zostanie automatycznie uruchomione ponownie.


Rozwiązywanie problemów

Interpretowanie komunikatów wyświetlanych na panelu sterowania

Większość komunikatów wyświetlanych na panelu sterowania ma na celu przeprowadzenie użytkownika przez typowe czynności. Komunikaty wyświetlane na panelu sterowania wskazują stan bieżącej operacji oraz, w razie potrzeby, licznik stron wyświetlany w drugim wierszu wyświetlacza. Podczas odbierania danych faksu, danych drukowania lub poleceń skanowania, komunikaty panelu sterowania wskazują ich stan. Ponadto komunikaty alarmowe, komunikaty ostrzegawcze i komunikaty o błędach krytycznych wskazują wystąpienie sytuacji, które mogą wymagać działania użytkownika.

Sekcja ta zawiera informacje na następujące tematy:

  • Rodzaje komunikatów na panelu sterowania
  • Komunikaty wyświetlane na panelu sterowania


Rozwiązywanie problemów

Rodzaje komunikatów na panelu sterowania

Komunikaty alarmowe i ostrzegawcze są wyświetlane czasowo i mogą wymagać od użytkownika potwierdzenia przez naciśnięcie przycisku OK w celu ponowienia lub przycisku Anuluj [image] w celu anulowania zlecenia. Niektóre ostrzeżenia mogą być powodem nieukończenia zadania lub wpływać na jakość wydruku. Jeśli komunikat alarmowy lub ostrzegawczy jest związany z drukowaniem i włączona jest funkcja automatycznej kontynuacji, produkt będzie próbował wznowić zadanie drukowania, o ile w ciągu 10 sekund nie nastąpi potwierdzenie.

Komunikaty o błędach krytycznych mogą wskazywać jakiś rodzaj uszkodzenia. Wyłączenie, a następnie włączenie zasilania powinno rozwiązać ten problem. Jeśli błąd krytyczny nadal występuje, urządzenie może wymagać naprawy.


Rozwiązywanie problemów

Komunikaty wyświetlane na panelu sterowania

Komunikat na panelu sterowania
Opis
Zalecane działanie
10.0000 Błąd pamięci materiałów
Wystąpił błąd komunikacji z kasetą drukującą.
●
Wyłącz i ponownie włącz urządzenie.
●
Sprawdź, czy prawidłowo zainstalowano kasetę drukującą. Wyjmij i zainstaluj ponownie kasetę drukującą.
●
Jeśli błąd nadal występuje, wymień kasetę drukującą.
●
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
10.0004 Błąd materiałów
10.1004 Błąd pamięci materiałów
Wystąpił błąd komunikacji z bębnem obrazowania.
●
Wyłącz i ponownie włącz urządzenie.
●
Jeśli błąd nadal występuje, wymień kasetę drukującą.
●
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
49 Błąd
Wyłącz > włącz
W urządzeniu wystąpił błąd oprogramowania sprzętowego.
1.
Wyłącz zasilanie za pomocą wyłącznika zasilania.
2.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazda elektrycznego.
3.
Zaczekaj co najmniej 30 sekund, a następnie włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
4.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
50.X Błąd utrwalacza
Wyłącz > włącz
W urządzeniu wystąpił wewnętrzny błąd sprzętowy.
1.
Wyłącz zasilanie za pomocą wyłącznika zasilania.
2.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazdka elektrycznego.
3.
Zaczekaj co najmniej 25 minut, a następnie włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
4.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
52 Błąd skanera
Wyłącz > włącz
W produkcie wystąpił wewnętrzny błąd skanera.
1.
Wyłącz zasilanie za pomocą wyłącznika zasilania.
2.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazda elektrycznego.
3.
Zaczekaj co najmniej 30 sekund, a następnie włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
4.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
57 Błąd wentylatora
W urządzeniu wystąpił ogólny błąd wentylatora.
1.
Wyłącz zasilanie za pomocą wyłącznika zasilania.
2.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazda elektrycznego.
3.
Zaczekaj co najmniej 30 sekund, a następnie włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
4.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
79 Błąd
Wyłącz > włącz
W urządzeniu wystąpił błąd oprogramowania sprzętowego
1.
Wyłącz zasilanie za pomocą wyłącznika zasilania.
2.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazda elektrycznego.
3.
Zaczekaj co najmniej 30 sekund, a następnie włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
4.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Awaria drukowania
Wystąpił wewnętrzny błąd komunikacji urządzenia.
1.
Wyłącz zasilanie za pomocą wyłącznika zasilania.
2.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazda elektrycznego.
3.
Zaczekaj co najmniej 30 sekund, a następnie włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
4.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Błąd czujnika
W urządzeniu wystąpił błąd czujnika papieru.
1.
Wyłącz zasilanie za pomocą wyłącznika zasilania.
2.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazda elektrycznego.
3.
Zaczekaj co najmniej 30 sekund, a następnie włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
4.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Błąd drukowania
Naciśnij [OK]
W urządzeniu wystąpił wewnętrzny błąd sprzętowy.
1.
Ponownie wydrukuj strony.
2.
Jeśli błąd nadal występuje, wyłącz urządzenie, a następnie włącz je ponownie.
3.
Wydrukuj strony raz jeszcze.
4.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Błąd komunik. z napędem
W urządzeniu wystąpił wewnętrzny błąd sprzętowy.
1.
Wyłącz zasilanie za pomocą wyłącznika zasilania.
2.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazdka elektrycznego.
3.
Zaczekaj co najmniej 30 sekund, a następnie włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
4.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Błąd skanera X
W urządzeniu wystąpił ogólny błąd skanera.
1.
Wyłącz zasilanie za pomocą wyłącznika zasilania.
2.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazda elektrycznego.
3.
Zaczekaj co najmniej 30 sekund, a następnie włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
4.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Błąd urządzenia
Naciśnij przycisk OK, aby kontynuować
Wystąpił wewnętrzny błąd komunikacji urządzenia.
1.
Wyłącz zasilanie za pomocą wyłącznika zasilania.
2.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazda elektrycznego.
3.
Zaczekaj co najmniej 30 sekund, a następnie włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
4.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
Dok. zacięcie podajnika
W urządzeniu wystąpiło zacięcie podajnika dokumentów.
Usuń zacięcie podajnika dokumentów.
Drzwiczki otwarte
Drzwiczki kasety drukującej są otwarte.
Zamknij drzwiczki kasety drukującej.
Mało pamięci
Naciśnij [OK]
Urządzenie ma za mało pamięci, aby rozpocząć przetwarzanie zlecenia.
Jeśli urządzenie przetwarza inne zlecenia, wyślij zlecenie ponownie, gdy urządzenie skończy.
Jeśli problem nadal występuje, wyłącz urządzenie za pomocą wyłącznika zasilania i odczekaj co najmniej 30 sekund. Włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
Mało pamięci. Wykonano tylko 1 kopię.
Naciśnij przycisk [OK], aby kontynuować.
Za mało pamięci w urządzeniu, aby wykonać to zlecenie.
Należy kopiować mniej stron naraz lub wyłączyć funkcję układania.
Jeśli błąd nadal występuje, wyłącz urządzenie, a następnie włącz je ponownie.
Nieoczekiwany format w podajniku 1
Format papieru w podajniku jest niezgodny z formatem ustawionym dla bieżącego zlecenia drukowania.
Włóż papier we właściwym formacie i upewnij się, że podajnik został skonfigurowany do obsługi poprawnego formatu.
Nie pobrano papieru
Naciśnij [OK]
W urządzeniu wystąpił wewnętrzny błąd sprzętowy.
1.
Upewnij się, że materiały w podajniku wejściowym zostały włożone dostatecznie głęboko.
2.
Umieść w podajniku papier w formacie odpowiednim dla zlecenia.
3.
Upewnij się, że prowadnice papieru w podajniku są ustawione odpowiednio dla formatu papieru. Przesuń prowadnice, aby dotykały stosu papieru, nie zaginając go.
4.
Sprawdź panel sterowania urządzenia i zobacz, czy nie oczekuje ono na potwierdzenie monitu o ręczne podanie papieru. Załaduj papier i kontynuuj drukowanie.
5.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1530series lub informacje na ulotce dołączonej do produktu.
OTW DRZW PODAJN
Drzwiczki podajnika dokumentów są otwarte.
Zamknij drzwiczki podajnika dokumentów
Podawanie ręczne <FORMAT>, <RODZAJ>
na zmianę z komunikatem
Naciśnij [OK], aby uż. dost. mat.
Urządzenie działa w trybie podawania ręcznego.
Włóż do podajnika papier o odpowiednim formacie i rodzaju lub naciśnij przycisk OK, aby wykorzystać papier znajdujący się w podajniku.
Prześlij ponownie aktualizację
Uaktualnianie oprogramowania sprzętowego zostało przerwane.
Ponownie wyślij plik uaktualnienia do urządzenia.
Ręczny druk dwustronny
na zmianę z komunikatem
Ładowanie podajnika 1
Naciśnij [OK]
Urządzenie przetwarza zlecenie z ręcznym drukowaniem dwustronnym.
Aby wydrukować drugie strony, włóż papier do podajnika stroną zadrukowaną do dołu, górną krawędzią do przodu.
Ustwienia wymaz.
Urządzenie wyczyściło ustawienia zadania.
Ponownie wprowadź odpowiednie ustawienia zadania.
Usuń materiały pakunkowe z tylnych drzwiczek
Z tyłu urządzenia znajduje się materiał pakunkowy.
Otwórz tylne drzwiczki i wyjmij cały materiał pakunkowy.
Usuwanie blokady transportowej z kasety
Na kasecie drukującej znajduje się blokada transportowa.
Wyjmij kasetę drukującą, usuń blokadę transportową, a następnie ponownie zainstaluj kasetę.
Wymień kasetę z czarnym tonerem
Urządzenie zostało skonfigurowane do zatrzymania pracy, gdy poziom tonera w kasecie drukującej będzie bardzo niski.
Wymień kasetę drukującą lub ponownie skonfiguruj urządzenie, aby kontynuowało drukowanie po osiągnięciu „bardzo niskiego” poziomu tonera w kasecie drukującej.
Wymień materiały eksploatacyjne
Urządzenie zostało skonfigurowane do zatrzymania pracy, gdy poziom tonera w kasecie drukującej będzie bardzo niski.
Wymień kasetę drukującą lub ponownie skonfiguruj urządzenie, aby kontynuowało drukowanie po osiągnięciu „bardzo niskiego” poziomu tonera w kasecie drukującej.
Zac. w śc. pap.
Urządzenie wykryło zacięcie na ścieżce papieru.
Usuń zacięcie w obszarze wskazanym w komunikacie, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na panelu sterowania.
Zacięcie papieru w obszarze kasety drukującej
Urządzenie wykryło zacięcie papieru w obszarze kasety drukującej.
Usuń zacięcie w obszarze wskazanym w komunikacie, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na panelu sterowania.
Zacięcie papieru w podajniku 1
Wykryto zacięcie papieru w podajniku wejściowym.
Usuń zacięcie w obszarze wskazanym w komunikacie, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na panelu sterowania.
Zacięcie papieru w pojemniku wyjściowym
Urządzenie wykryło zacięcie papieru w obszarze pojemnika wyjściowego.
Usuń zacięcie w obszarze wskazanym w komunikacie, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na panelu sterowania.
Zacięcie w <lokalizacja>
wyświetlany na zmianę z komunikatem
Otwórz drzwiczki i usuń zacięcie
Urządzenie wykryło zacięcie papieru w obszarze wskazanym w komunikacie.
Usuń zacięcie w obszarze wskazanym w komunikacie, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na panelu sterowania. Usunięcie niektórych zacięć może wymagać otwarcia drzwiczek kasety drukującej i wyjęcia kasety drukującej.
Zainstalowano używaną kasetę z czarnym tonerem.
Zainstalowano używany materiał eksploatacyjny.
Jeśli zakupione materiały eksploatacyjne są oryginalnymi materiałami HP, przejdź pod następujący adres internetowy firmy HP: www.hp.com/go/anticounterfeit.
Gwarancja nie obejmuje naprawy urządzenia,w którym zastosowano używane kasety drukujące. Informacje o stanie materiałów eksploatacyjnych i funkcje z nich korzystające są niedostępne po zainstalowaniu używanych kaset.
Załaduj podajnik 1 <TYPE> <SIZE>
Podajnik jest pusty.
Włóż do podajnika papier o odpowiednim formacie i rozmiarze.
Załaduj podajnik 1 ZWYKŁY <FORMAT>
na zmianę z komunikatem
Strona czyszcząca [OK], aby rozpocząć
Urządzenie wykonuje czyszczenie.
Włóż do podajnika zwykły papier o podanym formacie. Naciśnij przycisk OK, aby rozpocząć czyszczenie.


Rozwiązywanie problemów

Papier jest podawany nieprawidłowo lub zacina się

Sekcja ta zawiera informacje na następujące tematy:

  • Urządzenie nie pobiera papieru
  • Urządzenie pobiera kilka arkuszy papieru
  • Zapobieganie zacięciom papieru
  • Usuwanie zacięć


Rozwiązywanie problemów

Urządzenie nie pobiera papieru

Jeśli urządzenie nie pobiera papieru z podajnika, wypróbuj poniższe rozwiązania.

1.
Otwórz urządzenie i wyjmij wszystkie zacięte arkusze papieru.
2.
Umieść w podajniku papier w formacie odpowiednim dla zlecenia.
3.
Upewnij się, że prowadnice papieru w podajniku są ustawione odpowiednio dla formatu papieru. Przesuń prowadnice, aby dotykały stosu papieru, nie zaginając go.
4.
Sprawdź panel sterowania urządzenia i zobacz, czy nie oczekuje ono na potwierdzenie monitu o ręczne podanie papieru. Załaduj papier i kontynuuj drukowanie.


Rozwiązywanie problemów

Urządzenie pobiera kilka arkuszy papieru

Jeśli urządzenie pobiera jednorazowo kilka arkuszy papieru z podajnika, wypróbuj poniższe rozwiązania.

1.
Wyjmij stos papieru z podajnika, zegnij łagodnie kilka razy, obróć o 180 stopni i przewróć na drugą stronę. Nie należy kartkować papieru. Włóż stos papieru z powrotem do podajnika.
2.
Należy używać tylko papieru spełniającego specyfikacje firmy HP dla tego urządzenia.
3.
Używaj papieru, który nie jest zmięty, załamany ani zniszczony. W razie potrzeby weź papier z innego opakowania.
4.
Upewnij się, że poajnik nie jest przepełniony. Jeśli jest, wyjmij z niego cały stos papieru, wyprostuj go, a następnie włóż do podajnika tylko część arkuszy.
5.
Upewnij się, że prowadnice papieru w podajniku są ustawione odpowiednio dla formatu papieru. Przesuń prowadnice, aby dotykały stosu papieru, nie zaginając go.


Rozwiązywanie problemów

Zapobieganie zacięciom papieru

Aby ograniczyć zjawisko zacięć papieru, wypróbuj następujące rozwiązania.

1.
Należy używać tylko papieru spełniającego specyfikacje firmy HP dla tego urządzenia.
2.
Używaj papieru, który nie jest zmięty, załamany ani zniszczony. W razie potrzeby weź papier z innego opakowania.
3.
Stosuj papier, który wcześniej nie był używany do drukowania ani kopiowania.
4.
Upewnij się, że podajnik nie jest przepełniony. Jeśli jest, wyjmij z niego cały stos papieru, wyprostuj go, a następnie włóż do podajnika tylko część arkuszy.
5.
Upewnij się, że prowadnice papieru w podajniku są ustawione odpowiednio dla formatu papieru. Przesuń prowadnice, aby dotykały stosu papieru, nie zaginając go.
6.
Upewnij się, że podajnik jest całkowicie wsunięty do urządzenia.
7.
Jeśli drukujesz na papierze o dużej gramaturze, wytłaczanym albo perforowanym, używaj funkcji podawania ręcznego i wprowadzaj arkusze pojedynczo.


Rozwiązywanie problemów

Usuwanie zacięć

Podczas usuwania zacięć papieru należy uważać, aby nie rozedrzeć zakleszczonego papieru. Jeśli w drukarce pozostaną małe kawałki papieru, mogą one powodować dalsze zakleszczenia.

OSTROŻNIE:

Przed usunięciem zaciętego papieru należy wyłączyć urządzenie i wyjąć z gniazda wtyczkę przewodu zasilania.

Sekcja ta zawiera informacje na następujące tematy:

  • Miejsca zacięć papieru
  • Usuwanie zacięć materiałów w podajniku dokumentów
  • Usuwanie zacięć w podajnikach
  • Usuwanie zacięć wewnątrz urządzenia
  • Usuwanie zacięć w miejscach odbioru papieru
  • Usuwanie zacięć wewnątrz dupleksera


Rozwiązywanie problemów

Miejsca zacięć papieru

Papier może się zaciąć w następujących miejscach.

Miejsca zacięć papieru

1
Podajnik dokumentów
2
Pojemniki wyjściowe
3
Podajniki
4
Obszar kasety drukującej
5
Tylne drzwiczki i duplekser


Rozwiązywanie problemów

Usuwanie zacięć materiałów w podajniku dokumentów

1.
Otwórz pokrywę podajnika dokumentów.

Pokrywa podajnika dokumentów

2.
Unieś dźwignię boczną, aby otworzyć zespół pobierania i delikatnie wyjmij zacięty papier.

Wyjmowanie zespołu i zaciętego papieru

3.
Zamknij zespół pobierania i pokrywę podajnika dokumentów.

Pokrywa podajnika dokumentów


Rozwiązywanie problemów

Usuwanie zacięć w podajnikach
OSTROŻNIE:

Do usuwania zaciętego materiału nie należy używać ostrych przedmiotów, takich jak pinceta czy szczypce. Uszkodzenia spowodowane użyciem ostrych przedmiotów nie wchodzą w zakres umów gwarancyjnych.

Podczas usuwania zaciętych materiałów z urządzenia należy je ciągnąć prosto w kierunku do siebie. Wyciąganie zaciętego materiału pod kątem może spowodować uszkodzenie urządzenia.

UWAGA:

W zależności od miejsca wystąpienia zacięcia, niektóre z poniższych kroków mogą okazać się zbędne.

1.
Otwórz drzwiczki kasety drukującej, a następnie wyjmij kasetę.

Wyjmij kasetę drukującą.

2.
Wyjmij stos materiałów z podajnika głównego lub gniazda podawania priorytetowego.

Wyjmowanie papieru z podajnika

3.
Obiema dłońmi uchwyć najbardziej widoczny fragment zaciętego materiału (może to być w połowie strony) i delikatnie wyciągnij go z urządzenia.

Usuń zacięty papier.

4.
Zainstaluj ponownie kasetę drukującą i zamknij drzwiczki kasety drukującej.

Wymiana kasety drukującej


Rozwiązywanie problemów

Usuwanie zacięć wewnątrz urządzenia

1.
Otwórz drzwiczki kasety drukującej i wyjmij kasetę drukującą.

wyjmowanie kasety drukującej

OSTROŻNIE:

Aby uniknąć uszkodzenia kasety, nie należy wystawiać jej na działanie światła. Przykryj ją kawałkiem papieru.
2.
Jeśli zablokowany papier jest widoczny, chwyć go delikatnie i powoli wyciągnij z urządzenia.
UWAGA:

Jeśli zablokowany papier nie jest widoczny, przejdź do następnego kroku.

Jeśli udało się wyciągnąć zablokowany papier, pomiń następny krok.

usuwanie zaciętego papieru

3.
Naciśnij zielony zatrzask, a następnie otwórz drzwiczki dostępu do zacięcia, chwyć delikatnie zablokowany papier i powoli wyciągnij z urządzenia.

otwórz drzwiczki dostępu do zacięcia i wyjmij zablokowany papier

4.
Zainstaluj ponownie kasetę drukującą i zamknij drzwiczki kasety drukującej.

wymiana kasety drukującej


Rozwiązywanie problemów

Usuwanie zacięć w miejscach odbioru papieru
OSTROŻNIE:

Do usuwania zaciętego materiału nie należy używać ostrych przedmiotów, takich jak pinceta czy szczypce. Uszkodzenia spowodowane użyciem ostrych przedmiotów nie wchodzą w zakres umów gwarancyjnych.

1.
Otwórz drzwiczki kasety drukującej, a następnie wyjmij kasetę.

Wyjmij kasetę drukującą.

2.
Pozostawiając otwarte drzwiczki kasety drukującej, obiema dłońmi uchwyć najbardziej widoczny fragment zaciętego nośnika (może to być w połowie strony) i delikatnie wyciągnij go z urządzenia.

Wyciąganie zaciętego papieru

3.
Naciśnij zielony zatrzask, a następnie otwórz drzwiczki dostępu do zacięcia, chwyć delikatnie zablokowany papier i powoli wyciągnij z urządzenia.

otwórz drzwiczki dostępu do zacięcia i wyjmij zablokowany papier

4.
Zainstaluj ponownie kasetę drukującą i zamknij drzwiczki kasety drukującej.

Wymiana kasety drukującej


Rozwiązywanie problemów

Usuwanie zacięć wewnątrz dupleksera

1.
Otwórz drzwiczki kasety drukującej, a następnie wyjmij kasetę.

Wyjmij kasetę drukującą.

2.
Otwórz tylne drzwiczki.

Otwieranie tylnych drzwiczek

OSTROŻNIE:

Podczas pracy urządzenia utrwalacz może rozgrzać się do wysokiej temperatury. Zaczekaj aż utrwalacz ostygnie.
3.
Delikatnie chwyć zablokowany papier i powoli wyciągnij z urządzenia.

4.
Zamknij tylne drzwiczki.

Zamykanie tylnych drzwiczek

5.
Zainstaluj ponownie kasetę drukującą i zamknij drzwiczki kasety drukującej.

Wymiana kasety drukującej


Rozwiązywanie problemów

Poprawianie jakości druku

Większości problemów z jakością druku można zapobiec, przestrzegając następujących zaleceń.

●
Należy pamiętać o ustawieniu odpowiedniego rodzaju papieru w sterowniku drukarki.
●
Należy używać papieru spełniającego specyfikacje firmy HP dla tego urządzenia.
●
Czyść urządzenie, gdy jest to konieczne.
●
Kasety drukujące należy wymienić, gdy dobiegł końca okres ich eksploatacji i jakość druku jest już nie do przyjęcia.
●
Należy używać sterownika drukarki najlepiej dopasowanego do rodzaju wykonywanych zleceń.

Sekcja ta zawiera informacje na następujące tematy:

  • Wybieranie rodzaju papieru
  • Należy używać tylko papieru zgodnego ze specyfikacjami firmy HP
  • Drukowanie strony czyszczącej
  • Sprawdzanie kasety drukującej
  • Należy używać sterownika drukarki najlepiej dopasowanego do rodzaju wykonywanych zleceń
  • Polepszanie jakości druku kopii


Rozwiązywanie problemów

Wybieranie rodzaju papieru

1.
Otwórz sterownik drukarki, kliknij przycisk Właściwości lub Preferencje, a następnie kliknij kartę Papier/jakość.
2.
Z listy rozwijanej Typ wybierz typ.
3.
Kliknij przycisk OK.


Rozwiązywanie problemów

Należy używać tylko papieru zgodnego ze specyfikacjami firmy HP

Jeśli występuje którykolwiek z wymienionych problemów, użyj innego papieru:

●
Wydruki są zbyt jasne albo miejscami wyblakłe.
●
Na drukowanych stronach widać plamki toneru.
●
Na drukowanych stronach widać rozmazany toner.
●
Wydrukowane znaki są zniekształcone.
●
Wydrukowane strony są zwinięte.

Zawsze używaj papierów o rodzaju i gramaturze obsługiwanej przez urządzenie. Ponadto przy wyborze papieru kieruj się następującymi wskazówkami:

●
Papier powinien być dobrej jakości bez nacięć, nakłuć, rozdarć, skaz, plam, luźnych drobin, kurzu, zmarszczek, ubytków oraz zawiniętych bądź zagiętych krawędzi.
●
Nie należy stosować papieru, który był wcześniej używany do drukowania.
●
Używaj papieru przeznaczonego do drukarek laserowych. Nie używaj papieru przeznaczonego wyłącznie do drukarek atramentowych.
●
Nie używaj papieru zbyt szorstkiego. Zasadniczo im bardziej gładki papier, tym lepsza jakość wydruków.


Rozwiązywanie problemów

Drukowanie strony czyszczącej

Stronę czyszczącą należy wydrukować w celu usunięcia kurzu i nadmiaru tonera ze ścieżki papieru, tzn. gdy występują następujące objawy:

●
Na drukowanych stronach widać plamki tonera.
●
Na drukowanych stronach widać rozmazany toner.
●
Na drukowanych stronach widać powtarzające się znaki.

Aby wydrukować stronę czyszczącą, należy użyć następującej procedury:

1.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Obsługa.
3.
Za pomocą przycisków strzałek wybierz pozycję Strona czyszcząca.
4.
Po wyświetleniu monitu załaduj zwykły papier formatu Letter lub A4.
5.
Naciśnięcie przycisku OK spowoduje uruchomienie procesu czyszczenia.

Strona wolno przesunie się przez urządzenie. Po zakończeniu procesu stronę można wyrzucić.


Rozwiązywanie problemów

Sprawdzanie kasety drukującej

Jeśli występuje którykolwiek z następujących problemów, sprawdź kasetę drukującą i wymień ją w razie potrzeby:

●
Wydruki są zbyt jasne albo miejscami wyblakłe.
●
Wydrukowane strony zawierają niewielkie niezadrukowane obszary.
●
Na wydrukowanych stronach widać smugi lub paski.
UWAGA:

Jeśli korzystasz z opcji druku roboczego lub EconoMode, wydruki mogą być jasne.

Jeśli stwierdzisz konieczność wymiany kasety drukującej, wydrukuj stronę z informacjami o stanie materiałów eksploatacyjnych i poszukaj numeru katalogowego właściwej oryginalnej kasety drukującej firmy HP.

Rodzaj kasety drukującej
Etapy rozwiązywania problemu
Kaseta drukująca dopełniana lub z odzysku
Firma Hewlett-Packard nie zaleca używania materiałów eksploatacyjnych innych firm, zarówno nowych, jak i ponownie przetworzonych. Firma HP nie ma wpływu na konstrukcję i jakość produktów innych firm. Jeśli jakość wydruków uzyskiwanych z kasety drukującej dopełnionej lub pochodzącej z odzysku jest niezadowalająca, wymień ją na oryginalną kasetę firmy HP. Kasety oryginalne zawierają na obudowie wyraz „HP” lub „Hewlett-Packard” albo logo firmy HP.
Oryginalna kaseta drukująca HP.
1.
Stan Bardzo niski sygnalizowany w panelu sterowania urządzenia lub na stronie z informacjami o stanie materiałów eksploatacyjnych oznacza, że kaseta osiągnęła koniec okresu eksploatacji. Jeśli jakość druku jest niezadowalająca, należy wymienić kasetę.
2.
Oceń wizualnie, czy nie ma żadnych uszkodzeń kasety. Patrz poniższe instrukcje. W razie potrzeby wymień kasetę drukującą.
3.
Jeśli na stronie widać znaki powtarzające się regularnie w takich samych odstępach, wydrukuj stronę czyszczącą. Jeśli problem nie zostanie rozwiązany, zajrzyj do sekcji poświęconej powtarzającym się usterkom w niniejszym dokumencie, aby ustalić przyczynę problemu.

Sekcja ta zawiera informacje na następujące tematy:

  • Wydruk strony stanu materiałów eksploatacyjnych
  • Sprawdzanie kasety pod kątem ewentualnych uszkodzeń
  • Powtarzające się usterki


Rozwiązywanie problemów

Wydruk strony stanu materiałów eksploatacyjnych

Strona Stan materiałów eksploatacyjnych pokazuje szacowany pozostały czas eksploatacji kaset drukujących. Zawiera również numery katalogowe odpowiednich oryginalnych kaset drukujących firmy HP przydatnych przy ich zamawianiu oraz różne inne przydatne informacje.

1.
Na panelu sterowania urządzenia otwórz menu Raporty.
2.
Zaznacz stronę Stan materiałów eksploatacyjnych i wydrukuj ją.


Rozwiązywanie problemów

Sprawdzanie kasety pod kątem ewentualnych uszkodzeń

1.
Wyjmij kasetę z urządzenia i sprawdź, czy zdjęto z niej taśmę zabezpieczającą.
2.
Sprawdź, czy nie jest uszkodzony układ pamięci kasety.
3.
Przyjrzyj się powierzchni zielonego bębna obrazowego umieszczonego u dołu kasety.
OSTROŻNIE:

Nie dotykaj zielonej rolki (bębna obrazowego) umieszczonego u dołu kasety. Odciski palców pozostawione na bębnie obrazowych mogą spowodować problemy z jakością wydruku.

4.
Jeśli na bębnie obrazowym dostrzeżesz jakiekolwiek rysy, odciski palców lub inne uszkodzenia, wymień kasetę drukującą.
5.
Jeśli nie widać żadnych uszkodzeń bębna obrazowego, delikatnie wstrząśnij kasetą kilka razy i zainstaluj ją ponownie w urządzeniu. Wydrukuj kilka stron, aby sprawdzić, czy problem ustąpił.


Rozwiązywanie problemów

Powtarzające się usterki

Jeśli na stronie widać powtarzające się defekty odległe od siebie w przybliżeniu o którąkolwiek z podanych odległości, być może doszło do uszkodzenia kasety drukującej.

●
27 mm
●
29 mm
●
75 mm


Rozwiązywanie problemów

Należy używać sterownika drukarki najlepiej dopasowanego do rodzaju wykonywanych zleceń

Jeśli na wydrukowanej stronie obrazy zawierają nieoczekiwane linie, brakuje niektórych obrazów, brakuje tekstu, występują błędy w formatowaniu lub doszło do zmiany czcionek, może być konieczne zastosowanie innego sterownika drukarki.

Sterownik HP PCL 6
●
Dostarczany jako domyślny sterownik. Sterownik ten jest instalowany automatycznie, jeśli nie wybrano innego.
●
Rekomendowany dla wszystkich środowisk Windows
●
Zapewnia na ogół najlepszą szybkość, jakość druku i obsługę funkcji urządzenia dla większości zastosowań.
●
Zaprojektowany na uzyskanie najlepszej szybkości w systemach Windows z interfejsem GDI (Windows Graphic Device Interface).
●
Może nie być w pełni zgodny z oprogramowaniem innych firm i oprogramowaniem użytkownika opartym na języku PCL 5
Sterownik HP UPD PS
●
Zalecany w przypadku drukowania za pomocą oprogramowania firmy Adobe® lub innych aplikacji przeznaczonych szczególnie do obsługi grafiki.
●
Zapewnia obsługę drukowania przy emulacji języka PostScript i obsługę czcionek PostScript flash
HP UPD PCL 5
●
zalecany do ogólnych zadań drukowania w środowiskach biurowych z systemem Windows
●
zgodny z wcześniejszymi wersjami języka PCL i starszymi urządzeniami HP LaserJet
●
najlepszy wybór dla zadań drukowania w przypadku oprogramowania innych firm lub oprogramowania użytkownika
●
najlepszy wybór dla środowisk heterogenicznych wymagających pracy urządzenia w trybie PCL 5 (UNIX, Linux, mainframe)
●
zaprojektowany dla firmowych środowisk Windows w celu zapewnienia obsługi wielu modeli drukarek przez jeden sterownik
●
zalecany przy drukowaniu na różnych modelach drukarek w mobilnym środowisku Windows

Dodatkowe sterowniki można pobrać z następującej strony www: www.hp.com/go/ljm1530series_software.


Rozwiązywanie problemów

Polepszanie jakości druku kopii

W przypadku wystąpienia problemów z jakością druku skopiowanych dokumentów należy zapoznać się z rozwiązaniami dotyczącymi drukowanych dokumentów, które podano wcześniej w tym dokumencie. Niektóre problemy z jakością druku mogą jednak występować tylko w skopiowanych dokumentach.

●
Jeśli na kopiach wykonanych przy użyciu podajnika dokumentów znajdują się smugi, należy wyczyścić niewielką szklaną listwę z lewej strony zespołu skanera.
●
Jeśli na kopiach wykonanych przy użyciu szyby skanera znajdują się kropki lub inne zniekształcenia, należy wyczyścić szybę skanera i białą plastikową podkładkę.

1.
Wyłącz urządzenie za pomocą przełącznika zasilania, a następnie wyjmij kabel zasilający z gniazdka elektrycznego.
2.
Otwórz pokrywę skanera.
3.
Oczyść szybę skanera i biały plastikowy element dociskowy miękką ściereczką lub gąbką zwilżoną środkiem do czyszczenia szkła niezawierającym substancji ściernych.
OSTROŻNIE:

Nie należy używać substancji ściernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla na żadnej części produktu, ponieważ substancje te mogą uszkodzić produkt. Nie należy wylewać płynów bezpośrednio na szybę lub wałek. Mogą one przeciekać pod szybę i uszkodzić produkt.

4.
Wytrzyj szybę i biały plastikowy element dociskowy kawałkiem irchy lub celulozową gąbką, aby zapobiec powstawaniu plam.
5.
Podłącz urządzenie, a następnie za pomocą wyłącznika zasilania włącz urządzenie.


Rozwiązywanie problemów

Strony nie są drukowane lub drukowanie jest spowolnione

Sekcja ta zawiera informacje na następujące tematy:

  • Urządzenie nie drukuje
  • Urządzenie drukuje bardzo wolno.


Rozwiązywanie problemów

Urządzenie nie drukuje

Jeśli urządzenie w ogóle nie drukuje, wypróbuj poniższe rozwiązania.

1.
Sprawdź, czy urządzenie jest włączone, a na panelu sterowania widać informację o jego gotowości.
●
W razie braku sygnalizacji gotowości wyłącz urządzenie, a następnie ponownie je włącz.
●
Jeśli panel sygnalizuje gotowość urządzenia, spróbuj ponownie wysłać zadanie drukowania.
2.
Jeśli na panelu widać informację o błędzie urządzenia, usuń przyczynę błędu, a następnie ponownie wyślij zadanie.
3.
Upewnij się, że kable są prawidłowo podłączone. Jeśli urządzenie jest podłączone do sieci:
●
Sprawdź kontrolkę umieszczoną obok złącza sieciowego w urządzeniu. Jeśli połączenie sieciowe działa, kontrolka świeci na zielono.
●
Upewnij się, że urządzenie jest podłączone do sieci za pomocą kabla sieciowego, a nie telefonicznego.
●
Upewnij się, że router, koncentrator lub przełącznik sieciowy jest włączony i działa poprawnie.
4.
Zainstaluj oprogramowanie firmy HP umieszczone na dysku CD dołączonym do produktu. Używanie standardowych sterowników systemu operacyjnego może powodować opóźnione przekazywanie zleceń z kolejki druku.
5.
W komputerze na liście drukarek kliknij prawym przyciskiem myszy nazwę tego urządzenia, wybierz polecenie Właściwości i otwórz kartę Porty.
●
Jeśli urządzenie jest połączone z siecią za pomocą kabla sieciowego, upewnij się, że nazwa drukarki widoczna na karcie Porty jest taka sama jak nazwa na stronie konfiguracji urządzenia.
●
Jeśli urządzenie łączy się z siecią bezprzewodową za pośrednictwem kabla USB podłączonego do routera, upewnij się, że jest zaznaczone pole wyboru Wirtualny port drukarki dla złącza USB.
6.
Jeśli na komputerze jest zainstalowane oprogramowanie osobistej zapory, być może blokuje ono komunikację z urządzeniem. Spróbuj na chwilę wyłączyć zaporę i sprawdź, czy przyniesie to rozwiązanie problemu.
7.
Jeśli komputer lub urządzenie korzysta z sieci bezprzewodowej, być może opóźnienie w przesyłaniu zleceń wynika z niskiej jakości sygnału albo zakłóceń.


Rozwiązywanie problemów

Urządzenie drukuje bardzo wolno.

Jeśli urządzenie drukuje bardzo wolno, wypróbuj poniższe rozwiązania.

1.
Upewnij się, że komputer spełnia minimalne wymagania stawiane przez urządzenie. Lista tych wymagań znajduje się na następującej stronie: www.hp.com/support/ljm1530series.
2.
Jeśli w ustawieniach drukarki określisz drukowanie na pewnych specjalnych rodzajach papieru, na przykład o dużej gramaturze, drukowanie odbywa się wolniej, ponieważ urządzenie potrzebuje więcej czasu na utrwalenie tonera na arkuszu. Gdy istniejące ustawienie rodzaju papieru jest nieodpowiednie dla aktualnie używanego papieru, zmień je na poprawne.
3.
Jeśli komputer lub urządzenie korzysta z sieci bezprzewodowej, być może opóźnienie w przesyłaniu zleceń wynika z niskiej jakości sygnału albo zakłóceń.
4.
Wyłącz opcję Tryb cichy urządzenia. Po włączeniu tego trybu urządzenie będzie drukować z niższą prędkością.
5.
Jeśli urządzenie jest podłączone bezpośrednio do komputera, zmień ustawienie Szybkość USB urządzenia. Jeśli wartość tego ustawienia jest nieprawidłowa, urządzenie będzie drukować z niższą prędkością.


Rozwiązywanie problemów

Rozwiązywanie problemów z połączeniami

Sekcja ta zawiera informacje na następujące tematy:

  • Rozwiązywanie problemów związanych z połączeniem bezpośrednim
  • Rozwiązywanie problemów z siecią


Rozwiązywanie problemów

Rozwiązywanie problemów związanych z połączeniem bezpośrednim

Jeśli urządzenie jest podłączone bezpośrednio do komputera, sprawdź przewód.

●
Sprawdź, czy kabel jest podłączony do komputera i urządzenia.
●
Sprawdź, czy długość kabla nie przekracza 5 m. Spróbuj użyć krótszego kabla.
●
Sprawdź, czy kabel działa poprawnie, podłączając go do innego urządzenia. Wymień kabel w razie potrzeby.


Rozwiązywanie problemów

Rozwiązywanie problemów z siecią

Sprawdź następujące elementy, aby ustalić, czy łączność między urządzeniem a siecią jest poprawna. Zanim rozpoczniesz drukowanie zlecenia, z panelu sterowania urządzenia wydrukuj stronę konfiguracyjną i sprawdź podany na niej adres IP urządzenia.

Sekcja ta zawiera informacje na następujące tematy:

  • Złe połączenie fizyczne
  • Komputer używa błędnego adresu IP urządzenia
  • Komputer nie może skomunikować się z urządzeniem
  • Urządzenie korzysta z nieodpowiednich ustawień łącza i dupleksu dla komunikacji z siecią
  • Nowe programy mogły spowodować problemy ze zgodnością
  • Komputer lub stacja robocza mogą być błędnie skonfigurowane
  • Urządzenie zostało wyłączone lub w inne ustawienia sieci są błędne


Rozwiązywanie problemów

Złe połączenie fizyczne

1.
Upewnij się, czy urządzenie jest podłączone do prawidłowego portu za pomocą kabla o prawidłowej długości.
2.
Sprawdź, czy kable zostały dobrze podłączone.
3.
Obejrzyj gniazdo sieciowe z tyłu urządzenia i sprawdź, czy świeci się pomarańczowa lampka aktywności i zielona lampka stanu.
4.
Jeśli problem będzie się utrzymywał, wypróbuj inny kabel lub porty w koncentratorze.


Rozwiązywanie problemów

Komputer używa błędnego adresu IP urządzenia

1.
Otwórz właściwości drukarki i kliknij kartę Porty. Sprawdź, czy został wybrany aktualny adres IP urządzenia. Adres IP urządzenia jest podany na jego stronie konfiguracyjnej.
2.
Jeśli urządzenie zostało zainstalowane z wykorzystaniem standardowego portu TCP/IP firmy HP, zaznacz pole Zawsze drukuj na tym urządzeniu, nawet w przypadku zmiany jego adresu IP.
3.
Jeśli urządzenie zostało zainstalowane z wykorzystaniem standardowego portu TCP/IP firmy Microsoft, użyj nazwy hosta zamiast adresu IP.
4.
Jeśli adres IP jest poprawny, usuń urządzenie i dodaj je ponownie.


Rozwiązywanie problemów

Komputer nie może skomunikować się z urządzeniem

1.
Sprawdź, czy działa połączenie z siecią, wysyłając do niej polecenie „ping”.

a.
Otwórz wiersz poleceń na komputerze. Kliknij przycisk Start, kliknij polecenie Uruchom, a następnie wpisz polecenie cmd.
b.
Wpisz polecenie ping wraz z adresem IP urządzenia.
c.
Jeśli w oknie zostaną wyświetlone czasy odsyłania pakietów odpowiedzi, połączenie z siecią działa.

2.
Jeżeli polecenie ping nie działa, sprawdź, czy koncentratory są włączone, a następnie sprawdź, czy ustawienia sieci, urządzenia i komputera są zgodne dla jednej sieci.


Rozwiązywanie problemów

Urządzenie korzysta z nieodpowiednich ustawień łącza i dupleksu dla komunikacji z siecią

Firma Hewlett-Packard zaleca pozostawienie trybu automatycznego tego ustawienia (ustawienie domyślne). W przypadku zmiany tych ustawień w urządzeniu należy je również zmienić w ustawieniach sieci.


Rozwiązywanie problemów

Nowe programy mogły spowodować problemy ze zgodnością

Sprawdź, czy nowe programy zostały prawidłowo zainstalowane i czy korzystają z prawidłowego sterownika.


Rozwiązywanie problemów

Komputer lub stacja robocza mogą być błędnie skonfigurowane

1.
Sprawdź sterowniki sieciowe, drukarki i ustawienia przekierowania sieci.
2.
Sprawdź, czy system operacyjny został prawidłowo skonfigurowany.


Rozwiązywanie problemów

Urządzenie zostało wyłączone lub w inne ustawienia sieci są błędne

1.
Przejrzyj stronę konfiguracji i sprawdź stan protokołu sieciowego. Jeśli to konieczne, włącz go.
2.
W razie potrzeby zmień ustawienia sieciowe.


Rozwiązywanie problemów

Problemy z oprogramowaniem urządzenia

Problem
Rozwiązanie
Sterownik drukarki nie jest widoczny w folderze Drukarki.
●
Uruchom ponownie komputer, aby uruchomić proces bufora. Jeśli bufor uległ awarii, w folderze Drukarki nie będzie widać żadnych drukarek.
●
Zainstaluj ponownie oprogramowanie urządzenia.
UWAGA:

Należy zamknąć wszystkie działające aplikacje. Aby zamknąć aplikację, której ikona znajduje się na pasku zadań, należy kliknąć tę ikonę prawym przyciskiem myszy i wybrać polecenie Zamknij lub Wyłącz.

●
Spróbuj podłączyć kabel USB do innego portu USB komputera.
Podczas instalacji oprogramowania pojawił się komunikat o błędzie
●
Zainstaluj ponownie oprogramowanie urządzenia.
UWAGA:

Należy zamknąć wszystkie działające aplikacje. Aby zamknąć aplikację, której ikona znajduje się na pasku zadań, należy kliknąć tę ikonę prawym przyciskiem myszy i wybrać polecenie Zamknij lub Wyłącz.

●
Sprawdź ilość wolnego miejsca na dysku, na którym chcesz zainstalować oprogramowanie urządzenia. Jeśli to konieczne, zwolnij jak największą ilość miejsca i ponownie zainstaluj oprogramowanie urządzenia.
●
Jeśli to konieczne, uruchom program Defragmentator dysków i ponownie zainstaluj oprogramowanie urządzenia.
Urządzenie jest w trybie gotowości, ale nie drukuje.
●
Wydrukuj stronę konfiguracji i sprawdź sprawność urządzenia.
●
Sprawdź, czy wszystkie kable są prawidłowo podłączone i czy spełniają stosowne wymagania. Dotyczy to kabla USB i zasilającego. Spróbuj użyć nowego kabla.


Rozwiązywanie problemów

Rozwiązywanie powszechnych problemów w systemie Mac

Sekcja ta zawiera informacje na następujące tematy:

  • Sterownik drukarki nie jest wyświetlany na liście Print & Fax (Drukarki i faksy)
  • Nazwa urządzenia nie pojawia się na liście urządzeń Print & Fax (Drukarki i faksy).
  • Sterownik drukarki nie konfiguruje automatycznie urządzenia zaznaczonego na liście Print & Fax (Drukarki i faksy)
  • Zlecenie drukowania nie zostało wysłane do wybranego urządzenia
  • Gdy urządzenie jest podłączone przewodem USB, po zaznaczeniu sterownika nie pojawia się na liście Print & Fax (Drukarki i faksy)
  • Dla urządzenia podłączonego przez port USB używasz standardowego sterownika drukarki


Rozwiązywanie problemów

Sterownik drukarki nie jest wyświetlany na liście Print & Fax (Drukarki i faksy)

1.
Upewnij się, że plik.GZ znajduje się w następującym folderze na dysku twardym: Library/Printers/PPDs/Contents/Resources. W razie potrzeby ponownie zainstaluj oprogramowanie.
2.
Jeśli w folderze znajduje się plik GZ, być może doszło do uszkodzenia pliku PPD. Usuń plik i ponownie zainstaluj oprogramowanie.


Rozwiązywanie problemów

Nazwa urządzenia nie pojawia się na liście urządzeń Print & Fax (Drukarki i faksy).

1.
Upewnij się, że przewody są prawidłowo podłączone, a urządzenie jest włączone.
2.
Aby sprawdzić nazwę urządzenia, wydrukuj stronę konfiguracji. Upewnij się, że nazwa na stronie konfiguracji jest zgodna z nazwą urządzenia widoczną na liście Print & Fax (Drukarki i faksy).
3.
Zamień kabel USB/kabel sieciowy na inny, lepszej jakości.


Rozwiązywanie problemów

Sterownik drukarki nie konfiguruje automatycznie urządzenia zaznaczonego na liście Print & Fax (Drukarki i faksy)

1.
Upewnij się, że przewody są prawidłowo podłączone, a urządzenie jest włączone.
2.
Upewnij się, że plik.GZ znajduje się w następującym folderze na dysku twardym: Library/Printers/PPDs/Contents/Resources. W razie potrzeby ponownie zainstaluj oprogramowanie.
3.
Jeśli w folderze znajduje się plik GZ, być może doszło do uszkodzenia pliku PPD. Usuń plik i ponownie zainstaluj oprogramowanie.
4.
Zamień kabel USB/kabel sieciowy na inny, lepszej jakości.


Rozwiązywanie problemów

Zlecenie drukowania nie zostało wysłane do wybranego urządzenia

1.
Otwórz kolejkę druku i ponownie uruchom zlecenie drukowania.
2.
Zlecenie mogło zostać odebrane przez inne urządzenie o tej samej albo podobnej nazwie. Aby sprawdzić nazwę urządzenia, wydrukuj stronę konfiguracji. Upewnij się, że nazwa na stronie konfiguracji jest zgodna z nazwą urządzenia widoczną na liście Print & Fax (Drukarki i faksy).


Rozwiązywanie problemów

Gdy urządzenie jest podłączone przewodem USB, po zaznaczeniu sterownika nie pojawia się na liście Print & Fax (Drukarki i faksy)
Rozwiązywanie problemów związanych z oprogramowaniem

▲
Sprawdź, czy system operacyjny komputera Macintosh to Mac OS X 10.5 lub nowszy.

Rozwiązywanie problemów związanych ze sprzętem

1.
Sprawdź, czy urządzenie jest włączone.
2.
Upewnij się, że prawidłowo podłączono kabel USB.
3.
Upewnij się, że używasz odpowiedniego kabla USB o dużej szybkości przesyłania.
4.
Upewnij się, że nie podłączono zbyt wielu urządzeń USB zasilanych z szeregu. Odłącz wszystkie urządzenia od szeregu, a następnie podłącz kabel bezpośrednio do portu USB w komputerze.
5.
Sprawdź, czy w szeregu znajdują się więcej niż dwa niezasilane koncentratory USB. Odłącz wszystkie urządzenia od szeregu, a następnie podłącz kabel bezpośrednio do portu USB w komputerze hoście.
UWAGA:

Klawiatura iMac jest niezasilanym koncentratorem USB.


Rozwiązywanie problemów

Dla urządzenia podłączonego przez port USB używasz standardowego sterownika drukarki

Jeśli urządzenie zostało podłączone za pomocą kabla USB przed zainstalowaniem oprogramowania, być może używasz standardowego sterownika drukarki, a nie sterownika dedykowanego dla urządzenia.

1.
Usuń standardowy sterownik drukarki.
2.
Zainstaluj ponownie oprogramowanie z dysku CD. Kabel USB należy podłączyć dopiero po pojawieniu się odpowiedniego monitu w programie instalacyjnym.
3.
Jeśli na komputerze zainstalowano kilka drukarek, upewnij się, że na liście rozwijanej Format For (Format dla) umieszczonej w oknie dialogowym Print (Drukowanie) jest zaznaczone właściwe urządzenie.


Materiały eksploatacyjne i akcesoria

Materiały eksploatacyjne i akcesoria
  • Zamawianie części, akcesoriów i materiałów eksploatacyjnych
  • Numery katalogowe


Materiały eksploatacyjne i akcesoria

Zamawianie części, akcesoriów i materiałów eksploatacyjnych

Zamawianie materiałów eksploatacyjnych i papieru
www.hp.com/go/suresupply
Zamawianie oryginalnych części i akcesoriów firmy HP
www.hp.com/buy/parts
Zamawianie poprzez dostawców usług i wsparcia
Skontaktuj się z przedstawicielem obsługi lub punktem usługowym HP.


Materiały eksploatacyjne i akcesoria

Numery katalogowe

W chwili oddawania niniejszego podręcznika do druku dostępne było wyposażenie dodatkowe wymienione na poniższej liście. Informacje na temat składania zamówień oraz dostępność akcesoriów może ulec zmianie w okresie eksploatacji produktu.

Sekcja ta zawiera informacje na następujące tematy:

  • Kaseta drukująca
  • Kable i interfejsy
  • Zestawy konserwacyjne


Materiały eksploatacyjne i akcesoria

Kaseta drukująca

Pozycja
Opis
Numer katalogowy
Kaseta drukująca HP LaserJet
Kaseta z czarnym tonerem
CE278A


Materiały eksploatacyjne i akcesoria

Kable i interfejsy

Pozycja
Opis
Numer katalogowy
Kabel USB
Dwumetrowy kabel typu A do B
8121-0868


Materiały eksploatacyjne i akcesoria

Zestawy konserwacyjne

Pozycja
Opis
Numer katalogowy
Rolka pobierająca
Rolka pobierająca nośniki do podajnika wejściowego
RL1-1443-000CN
Zespół wkładki rozdzielającej
Wkładka rozdzielająca do podajnika wejściowego
RM1-4006-000CN


Serwis i pomoc techniczna

Serwis i pomoc techniczna
  • Oświadczenie o ograniczonej gwarancji firmy Hewlett-Packard
  • Gwarancja HP Premium Protection Warranty: informacja o ograniczonej gwarancji na kasety drukujące LaserJet
  • Dane zapisane w kasecie drukującej
  • Umowa licencyjna dla użytkownika końcowego (EULA)
  • Obsługa klienta
  • Ponowne pakowanie urządzenia


Serwis i pomoc techniczna

Oświadczenie o ograniczonej gwarancji firmy Hewlett-Packard

PRODUKT HP
OKRES OGRANICZONEJ GWARANCJI
HP LaserJet M1536dnf
Wymiana uszkodzonego produktu na nowy w ciągu roku od zakupu

Firma HP gwarantuje użytkownikowi końcowemu, że urządzenia i akcesoria firmy HP będą wolne od wad materiałowych i produkcyjnych przez okres podany powyżej, licząc od daty zakupu. Jeżeli firma HP zostanie powiadomiona o tego typu usterkach w okresie gwarancyjnym, według własnego uznania przeprowadzi naprawę lub wymianę produktu uznanego za wadliwy. Produkty zamienne mogą być fabrycznie nowe lub stanowić funkcjonalny odpowiednik nowych produktów.

Firma HP gwarantuje, że oprogramowanie firmy HP nie przestanie wykonywać instrukcji programowych przez podany powyżej okres, licząc od daty zakupu, z powodu wad materiałowych i produkcyjnych, pod warunkiem poprawnej instalacji i użytkowania. Jeśli firma HP otrzyma w czasie trwania okresu gwarancyjnego powiadomienie o takich wadach, wymieni oprogramowanie, które nie wykonuje instrukcji programowych z powodu tych wad.

Firma HP nie gwarantuje, że działanie produktów HP będzie nieprzerwane i wolne od błędów. Jeśli firma HP nie będzie w stanie wykonać naprawy lub wymienić produktu objętego gwarancją w akceptowalnym terminie, użytkownik będzie uprawniony do otrzymania zwrotu pieniędzy w wysokości ceny zakupu, pod warunkiem bezzwłocznego zwrotu produktu.

Produkty firmy HP mogą zawierać części odnowione, które są funkcjonalnym odpowiednikiem nowych lub zostały sporadycznie wykorzystane.

Gwarancja nie obejmuje usterek powstałych w wyniku: (a) niewłaściwej lub nieodpowiedniej konserwacji lub kalibracji, (b) korzystania z oprogramowania, interfejsów, elementów i materiałów eksploatacyjnych nie będących produktami firmy HP, (c) nieautoryzowanych modyfikacji lub niewłaściwego używania, (d) używania w warunkach, które nie odpowiadają warunkom opisanym w specyfikacjach lub (e) nieprawidłowego miejsca użytkowania i niewłaściwej konserwacji.

W ZAKRESIE DOPUSZCZALNYM PRZEZ OBOWIĄZUJĄCE LOKALNIE PRZEPISY PRAWA POWYŻSZA GWARANCJA JEST JEDYNĄ PRZYSŁUGUJĄCĄ GWARANCJĄ I NIE JEST UDZIELANA ŻADNA INNA WYRAŹNA ANI DOROZUMIANA GWARANCJA, PISEMNA BĄDŹ USTNA. FIRMA HP W SZCZEGÓLNOŚCI NIE UDZIELA ŻADNEJ DOROZUMIANEJ GWARANCJI PRZYDATNOŚCI DO SPRZEDAŻY, ODPOWIEDNIEJ JAKOŚCI ANI PRZYDATNOŚCI DO OKREŚLONEGO CELU. W niektórych krajach/regionach, stanach lub prowincjach ograniczenia dotyczące czasu obowiązywania gwarancji dorozumianej są niedozwolone, więc powyższe ograniczenia lub wykluczenia mogą nie mieć zastosowania w określonych przypadkach. Niniejsza gwarancja daje nabywcy określone prawa, a ponadto mogą mu przysługiwać także inne prawa w zależności od kraju/regionu, stanu lub prowincji.

Ograniczona gwarancja firmy HP obowiązuje we wszystkich krajach/regionach i miejscach, gdzie znajdują się punkty pomocy technicznej firmy HP oraz gdzie firma HP sprzedaje ten produkt. Poziom świadczonych usług gwarancyjnych może się różnić w zależności od lokalnych standardów. Firma HP nie zmieni formy, zastosowania lub funkcji produktu w celu umożliwienia korzystania z niego w kraju/regionie, na terenie którego nie przewidziano korzystania z tego produktu z powodów prawnych lub zgodności z normami.

W ZAKRESIE LOKALNYCH PRZEPISÓW PRAWNYCH ŚRODKI ZARADCZE OPISANE W NINIEJSZEJ GWARANCJI SĄ WYŁĄCZNYMI ŚRODKAMI ZARADCZYMI PRZYSŁUGUJĄCYMI UŻYTKOWNIKOWI. Z WYJĄTKIEM OPISANYCH POWYŻEJ SYTUACJI FIRMA HP ANI JEJ DOSTAWCY NIE PONOSZĄ ŻADNEJ ODPOWIEDZIALNOŚCI ZA UTRATĘ DANYCH, ANI ZA SZKODY BEZPOŚREDNIE, SZCZEGÓLNE, PRZYPADKOWE, WYNIKOWE (W TYM ZA UTRATĘ ZYSKÓW) ANI ZA INNE SZKODY, WYNIKAJĄCE Z UMOWY, DZIAŁANIA W ZŁEJ WIERZE LUB Z INNEGO TYTUŁU. W niektórych krajach/regionach, stanach lub prowincjach wykluczenia lub ograniczenia odpowiedzialności za szkody przypadkowe lub wynikowe są niedozwolone, więc powyższe ograniczenia lub wykluczenia mogą nie mieć zastosowania w określonych przypadkach.

WARUNKI NINIEJSZEJ GWARANCJI, Z WYJĄTKIEM DZIAŁAŃ DOPUSZCZANYCH PRAWEM, NIE WYKLUCZAJĄ, NIE OGRANICZAJĄ ANI NIE ZMIENIAJĄ PRZYSŁUGUJĄCYCH NABYWCY PRAW, LECZ STANOWIĄ DODATEK DO OBOWIĄZUJĄCYCH PRZEPISÓW PRAWNYCH DOTYCZĄCYCH SPRZEDAŻY TEGO PRODUKTU.


Serwis i pomoc techniczna

Gwarancja HP Premium Protection Warranty: informacja o ograniczonej gwarancji na kasety drukujące LaserJet

Firma HP gwarantuje, że ten produkt jest wolny od wad materiałowych i produkcyjnych.

Ta gwarancja nie obejmuje produktów, które (a) były odnawiane, przerabiane lub w inny sposób nieprawidłowo użytkowane, (b) działają nieprawidłowo z powodu niewłaściwego użytkowania, niewłaściwego przechowywania lub używania w otoczeniu nieodpowiadającym warunkom opisanym w specyfikacjach lub (c) uległy zużyciu w wyniku normalnej eksploatacji.

Aby skorzystać z usług gwarancyjnych, należy zwrócić produkt w miejscu zakupu (wraz z opisem problemu i próbkami wydruków) lub skontaktować się z działem obsługi klienta firmy HP. Firma HP, według własnego uznania, przeprowadzi wymianę lub zwróci koszty zakupu produktu uznanego za wadliwy.

W ZAKRESIE DOPUSZCZONYM PRZEZ PRZEPISY LOKALNE POWYŻSZE WARUNKI GWARANCJI SĄ JEDYNYMI OBOWIĄZUJĄCYMI. FIRMA HP NIE UDZIELA ŻADNEJ INNEJ GWARANCJI PISEMNEJ ANI USTNEJ, WYRAŹNEJ ANI DOROZUMIANEJ, A W SZCZEGÓLNOŚCI NIE UDZIELA GWARANCJI DOROZUMIANYCH LUB HANDLOWYCH DOTYCZĄCYCH ZADOWALAJĄCEJ JAKOŚCI LUB PRZYDATNOŚCI DO OKREŚLONEGO CELU.

W ZAKRESIE DOPUSZCZONYM PRZEZ PRZEPISY LOKALNE FIRMA HP ANI JEJ DOSTAWCY NIE BĘDĄ ODPOWIADAĆ ZA SZKODY BEZPOŚREDNIE, SZCZEGÓLNE, PRZYPADKOWE, WYNIKOWE (W TYM UTRATĘ ZYSKÓW LUB DANYCH) ANI INNE SZKODY, WYNIKAJĄCE Z UMOWY, NARUSZENIA PRAWA LUB Z INNEGO TYTUŁU.

WARUNKI GWARANCJI ZAWARTE W TYM OŚWIADCZENIU, Z WYJĄTKIEM DZIAŁAŃ DOPUSZCZANYCH PRZEZ PRAWO, NIE WYŁĄCZAJĄ, NIE OGRANICZAJĄ ANI NIE ZMIENIAJĄ PRAW USTAWOWYCH MAJĄCYCH ZASTOSOWANIE PRZY SPRZEDAŻY TEGO PRODUKTU UŻYTKOWNIKOWI I NIE STANOWIĄ ICH ROZSZERZENIA.


Serwis i pomoc techniczna

Dane zapisane w kasecie drukującej

Kasety drukujące HP stosowane w tym urządzeniu zawierają układy pamięci ułatwiające obsługę urządzenia.

Ponadto układy gromadzą ograniczony zestaw informacji dotyczący korzystania z urządzenia, który może obejmować następujące aspekty: data pierwszej instalacji kasety, data ostatniego użycia kasety, liczba stron wydrukowanych przy użyciu kasety, rodzaje drukowanych stron, użyte tryby drukowania, ewentualne zaistniałe błędy drukowania oraz model urządzenia. Te informacje są wykorzystywane przez firmę HP przy opracowywaniu przyszłych produktów, aby jeszcze lepiej spełniać potrzeby klientów dotyczące drukowania.

Dane zgromadzone w układach pamięci kaset drukujących nie zawierają informacji, które mogłyby być wykorzystane do identyfikacji nabywcy lub użytkownika kasety ani urządzenia.

Firma HP zbiera wyrywkowo układy pamięci z kaset drukujących zwracanych w ramach bezpłatnego programu zwrotu i utylizacji zużytych urządzeń HP (program HP Planet Partners: www.hp.com/recycle). Zebrane w ten sposób układy pamięci są odczytywane i badane w celu udoskonalenia przyszłych produktów HP. Dostęp do tych danych mogą mieć także partnerzy firmy HP zajmujący się recyklingiem kaset drukujących.

Wszelkie osoby trzecie posiadające kasety drukujące mogą mieć dostęp do anonimowych informacji zawartych w układach pamięci. Użytkownik może uniemożliwić dostęp do tych informacji poprzez zablokowanie układu pamięci. Jednakże po zablokowaniu układu pamięci nie będzie już można z niego korzystać w urządzeniu HP.


Serwis i pomoc techniczna

Umowa licencyjna dla użytkownika końcowego (EULA)

PONIŻSZE INFORMACJE NALEŻY UWAŻNIE PRZECZYTAĆ PRZED UŻYCIEM NINIEJSZEGO OPROGRAMOWANIA: Niniejsza Umowa licencyjna użytkownika końcowego („EULA”) jest umową pomiędzy (a) Użytkownikiem (osobą fizyczną lub osobą prawną, której jest on przedstawicielem) oraz (b) firmą Hewlett-Packard Company („HP”). Umowa ta określa warunki korzystania z oprogramowania („Oprogramowanie”). Ta umowa licencyjna nie ma zastosowania, jeżeli obowiązuje oddzielna umowa licencyjna na Oprogramowanie zawarta przez Użytkownika z firmą HP lub jej dostawcami, w tym umowa licencyjna dołączona do dokumentacji elektronicznej. Termin „Oprogramowanie” oznacza (i) związane z oprogramowaniem nośniki, (ii) podręcznik użytkownika i inne materiały drukowane oraz (iii) dokumentację dostępną w Internecie lub w postaci elektronicznej (wspólnie nazywaną „Dokumentacją użytkownika”).

PRAWA DO OPROGRAMOWANIA SĄ UDZIELANE TYLKO I WYŁĄCZNIE W PRZYPADKU ZGODY NA WSZYSTKIE WARUNKI NINIEJSZEJ LICENCJI. INSTALACJA, KOPIOWANIE, POBIERANIE LUB UŻYWANIE OPROGRAMOWANIA W INNY SPOSÓB ŚWIADCZY O ZGODZIE UŻYTKOWNIKA NA WARUNKI UMOWY LICENCYJNEJ. W PRZYPADKU NIEZAAKCEPTOWANIA TYCH WARUNKÓW LICENCJI NIE ZEZWALA SIĘ NA INSTALACJĘ I POBIERANIE OPROGRAMOWANIA LUB UŻYWANIE GO W INNY SPOSÓB. JEŻELI OPROGRAMOWANIE ZOSTAŁO ZAKUPIONE, ALE UŻYTKOWNIK NIE AKCEPTUJE NINIEJSZEJ LICENCJI, NALEŻY ZWRÓCIĆ OPROGRAMOWANIE W MIEJSCU JEGO ZAKUPU W CELU OTRZYMANIA ZWROTU CENY ZAKUPU; JEŻELI OPROGRAMOWANIE JEST ZAINSTALOWANE W INNYM PRODUKCIE HP LUB UDOSTĘPNIONE WRAZ Z TAKIM PRODUKTEM, UŻYTKOWNIK MOŻE ZWRÓCIĆ CAŁY, NIEUŻYWANY PRODUKT.

1. OPROGRAMOWANIE INNYCH FIRM. Oprogramowanie, poza elementami należącymi do HP („Oprogramowaniem HP”), może zawierać oprogramowanie licencjonowane od innych firm („Oprogramowanie innych firm” oraz „Licencja innej firmy”). Oprogramowanie innych firm jest licencjonowane użytkownikowi na podstawie warunków odpowiedniej Umowy licencyjnej innej firmy. Na ogół licencja innej firmy znajduje się w pliku tekstowym o nazwie license.txt; jeżeli nie uda się odnaleźć tej licencji, należy skontaktować się z działem wsparcia HP. Jeżeli Umowa licencyjna innej firmy zawiera inne licencje, które zapewniają dostępność kodu źródłowego (np. licencja GNU General Public License), a odpowiedni kod źródłowy nie został dołączony do Oprogramowania, należy zajrzeć na strony internetowe wsparcia dla produktu w witrynie HP (hp.com), aby dowiedzieć się, jak można pobrać odpowiedni kod źródłowy.

2. PRAWA UŻYTKOWNIKA. Użytkownik otrzymuje następujące prawa pod warunkiem spełnienia wszystkich warunków niniejszej licencji:

a. Użytkowanie. HP udziela Użytkownikowi licencji na użytkowanie jednej kopii Oprogramowania. „Użytkowanie” oznacza instalowanie, kopiowanie, przechowywanie, ładowanie, wykonywanie, wyświetlanie i inne wykorzystanie Oprogramowania HP. Użytkownik nie ma prawa modyfikować Oprogramowania HP ani wyłączać żadnych funkcji związanych z licencjonowaniem lub kontrolowaniem Oprogramowania. Jeżeli niniejsze Oprogramowanie jest dostarczane przez HP do użytkowania wraz z urządzeniem do drukowania (np. jest to sterownik drukarki, oprogramowanie firmware lub dodatek), Oprogramowanie HP może być wykorzystywane tylko wraz z tym produktem („Produkt HP”). W Dokumentacji użytkownika mogą być zawarte dodatkowe ograniczenia. Rozdzielenie elementów oprogramowania HP w celu osobnego wykorzystania jest zabronione. Użytkownik nie ma także prawa do dystrybucji oprogramowania HP.

b. Kopiowanie. Prawo do kopiowania oznacza, że użytkownik może utworzyć archiwum lub kopię zapasową Oprogramowania HP, o ile każda z tych kopii będzie posiadała oryginalne oznaczenia o prawach własności HP oraz będzie wykorzystywana tylko w celach utworzenia kopii zapasowej.

3. UAKTUALNIENIA. Użytkowanie oprogramowania HP dostarczonego przez HP jako uaktualnienie, aktualizacja lub nowa wersja (łącznie nazywane „Uaktualnieniem”) wymaga posiadania licencji na oryginalne oprogramowanie HP podlegające uaktualnieniu. W zakresie, w jakim Uaktualnienie zastępuje oryginalne Oprogramowanie HP, Użytkownik traci prawo do korzystania z tego Oprogramowania. Niniejsza Umowa licencyjna ma zastosowanie do wszelkich Uaktualnień, o ile HP nie przedstawi innych warunków wraz z Uaktualnieniem. W przypadku niezgodności pomiędzy niniejszą Licencją a innymi warunkami dołączonymi do Uaktualnienia, warunki te są ważniejsze.

4. CESJA.

a. Przekazywanie osobie trzeciej. Pierwszy Użytkownik końcowy Oprogramowania HP może dokonać jednokrotnej cesji Oprogramowania HP na innego użytkownika. Każda cesja obejmuje wszystkie elementy, nośniki, Dokumentację użytkownika, niniejszą Licencję oraz, jeżeli dotyczy, Certyfikat autentyczności. Cesja nie może być pośrednia, jak w przypadku listu przewozowego. Przed przekazaniem użytkownik otrzymujący Oprogramowanie musi zaakceptować warunki niniejszej Umowy licencyjnej. Po dokonaniu przekazania licencja na Oprogramowanie danego Użytkownika automatycznie wygasa.

b. Ograniczenia. Użytkownik nie ma prawa wydzierżawiać, wynajmować ani wypożyczać Oprogramowania HP. Nie może także wykorzystywać go do współdzielenia czasu użytkowania w celach komercyjnych ani stosować w warunkach biurowych. Użytkownik nie ma także prawa udzielać podlicencji ani przypisywać lub przekazywać Oprogramowania HP w inny sposób niż opisany w niniejszej Umowie licencyjnej.

5. PRAWA WŁASNOŚCI. Wszelka własność intelektualna związana z niniejszym Oprogramowaniem i Dokumentacją użytkownika jest własnością HP i jej dostawców oraz podlega ochronie prawnej, w tym prawu autorskiemu, prawu o tajemnicy handlowej i prawu dotyczącego znaków handlowych. Nie wolno usuwać z Oprogramowania oznaczeń identyfikujących produkt, informacji o prawach autorskich i ograniczeń dotyczących własności.

6. OGRANICZENIE DOTYCZĄCE ANALIZY WSTECZNEJ. Użytkownik nie ma prawa do dokonywania analizy wstecznej, dekompilacji lub dezasemblacji Oprogramowania HP, poza przypadkami, w których zezwala na to odpowiednie prawo i tylko w określonym w nim zakresie.

7. ZGODA NA KORZYSTANIE Z DANYCH. HP oraz firmy z nią związane mogą zbierać i wykorzystywać informacje techniczne pozyskane w związku z (i) użytkowaniem Oprogramowania lub produktu HP oraz (ii) zapewnianiem usług wsparcia związanych z Oprogramowaniem lub Produktem HP. Wszystkie zebrane informacje podlegają zasadom opisanym w Polityce Prywatności HP. Firma HP nie będzie wykorzystywała tych informacji w sposób umożliwiający identyfikację Użytkownika z wyjątkiem przypadków wymagających ulepszenia usług świadczonych Użytkownikowi lub związanych z udzielanym mu wsparciem.

8. OGRANICZENIE ODPOWIEDZIALNOŚCI. Niezależnie od poniesionych przez Użytkownika strat, całkowita odpowiedzialność firmy HP oraz jej dostawców wynikająca z niniejszej Umowy licencyjnej oraz jedyne dostępne odszkodowanie za straty są ograniczone do kwoty 5 dolarów USD lub ceny zakupu Oprogramowania, w zależności od tego, która z tych kwot jest większa. W MAKSYMALNYM STOPNIU DOZWOLONYM PRZED ODPOWIEDNIE PRAWO, FIRMA HP ANI JEJ DOSTAWCY NIE PONOSZĄ ŻADNEJ ODPOWIEDZIALNOŚCI ZA JAKIEKOLWIEK SZKODY BEZPOŚREDNIE, POŚREDNIE, PRZYPADKOWE, NADZWYCZAJNE LUB WTÓRNE, W TYM ZA UTRATĘ ZYSKÓW, DANYCH, PRZERWY W DZIAŁANIU FIRMY, USZKODZENIA CIAŁA ORAZ UTRATĘ PRYWATNOŚCI (NAWET JEŚLI FIRMA HP I/LUB JEJ DOSTAWCY ZOSTALI POWIADOMIENI O MOŻLIWOŚCI WYSTĄPIENIA TAKICH SZKÓD), WYNIKAJĄCE W JAKIKOLWIEK SPOSÓB Z UŻYTKOWANIA OPROGRAMOWANIA, NAWET WTEDY, GDY OPISANE POWYŻEJ ZADOŚĆUCZYNIENIE JEST NIEWSPÓŁMIERNE DO STRAT. Przepisy prawa niektórych stanów i krajów/regionów nie zezwalają na ograniczenie lub wyłączanie odpowiedzialności za szkody przypadkowe i wtórne, tak więc powyższe ograniczenia lub wyłączenia mogą nie mieć zastosowania.

9. KLIENCI RZĄDOWI USA. Zgodnie z FAR 12.211 oraz 12.212 licencje na komercyjne oprogramowanie komputerowe, dokumentację oprogramowania komputerowego oraz dane techniczne dotyczące produktów komercyjnych są udzielane Rządowi Stanów Zjednoczonych zgodnie ze standardowymi warunkami licencji komercyjnych firmy HP.

10. ZGODNOŚĆ Z PRAWEM EKSPORTOWYM. Użytkownik musi postępować zgodnie z wszelkimi prawami, zasadami i regulacjami dotyczącymi (i) eksportu i importu Oprogramowania lub (ii) ograniczeń użytkowania Oprogramowania, w tym ograniczeń dotyczących rozprzestrzeniania broni nuklearnej, chemicznej i biologicznej.

11. ZASTRZEŻENIE PRAW. Firma HP oraz jej dostawcy zastrzegają sobie wszystkie prawa nieudzielone Użytkownikowi w ramach niniejszej Umowy licencyjnej.

(c) 2007 Hewlett-Packard Development Company, L.P.

Wydanie 11/06


Serwis i pomoc techniczna

Obsługa klienta

Uzyskaj pomoc telefoniczną w swoim kraju/regionie
Przygotuj nazwę produktu, numer seryjny, datę zakupu i opis problemu.
Numery telefoniczne dla kraju/regionu znajdują się na ulotce dołączonej do opakowania urządzenia oraz na stronie www.hp.com/support/.
Uzyskiwanie całodobowej pomocy przez Internet
www.hp.com/support/ljm1530series
Uzyskiwanie pomocy dla urządzeń używanych z komputerami Macintosh
www.hp.com/go/macosx
Pobieranie narzędzi, sterowników i informacji elektronicznych
www.hp.com/go/ljm1530series_software
Zamawianie dodatkowych usług i umów serwisowych w firmie HP
www.hp.com/go/carepack
Rejestrowanie urządzenia
www.register.hp.com


Serwis i pomoc techniczna

Ponowne pakowanie urządzenia

Jeśli dział obsługi klienta HP stwierdzi, że zakupione przez użytkownika urządzenie powinno zostać zwrócone do HP w celu naprawy, należy wykonać poniższe czynności, aby ponownie zapakować produkt przed wysyłką.

OSTROŻNIE:

Za uszkodzenia powstałe podczas transportu w wyniku nieprawidłowego zapakowania odpowiada klient.

1.
Wyjmij i zatrzymaj kasetę drukującą.
OSTROŻNIE:

Przed wysyłką urządzenia koniecznie należy wyjąć kasetę drukującą. Kaseta, która nie została wyjęta z urządzenia, podczas transportu może utracić szczelność, w związku z czym mechanizm urządzenia i inne części mogą zostać pokryte tonerem.

Aby uniknąć uszkodzenia kasety drukującej, nie należy dotykać jej rolki oraz należy przechowywać ją w oryginalnym opakowaniu lub w ciemnym miejscu.

2.
Wyjmij i zachowaj kabel zasilający, kabel interfejsu i opcjonalne wyposażenie, takie jak karta EIO.
3.
Jeżeli to możliwe, dołącz do przesyłki próbki wydruku i około 50–100 arkuszy papieru lub innych materiałów drukarskich, które nie zostały prawidłowo wydrukowane.
4.
W Stanach Zjednoczonych zadzwoń do Działu obsługi klienta HP, aby zamówić nowe opakowanie. W innych krajach/regionach, o ile to możliwe, użyj oryginalnego opakowania. Firma Hewlett-Packard zaleca ubezpieczenie drukarki na okoliczność wysyłki.


Parametry urządzenia

Parametry urządzenia
  • Parametry fizyczne
  • Zużycie energii, parametry elektryczne i poziom głośności
  • Specyfikacje środowiska pracy


Parametry urządzenia

Parametry fizyczne

Specyfikacje fizyczne1
Specyfikacje
HP LaserJet M1536dnf
Masa produktu
11,7 kg
Wysokość produktu
373 mm
Głębokość produktu
343 mm
Szerokość produktu
441 mm

1 Podane wartości oparte są na danych wstępnych. Więcej informacji znajduje się w sekcji www.hp.com/support/ljm1530series.


Parametry urządzenia

Zużycie energii, parametry elektryczne i poziom głośności

Aktualne informacje można znaleźć pod adresem www.hp.com/go/ljm1530series_regulatory.


Parametry urządzenia

Specyfikacje środowiska pracy

Specyfikacje środowiska pracy
Działanie1
Przechowywanie1
Temperatura
od 10° do 32,5°C
od 0° do 35°C
Wilgotność względna
od 10 % do 80 %
od 10 % do 80 %

1 Podane wartości oparte są na danych wstępnych. Więcej informacji znajduje się w sekcji www.hp.com/support/ljm1530series.


Informacje dotyczące przepisów

Informacje dotyczące przepisów
  • Przepisy FCC
  • Program ochrony środowiska
  • Deklaracja zgodności
  • Oświadczenia dotyczące środków bezpieczeństwa
  • Oświadczenia dodatkowe dotyczące urządzeń telekomunikacyjnych (faksów)


Informacje dotyczące przepisów

Przepisy FCC

Niniejsze wyposażenie zostało poddane testom, stwierdzającym jego zgodność z ograniczeniami dla urządzeń cyfrowych klasy B, zgodnie z częścią 15 zasad FCC. Te ograniczenia służą do zapewnienia odpowiedniego zabezpieczenia przed zakłóceniami przy stosowaniu urządzenia w pomieszczeniach. Urządzenie to wytwarza, używa i może emitować energię o częstotliwości radiowej. Jeśli nie zostanie ono zainstalowane i nie będzie używane zgodnie z instrukcją, może zakłócać sygnały radiowe. Nie ma jednak gwarancji, że wspomniane zakłócenia nie wystąpią w danej instalacji. Jeżeli sprzęt ten powoduje szkodliwe zakłócenia w odbiorze radiowym lub telewizyjnym, co można stwierdzić przez wyłączenie i włączenie sprzętu, zachęca się użytkownika do próby usunięcia zakłóceń w jeden lub więcej z podanych sposobów:

●
Zmiana pozycji lub lokalizacji anteny odbiorczej.
●
Zwiększenie odległości pomiędzy sprzętem a odbiornikiem.
●
Podłączenie sprzętu do gniazdka w innym obwodzie niż ten, do którego podłączony jest odbiornik.
●
Skonsultowanie się ze sprzedawcą lub doświadczonym technikiem radiowo-telewizyjnym.
UWAGA:

Jakiekolwiek zmiany lub modyfikacje drukarki, które nie są wyraźnie zatwierdzone przez firmę HP, mogą spowodować utratę uprawnień do obsługi niniejszego urządzenia przez użytkownika.

W celu zapewnienia zgodności z ograniczeniami dla urządzeń klasy B, określonymi w rozdziale 15 przepisów FCC, należy używać ekranowanych kabli przesyłania danych.


Informacje dotyczące przepisów

Program ochrony środowiska

Sekcja ta zawiera informacje na następujące tematy:

  • Ochrona środowiska naturalnego
  • Wytwarzanie ozonu
  • Zużycie mocy
  • Zużycie toneru
  • Zużycie papieru
  • Tworzywa sztuczne
  • Materiały eksploatacyjne do drukarki HP LaserJet
  • Instrukcje dotyczące zwrotu i odzysku materiałów
  • Papier
  • Ograniczenia dotyczące materiałów
  • Utylizacja zużytego sprzętu przez użytkowników domowych w Unii Europejskiej
  • Substancje chemiczne
  • Arkusz danych dotyczących bezpieczeństwa materiału (MSDS)
  • Więcej informacji


Informacje dotyczące przepisów

Ochrona środowiska naturalnego

Firma Hewlett-Packard Company jest zaangażowana w wytwarzanie produktów wysokiej jakości w sposób zgodny z zasadami ochrony środowiska. Produkty są projektowane tak, aby posiadały cechy minimalizujące wpływ na środowisko naturalne.


Informacje dotyczące przepisów

Wytwarzanie ozonu

Niniejsze urządzenie nie wytwarza znaczących ilości ozonu (O3).


Informacje dotyczące przepisów

Zużycie mocy

Zużycie energii jest dużo niższe, gdy urządzenie działa w trybie gotowości lub Tryb uśpienia. Umożliwia to ochronę zasobów naturalnych i pozwala na oszczędzanie pieniędzy przy zachowaniu normalnej wydajność produktu. Urządzenia do drukowania i obróbki obrazu firmy Hewlett-Packard są oznaczone logo ENERGY STAR® i spełniają normy amerykańskiej Agencji Ochrony Środowiska (EPA) dla urządzeń do obróbki obrazu. Poniższe oznaczenie występuje wyłącznie na urządzeniach do obróbki obrazu spełniających wymagania normy ENERGY STAR:

Logo ENERGY STAR®

Dodatkowe informacje dotyczące modeli urządzeń do obróbki obrazu zgodnych z normą ENERGY STAR można znaleźć na stronie:

www.hp.com/go/energystar


Informacje dotyczące przepisów

Zużycie toneru

W trybie EconoMode spada zużycie tonera, co wydłuża okres eksploatacji kasety drukującej.


Informacje dotyczące przepisów

Zużycie papieru

Funkcja ręcznego lub automatycznego druku dwustronnego i drukowania wielu stron na jednym arkuszu umożliwia oszczędzanie papieru i tym samym ochronę zasobów naturalnych.


Informacje dotyczące przepisów

Tworzywa sztuczne

Elementy z tworzyw sztucznych ważące powyżej 25 gramów posiadają oznaczenia zgodne z międzynarodowymi standardami ułatwiające ich identyfikację w celu ponownego przetworzenia po zakończeniu eksploatacji urządzenia.


Informacje dotyczące przepisów

Materiały eksploatacyjne do drukarki HP LaserJet

Dzięki programowi HP Planet Partners łatwo jest bez żadnych opłat zwrócić i utylizować zużyte kasety drukujące HP LaserJet. Informacje o programie i instrukcje w wielu językach dołączone są do każdej nowej kasety drukującej HP LaserJet i zestawu materiałów eksploatacyjnych. Zwracając jednorazowo większą liczbę kaset, w jeszcze większym stopniu przyczyniasz się do ochrony środowiska naturalnego.

Firma HP jest zaangażowana w tworzenie innowacyjnych, wysokiej jakości produktów i usług w sposób zgodny z zasadami ochrony środowiska, począwszy od projektowania i produkcji, poprzez dystrybucję i obsługę, aż po odzysk materiałów. Uczestnictwo w programie HP Planet Partners zapewnia prawidłowy odzysk materiałów z kaset drukujących dla urządzeń HP LaserJet przez przetwarzanie ich w sposób umożliwiający odzyskanie tworzyw sztucznych i metali przeznaczonych do wytwarzania nowych produktów i zapobiegający wyrzucaniu milionów ton odpadów na wysypiska. Ponieważ kasety są poddawane procesowi odzysku materiałów w celu wytworzenia nowego produktu, nie ma możliwości zwrócenia ich użytkownikowi. Dziękujemy za postępowanie w sposób przyczyniający się do ochrony środowiska naturalnego!

UWAGA:

Nalepki zwrotnej należy używać wyłącznie w celu zwrotu oryginalnej kasety drukującej dla urządzeń HP LaserJet. Nie należy używać tej nalepki w celu zwrotu kaset dla urządzeń atramentowych firmy HP, kaset firm innych niż HP, kaset ponownie napełnianych lub przerabianych oraz zwrotów gwarancyjnych. Informacje na temat odzysku materiałów z kaset do urządzeń atramentowych firmy HP można znaleźć pod adresem http://www.hp.com/recycle.


Informacje dotyczące przepisów

Instrukcje dotyczące zwrotu i odzysku materiałów

Sekcja ta zawiera informacje na następujące tematy:

  • Stany Zjednoczone i Portoryko
  • Zwroty poza terenem Stanów Zjednoczonych


Informacje dotyczące przepisów

Stany Zjednoczone i Portoryko

Nalepka dostarczona w opakowaniu kasety z tonerem dla urządzeń HP LaserJet umożliwia zwrot i odzysk materiałów z co najmniej jednej kasety drukującej dla urządzeń HP LaserJet po zakończeniu jej eksploatacji. Należy postępować zgodnie z instrukcjami podanymi poniżej.

Sekcja ta zawiera informacje na następujące tematy:

  • Zwrot wielu kaset (więcej niż jednej kasety)
  • Zwrot pojedynczej kasety
  • Wysyłka


Informacje dotyczące przepisów

Zwrot wielu kaset (więcej niż jednej kasety)

1.
Zapakuj każdą kasetę drukującą dla urządzeń HP LaserJet do oryginalnego opakowania i pudełka.
2.
Połącz pudełka przy użyciu opaski lub taśmy do pakowania. Paczka może ważyć do 31 kg (70 funtów).
3.
Użyj jednej opłaconej z góry nalepki transportowej.

LUB

1.
Użyj własnego opakowania lub zamów bezpłatne opakowanie zbiorcze pod adresem www.hp.com/recycle lub pod numerem 1-800-340-2445 (mieści do 31 kg (70 funtów) kaset drukujących do urządzeń HP LaserJet).
2.
Użyj jednej opłaconej z góry nalepki transportowej.


Informacje dotyczące przepisów

Zwrot pojedynczej kasety

1.
Zapakuj kasetę drukującą dla urządzeń HP LaserJet do oryginalnego opakowania i pudełka.
2.
Umieść nalepkę transportową z przodu pudełka.


Informacje dotyczące przepisów

Wysyłka

W przypadku wszystkich zwrotów kaset drukujących do urządzeń HP LaserJet w celu recyklingu należy przekazać opakowanie pracownikowi firmy UPS przy następnej dostawie lub odbiorze, bądź dostarczyć ją do autoryzowanego punktu firmy UPS. Adres lokalnego punktu firmy UPS można uzyskać, dzwoniąc pod numer 1-800-PICKUPS lub pod adresem www.ups.com. W przypadku zwrotu z wykorzystaniem nalepki firmy USPS należy przekazać paczkę pracownikowi firmy U.S. Postal Service bądź dostarczyć ją do punktu firmy U.S.Postal Service. Aby uzyskać więcej informacji bądź zamówić dodatkowe nalepki lub opakowania zbiorcze, należy przejść do witryny www.hp.com/recycle lub zadzwonić pod numer 1-800-340-2445. Za odbiór przez pracownika firmy UPS zostanie pobrana standardowa opłata za odbiór. Informacje mogą ulec zmianie bez powiadomienia.

Sekcja ta zawiera informacje na następujące tematy:

  • Dla mieszkańców Alaski i Hawajów


Informacje dotyczące przepisów

Dla mieszkańców Alaski i Hawajów

Nie należy używać etykiety UPS. Więcej informacji i instrukcji pod numerem telefonu 1-800-340-2445. Firma U.S. Postal Services zapewnia gratisowy odbiór kaset drukujących na obszarze Alaski i Hawajów.


Informacje dotyczące przepisów

Zwroty poza terenem Stanów Zjednoczonych

Aby wziąć udział w programie HP Planet Partners umożliwiającym zwrot i odzyskiwanie materiałów, należy postępować według prostych instrukcji podanych w instrukcji recyklingu materiałów (znajdującej się wewnątrz opakowania z nowymi materiałami eksploatacyjnymi) lub przejść do witryny www.hp.com/recycle. Aby uzyskać informacje na temat zwrotu materiałów eksploatacyjnych do urządzeń HP LaserJet, należy wybrać odpowiedni kraj/region.


Informacje dotyczące przepisów

Papier

W tym urządzeniu można wykorzystywać papier z makulatury, jeśli spełnia on parametry przedstawione w instrukcji HP LaserJet Printer Family Print Media Guide. To urządzenie może wykorzystywać papier z makulatury zgodnie z normą EN12281:2002.


Informacje dotyczące przepisów

Ograniczenia dotyczące materiałów

To urządzenie firmy HP nie zawiera rtęci.

Ten produkt firmy HP zawiera baterię, która może wymagać specjalnego sposobu pozbycia się jej po zużyciu. Baterie umieszczone w tym produkcie lub dostarczone przez firmę Hewlett-Packard, to:

HP LaserJet Pro M1530 MFP Series
Rodzaj
Fluorkowo-węglowo-litowa
Waga
0,8 g
Lokalizacja
Na płycie formatyzatora
Wyjmowane przez użytkownika
Nie

Informacje dotyczące recyklingu można uzyskać w witrynie sieci Web www.hp.com/recycle, od lokalnych władz lub w witrynie organizacji Electronics Industries Alliance, pod adresem: www.eiae.org.


Informacje dotyczące przepisów

Utylizacja zużytego sprzętu przez użytkowników domowych w Unii Europejskiej

przycisk zużycia EU

Symbol ten umieszczony na produkcie lub opakowaniu oznacza, że tego produktu nie należy wyrzucać razem z innymi odpadami domowymi. Użytkownik jest odpowiedzialny za dostarczenie zużytego sprzętu do wyznaczonego punktu zbierania zużytych urządzeń elektrycznych i elektronicznych. Zbieranie osobno i recykling tego typu odpadów przyczyniają się do ochrony zasobów naturalnych i są bezpieczne dla zdrowia i środowiska naturalnego. Dalsze informacje na temat sposobu utylizacji zużytych urządzeń można uzyskać u odpowiednich władz lokalnych, w przedsiębiorstwie zajmującym się usuwaniem odpadów lub w miejscu zakupu produktu.


Informacje dotyczące przepisów

Substancje chemiczne

Firma HP jest zobowiązana do przekazywania swoim klientom informacji na temat substancji chemicznych obecnych w jej produktach, zgodnie z takimi wymaganiami prawnymi, jak REACH (Rozporządzenie (WE) nr 1907/2006 Parlamentu Europejskiego i Rady). Raport dotyczący informacji chemicznych dla tego produktu można znaleźć pod adresem: www.hp.com/go/reach.


Informacje dotyczące przepisów

Arkusz danych dotyczących bezpieczeństwa materiału (MSDS)

Arkusz danych dotyczących bezpieczeństwa materiałów zawierających substancje chemiczne (np. toner) można uzyskać w witrynie firmy HP pod adresem www.hp.com/go/msds lub www.hp.com/hpinfo/community/environment/productinfo/safety.


Informacje dotyczące przepisów

Więcej informacji

Informacje na temat powyższych zagadnień dotyczących środowiska znajdują się w następującej dokumentacji:

●
Arkusz profilu ochrony środowiska dla tego i innych urządzeń firmy HP
●
Informacje dotyczące zaangażowania firmy HP w ochronę środowiska
●
System zarządzania ochroną środowiska firmy HP
●
Program zwrotów i odzysku zużytych urządzeń firmy HP
●
Arkusz danych dotyczących bezpieczeństwa materiałów

Odwiedź witrynę www.hp.com/go/environment lub www.hp.com/hpinfo/globalcitizenship/environment.


Informacje dotyczące przepisów

Deklaracja zgodności

Deklaracja zgodności
zgodnie z ISO/IEC 17050-1 i EN 17050-1
Nazwa producenta:
Hewlett-Packard Company
DoC#: BOISB-0902-01-rel.1.0
Adres producenta:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
oświadcza, że produkt
Nazwa produktu:
HP LaserJet Professional serii M1536
Numer modelu w oświadczeniach prawnych2)
BOISB-0902-01
BOISB-0903-00 (moduł faksu US LIU)
BOISB-0903-01 (moduł faksu EURO LIU)
Opcje produktu:
WSZYSTKIE
Kaseta drukująca:
CE278A
jest zgodny z następującymi specyfikacjami:
BEZPIECZEŃSTWO:
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 62311:2007 / EN62311:2008
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (urządzenia laserowe/LED klasy 1)
GB4943-2001
Zgodność elektromagnetyczna:
CISPR22:2005 +A1/ EN55022:2006 +A1 - Klasa B1)
EN 61000-2-3:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Rozdział 47 CFR, Część 15 Klasa B1) / ICES-003, Wydanie 4
GB9254-2008, GB17625.1-2003
Dane związane z funkcjami telekomunikacyjnymi:
ES 203 021; FCC Rozdział 47 CFR, Część 683)
ENERGY USE:
Przepis (WE) nr. 1275/2008
Informacje dodatkowe:
Niniejszy produkt jest zgodny z wymaganiami określonymi w dyrektywie EMC 2004/108/WE, dyrektywie 2006/95/WE dotyczącej niskiego napięcia, dyrektywie R&TTE Directive 1999/5/WE (Aneks II), dyrektywie EuP Directive 2005/32/EC, a także ma odpowiednie oznaczenia CE [image].
Niniejsze urządzenie spełnia wymagania części 15 przepisów FCC. Używanie urządzenia jest uwarunkowane dwiema zasadami: (1) niniejsze urządzenie nie może wywoływać szkodliwych zakłóceń i (2) niniejsze urządzenie musi przyjąć wszystkie zakłócenia, łącznie z zakłóceniami mogącymi powodować niepożądane działanie.
1.
1Niniejszy produkt został przetestowany w typowej konfiguracji z systemami komputerów osobistych firmy Hewlett-Packard.
2.
4Ze względu na przepisy temu produktowi został przypisany urzędowy numer modelu. Nie należy mylić tego numeru z nazwą produktu ani z numerem produktu.
3.
Ponadto w niniejszym produkcie zostały zastosowane standardy i zezwolenia telekomunikacyjne właściwe dla krajów/regionów docelowych.
4.
Ten produkt używa modułu dodatkowego w postaci faksu analogowego, którego oznaczono numerami modelu w oświadczeniach prawnych BOISB-0903-00 (US-LIU) lub BOISB-0903-01 (EURO LIU) według wymagań urzędów normujących w krajach/regionach, w których urządzenie będzie sprzedawane.
Boise, Idaho USA
Wrzesień 2010
Informacje tylko na temat przepisów:
Europa:
Lokalne biuro sprzedaży i obsługi serwisowej lub Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (faks: +49-7031-14-3143) www.hp.com/go/certificates
USA:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (telefon: 208-396-6000)


Informacje dotyczące przepisów

Oświadczenia dotyczące środków bezpieczeństwa

Sekcja ta zawiera informacje na następujące tematy:

  • Bezpieczeństwo lasera
  • Kanadyjska deklaracja zgodności (DOC)
  • Oświadczenie VCCI (Japonia)
  • Instrukcje dotyczące kabla zasilającego
  • Oświadczenie o kablu zasilającym (Japonia)
  • Oświadczenie dotyczące kompatybilności elektromagnetycznej (Korea)
  • Oświadczenie w sprawie bezpieczeństwa lasera dla Finlandii
  • Oświadczenie GS (Niemcy)
  • Tabela materiałów (Chiny)
  • Ograniczenia dotyczące substancji niebezpiecznych (Turcja)


Informacje dotyczące przepisów

Bezpieczeństwo lasera

Centrum Urządzeń Medycznych i Ochrony Radiologicznej (CDRH), przy Amerykańskiej Agencji ds. Żywności i Leków 1 sierpnia 1976 roku wprowadził przepisy dotyczące produktów laserowych. Przepisom tym podlegają urządzenia sprzedawane na terenie Stanów Zjednoczonych. Niniejsze urządzenie jest oznaczone certyfikatem produktów laserowych „klasy 1”, zgodnie ze standardem wydanym przez Amerykański Departament Zdrowia (U.S. Department of Health and Human Services – DHHS) według ustawy o kontroli promieniowania (Radiation Control for Health and Safety Act) z roku 1968. Ponieważ promieniowanie emitowane z wnętrza urządzenia jest izolowanie dzięki odpowiednim zabezpieczeniom zewnętrznym, nie istnieje możliwość wydostania się promienia laserowego na zewnątrz w trakcie normalnego korzystania z urządzenia.

OSTRZEŻENIE!

Używanie regulatorów, przeprowadzanie samodzielnych regulacji lub postępowanie według procedur innych niż opisane w niniejszym podręczniku użytkownika może narazić użytkownika na szkodliwe promieniowanie.


Informacje dotyczące przepisów

Kanadyjska deklaracja zgodności (DOC)

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informacje dotyczące przepisów

Oświadczenie VCCI (Japonia)

oświadczenie VCCI dla Japonii


Informacje dotyczące przepisów

Instrukcje dotyczące kabla zasilającego

Upewnij się, że źródło zasilania jest odpowiednie do napięcia zasilania urządzenia. Napięcie zasilania jest podane na etykiecie produktu. Stosuje się napięcie 110-127 V lub 220-240 V prądu przemiennego przy 50/60 Hz.

Podłącz kabel zasilający do urządzenia i do uziemionego gniazda prądu przemiennego.

OSTROŻNIE:

Aby zapobiec uszkodzeniu produktu, używaj wyłącznie kabla zasilającego dostarczonego wraz z nim.


Informacje dotyczące przepisów

Oświadczenie o kablu zasilającym (Japonia)

Oświadczenie o kablu zasilającym w Japonii


Informacje dotyczące przepisów

Oświadczenie dotyczące kompatybilności elektromagnetycznej (Korea)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informacje dotyczące przepisów

Oświadczenie w sprawie bezpieczeństwa lasera dla Finlandii

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet M1536dnf, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet M1536dnf - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informacje dotyczące przepisów

Oświadczenie GS (Niemcy)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Informacje dotyczące przepisów

Tabela materiałów (Chiny)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informacje dotyczące przepisów

Ograniczenia dotyczące substancji niebezpiecznych (Turcja)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informacje dotyczące przepisów

Oświadczenia dodatkowe dotyczące urządzeń telekomunikacyjnych (faksów)

Sekcja ta zawiera informacje na następujące tematy:

  • Deklaracja operacji telekomunikacyjnych dla Europy
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Informacje dotyczące przepisów

Deklaracja operacji telekomunikacyjnych dla Europy

Niniejszy produkt jest przeznaczony do podłączania do analogowych sieci PSTN (Public Switched Telecommunication Networks, publiczne komutowane sieci telefoniczne) w krajach/regionach Europejskiego Obszaru Ekonomicznego.

Produkt spełnia wymogi dyrektywy R&TTE Directive 1999/5/EC (aneks II) Unii Europejskiej i został odpowiednio oznakowany symbolem CE.

Aby uzyskać więcej szczegółowych informacji, należy zapoznać się z deklaracją zgodności producenta zamieszczoną w innej sekcji tego podręcznika.

Jednak z powodu różnic między poszczególnymi krajowymi/regionalnymi sieciami PSTN, nie można zagwarantować prawidłowej pracy urządzenia w każdym punkcie końcowym sieci PSTN. Zgodność sieci zależy od prawidłowych ustawień wybranych przez klienta podczas przygotowywania połączenia z siecią. Należy postępować zgodnie z instrukcjami podanymi w podręczniku użytkownika.

W przypadku pojawienia się problemów ze zgodnością sieci należy skontaktować się z dostawcą sprzętu lub punktem pomocy firmy Hewlett-Packard w kraju/regionie, w którym urządzenie jest używane.

Podłączenie do punktu przyłączeniowego sieci PSTN może być związane z koniecznością spełnienia dodatkowych wymagań ustalonych przez lokalnego operatora PSTN.


Informacje dotyczące przepisów

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informacje dotyczące przepisów

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informacje dotyczące przepisów

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informacje dotyczące przepisów

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

OSTROŻNIE:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Korzystanie z klawiszy skrótów w Podglądzie Pomocy

W następujących tematach opisano, jak nawigować po niniejszym podręczniku użytkownika.

  • Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu
  • Klawisze skrótów dla Podglądu Pomocy
  • Klawisze skrótów dla karty Spis treści
  • Klawisze skrótów dla karty Indeks
  • Klawisze skrótów dla karty Wyszukiwanie
  • Klawisze skrótów dla karty Ulubione

Uwagi

  • Używając klawiatury, można również uzyskać dostęp do poleceń menu skrótów.
  • Klawisze skrótów działają również w oknach pomocniczych i podręcznych.
  • W przypadku każdego użycia klawisza skrótu w okienku nawigacyjnym okienko tematu traci fokus. Aby powrócić do okienka tematu, naciśnij klawisz F6.
  • Pole wyboru Uwzględnij podobne wyrazy na karcie Wyszukiwanie jest zaznaczone, jeśli było używane przy ostatnim wyszukiwaniu.


Korzystanie z internetowego programu Help Viewer

Korzystanie z internetowego programu Help Viewer

Poniżej podano informacje na temat korzystania i poruszania się po instrukcji obsługi. Aby uzyskać więcej informacji, kliknij jeden z poniższych tematów:

  • Korzystanie z informacji pomocy
  • Wyszukiwanie tematu pomocy
  • Tworzenie listy ulubionych tematów pomocy
  • Kopiowanie tematu pomocy
  • Drukowanie bieżącego tematu pomocy
  • Wyszukiwanie tematów przy użyciu przycisków paska narzędzi
  • Korzystanie z poleceń menu podręcznego


Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu

Między okienkiem nawigacyjnym i okienkiem tematu można się szybko przełączać, naciskając klawisz F6 na klawiaturze.


Klawisze skrótów dla Podglądu Pomocy

Aby zamknąć Podgląd Pomocy. | Alt+F4
Aby przełączyć między Podglądem Pomocy a innymi otwartymi oknami. | Alt+Tab
Aby wyświetlić menu Opcje. | Alt+O
Aby zmienić ustawienia programu Microsoft Internet Explorer. Ustawienia ułatwień dostępu są zawarte w oknie dialogowym Opcje internetowe. Aby zmienić te ustawienia, kliknij kartę Ogólne, a następnie kliknij przycisk Dostępność. | Alt+O, a następnie klawisz I
Aby ukryć lub pokazać okienko nawigacyjne. | Alt+O, a następnie klawisz K
Aby wydrukować temat. | Alt+O, a następnie klawisz U. Można również kliknąć temat prawym przyciskiem myszy, a następnie kliknąć polecenie Drukuj.
Aby przejść wstecz do poprzedniego tematu. | Alt+Strzałka w lewo lub Alt+O, a następnie klawisz W
Aby przejść w przód do następnego tematu (pod warunkiem, że był poprzednio wyświetlony). | Alt+Strzałka w prawo lub Alt+O, a następnie klawisz D
Aby włączyć lub wyłączyć wyróżnianie przy wyszukiwaniu. | Alt+O, a następnie klawisz R
Aby odświeżyć temat, który pojawia się w okienku tematu (jest to przydatne przy połączeniu ze stroną sieci Web). | F5 lub Alt+O, a następnie klawisz O
Aby powrócić do strony głównej (autorzy Pomocy mogą określić stronę główną dla systemu Pomocy). | Alt+O, a następnie klawisz S
Aby zatrzymać otwieranie strony przez Podgląd Pomocy (jest to przydatne, jeśli łączysz się z siecią Web i chcesz zatrzymać pobieranie strony). | Alt+O, a następnie klawisz A
Aby przeskoczyć do wstępnie określonego tematu lub strony sieci Web. Autor Pomocy budujący skompilowany plik Pomocy (.chm) może dodać w menu Opcje dwa łącza do ważnych tematów lub stron sieci Web. Jeśli wybierzesz polecenie Skok, przejdziesz do jednego z tych tematów lub stron sieci Web. | Alt+O, a następnie klawisz 1 lub 2
Aby przełączyć między okienkiem nawigacyjnym a okienkiem tematu. | F6
Aby przewinąć tekst tematu. | Strzałka w górę i Strzałka w dół lub Page Up i Page Down
Aby przewinąć przez kolejne łącza w temacie lub przez kolejne opcje na karcie okienka nawigacyjnego. | Tab


Klawisze skrótów dla karty Spis treści

Aby wyświetlić kartę Spis treści. | Alt+S
Aby otworzyć i zamknąć książkę lub folder. | Znak plus (+) i Znak minus (-) lub Strzałka w lewo i Strzałka w prawo
Aby zaznaczyć temat. | Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Enter


Klawisze skrótów dla karty Indeks

Aby wyświetlić kartę Indeks. | Alt+I
Aby wpisać słowo kluczowe do wyszukania. | Alt+L, a następnie wpisz słowo
Aby zaznaczyć słowo kluczowe na liście. | Strzałka w górę i Strzałka w dół
Aby wyświetlić skojarzony temat. | Alt+T


Klawisze skrótów dla karty Wyszukiwanie

Aby wyświetlić kartę Wyszukiwanie. | Alt+K
Aby wpisać słowo kluczowe do wyszukania. | Alt+L, a następnie wpisz słowo
Aby rozpocząć wyszukiwanie. | Alt+M
Aby zaznaczyć temat na liście wyników. | Alt+W, a następnie Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Alt+T
Następujące opcje są dostępne tylko w przypadku, gdy jest włączone wyszukiwanie w całym tekście.
Aby wyszukać słowo kluczowe ma liście wyników poprzedniego wyszukiwania. | Alt+U
Aby wyszukać słowa podobne do słowa kluczowego. Na przykład słowa "running" i "runs" dla słowa "run". | Alt+M
Aby przeszukać tylko tytuły tematów. | Alt+R


Klawisze skrótów dla karty Ulubione

Aby wyświetlić kartę Ulubione. | Alt+N
Aby dodać aktualnie wyświetlany temat do listy Ulubione. | Alt+D
Aby zaznaczyć temat na liście Ulubione. | Alt+P, a następnie Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Alt+L
Aby usunąć zaznaczony temat z listy. | Alt+U


Korzystanie z informacji pomocy

Poniżej podano kilka wskazówek odnośnie wyszukiwania informacji przy użyciu internetowego programu Help Viewer:

  • Aby wyświetlić inny temat, stronę internetową, listę innych tematów lub program, kliknij podkreślone, kolorowe słowa.
  • Aby przeglądać tematy zawierające informacje pokrewne, kliknij słowa "Related Topics" (Tematy pokrewne), które mogą pojawiać się przy końcu danego tematu, lub kliknij tytuł żądanego tematu.
  • Aby sprawdzić, czy słowo lub fraza zawarta w temacie znajduje się w indeksie, zaznacz słowo i naciśnij klawisz F1.
  • W przypadku przeglądania zagadnień z Internetu w oknie Topic (Temat) można kliknąć przycisk Stop (Zatrzymaj) lub Refresh (Odśwież) na pasku narzędzi, aby przerwać pobieranie informacji lub odświeżyć stronę internetową.
  • Jeśli często korzystasz z danego tematu pomocy, możesz dodać go do listy ulubionych tematów.
  • Prawym przyciskiem myszy kliknij kartę Contents (Spis treści) okna Topic (Temat) w celu wyświetlenia poleceń menu podręcznego.


Wyszukiwanie tematu pomocy

W oknie Navigation (Nawigacja) kliknij następujące karty:

  • Aby przeglądać spis treści, kliknij kartę Contents (Spis treści). Spis treści to rozszerzalna lista istotnych tematów.
  • Aby przeglądać zawartość indeksu, kliknij kartę Index (Indeks), a następnie wpisz słowo lub przewiń listę. Hasła znajdują się zazwyczaj w wielu miejscach indeksu.
  • Aby znaleźć każde wystąpienie słowa lub frazy w pliku pomocy, kliknij kartę Search (Wyszukiwanie), a następnie wpisz żądane słowo.
Uwaga Aby wyświetlić określony temat, kliknij hasło spisu treści, hasło indeksu lub przeszukaj hasła rezultatów wyszukiwania.


Tworzenie listy ulubionych tematów pomocy

  1. Znajdź temat pomocy, który chcesz dodać do ulubionych tematów.
  2. Kliknij kartę Favorites (Ulubione), a następnie Add (Dodaj).
Uwagi
  • Aby wrócić do ulubionego tematu, kliknij kartę Favorites (Ulubione), wybierz temat, a następnie kliknij Display (Wyświetl).
  • Jeśli chcesz zmienić nazwę tematu, zaznacz temat, a następnie wpisz nową nazwę w polu Current topic (Aktualny temat).
  • Aby usunąć ulubiony temat, zaznacz go, a następnie kliknij opcję Remove (Usuń).


Kopiowanie tematu pomocy

  1. W oknie Topic (Temat) kliknij prawym przyciskiem myszy temat, który chcesz skopiować, a następnie wybierz opcję Select All (Zaznacz wszystko).
  2. Ponownie kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj). Powoduje to skopiowanie tematu do schowka.
  3. Otwórz dokument, do którego chcesz skopiować temat.
  4. Umieść kursor w miejscu, w którym mają się pojawić informacje.
  5. W menu Edit (Edycja) kliknij polecenie Paste (Wklej).
Uwaga Jeśli chcesz skopiować tylko część tematu, zaznacz część tekstu, kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj).


Drukowanie bieżącego tematu pomocy

Kliknij temat prawym przyciskiem myszy i wybierz opcję Print (Drukuj).

Uwaga W przypadku drukowania z poziomu karty Contents (Spis treści) po kliknięciu hasła prawym przyciskiem myszy, a następnie wybraniu opcji Print (Drukuj) dostępne są opcje umożliwiające wydrukowanie wyłącznie bieżącego tematu lub bieżącego tematu oraz wszystkich tematów podrzędnych.


Wyszukiwanie tematów przy użyciu przycisków paska narzędzi

Na pasku narzędzi programu Help Viewer znajduje się pięć przycisków nawigacyjnych. Służą one do wyszukiwania tematów pomocy:

  • Back (Wstecz) umożliwia wyświetlenie ostatnio przeglądanego tematu.
  • Forward (Dalej) wyświetla kolejny temat w wyświetlonej poprzednio sekwencji tematów.
  • Next (Kolejny) wyświetla kolejny temat spisu treści.
  • Previous (Poprzedni) wyświetla poprzedni temat spisu treści.
  • Home (Strona główna) wyświetla temat strony głównej przeglądanego pliku pomocy.
  • Refresh (Odśwież) aktualizuje stronę internetową wyświetlaną w oknie Topic (Temat).
  • Stop (Zatrzymaj) zatrzymuje pobieranie informacji zawartych w pliku. Służy do zatrzymania pobierania strony internetowej.
Uwaga Pasek narzędzi programu Help Viewer może nie zawierać wszystkich opisanych przycisków nawigacyjnych.


Korzystanie z poleceń menu podręcznego

Menu podręczne zawiera kilka poleceń umożliwiających wyświetlenie i dostosowanie informacji do wymagań użytkownika.

Polecenie
Opis
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Open All (Otwórz wszystkie).
Powoduje otwarcie wszystkich podręczników i folderów zawartych w spisie treści. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Close All (Zamknij wszystkie).
Zamyka wszystkie podręczniki lub foldery. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy i wybierz polecenie Print (Drukuj).
Drukuje dany temat.

Uwaga Polecenia te mogą być wywołane przy użyciu klawiatury. Można nacisnąć kombinację klawiszy SHIFT oraz F10 w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu. Można również użyć przycisków myszy. Można użyć kombinacji przycisków myszy w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu.